Debian Bug report logs - #219949
[PR 13041] linux-2.6/sound/core/oss/rate.c miscompiled

version graph

Package: gcc; Maintainer for gcc is Debian GCC Maintainers <debian-gcc@lists.debian.org>; Source for gcc is src:gcc-defaults.

Reported by: <herbert@gondor.apana.org.au>

Date: Mon, 10 Nov 2003 11:48:07 UTC

Severity: normal

Tags: upstream

Found in version 4:3.3.1-2

Fixed in version gcc-3.3/1:3.3.3ds0-0pre0

Done: Matthias Klose <doko@debian.org>

Bug is archived. No further changes may be made.

Forwarded to http://gcc.gnu.org/PR13041

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#219949; Package gcc. Full text and rfc822 format available.

Acknowledgement sent to <herbert@gondor.apana.org.au>:
New Bug report received and forwarded. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: <herbert@gondor.apana.org.au>
To: submit@bugs.debian.org
Subject: gcc: linux-2.6/sound/core/oss/rate.c miscompiled
Date: Mon, 10 Nov 2003 22:41:21 +1100
Package: gcc
Version: 4:3.3.1-2
Severity: normal

gcc -march=i386 -fomit-frame-pointer -O2

miscompiles sound/core/oss/rate.c in Linux 2.6.0-test9.

I've attached the preprocessed source that demonstrates the
problem.

In the assembly output with -S, look for the 5th label in
get_s16_labels.0.  That label should do a word load, but
instead it does a double word load:

.L4:
        movl    (%ebp), %eax
        jmp     .L111

-- System Information
Debian Release: testing/unstable
Kernel Version: Linux gondolin 2.4.22-1-686-smp #5 SMP Sat Oct 4 14:35:05 EST 2003 i686 GNU/Linux

Versions of the packages gcc depends on:
ii  cpp            3.3.1-2        The GNU C preprocessor.
ii  cpp-3.3        3.3.2-1        The GNU C preprocessor
ii  gcc-3.3        3.3.2-1        The GNU C compiler
--
begin 600 rate.i.bz2
M0EIH.3%!629360-J_[P`D.=_@'__________O____[____]A2%]WSX:`!0`/
MH```T```'6[79Z>H>"]P#0`"@&E'H!1W@`'WOK[OO/77CNW?<U]'WKW3@`^O
MKOOOO#=O*[Z;>Z/NWN9M:LV^SZ^6!3UN]W?%ON.Y$OKR\/ML;7S?%W9ZY]U5
M[P'U76EON2"[LNN^^WGW%71OK7NGC>3WNN^P'WFY\[OI[WGKP)[WH??`^]=?
M?>;Z>S[90]=`=9K[>]>WWETQPML^%=!;-`OM0$@[L`H`!L[[Y[SYM)B?<]>%
M/I\[--L/HH"*(`??6^U4``^SWOIZ]`;:@Z?('1T*]W=W+)M(``L\!>NCHWNQ
MZ\N.>Z>/<]'>KV>]E#V7NSMV^OO?;LSNQU]NO73RZICN]?=\;[.@36`!]```
M``Z]KO>]\U`:#QT\5Y9WWVXU6TGU36?:[>)FW;K[VHE.SVZQ+NE[O>J^R^^G
M;W)[T)P?;OO.^WNSON@!=]]G30`!MOJ@!T$[*:`>@`#0^(/NP`'UK*0V[NJ.
MJUKT-=LM@'MOOOKR?6*O7=I>;O;SFR6S$J\SG)EUEV]MWTYW;=\9N;;T^GH!
M05[UO%]];W,"V`&X:W6%\W6M>\^WN4-[3'?7KOD==O;NWP[[W:T^A4V`=.J!
M]:A%LWOL]G=LZ\]SWE$;45\[3OG39]%N"\>@`HT&K??7/>0^CG8/O>][)MUT
MV;I9GN[ON82M][WN[IW"^[[ON$ONYUOM][;```/=]VNQ;F=VMN][;#3S;'RY
MUZ==9J='=Y?+Y]=WWOJS7L`GA6Y][R]Y#OMWGEPL>^]K[[?+9G!]>]GSOO0L
MT]CNVCSNN`-9!YLZ+"9MZ]KW7M;;:M][YL^M]WH]'WCZ8]]O7KYLK,VT?6=C
MG;&6>>>BY[MT];M;%JK&Q:(]WVJJ0^V250DKZ]GWN[FWN[WNN[FOI>PW,'WL
M[O-Z]C'SMV=LH`]F]/3VRV;%O=R[*2;N>.U%`:``&@``%$\&M[!],J`*D[;U
MHV]:^WT'<)O':^V\9:O67#1[?>]S6GL>0$AKL]R]LGE;[.YLT]`[N^][TK>]
M[[V[?!W%EP``?"4T0!`@$":$R`5/:F$:F&JGY&D>%3TQ3,ID_41I^I-/2`!I
MB&@)3$0B$(02>0:$TU/4V5/:I^J&U#U-'J:;4T``-``&@```"1J2(0)D"8(T
MD_5/*;0:FU/4]#334VIM1H]&49J:>I@GHF0!H:&F$R"$I$0@C0)@1HF@3"8I
MY--34VD\U&IHT'Z4#U`>H&GZD`/2#U&U,(D1":":$Q,@":v!,IZ*GIZI[*>J>
MT$GE/U)IZGJ9E&AID]1IH&F@::-&@(D1!3!3&@0"D_1H(]3$U-JC4]I1Z>J/
M4&GE`:!M(-``&@#31]SP`"(I(14^Y_J_E_3\T_Z;O&3$^Y#9+C]H<3:#R@"%
ME/PV,@90&PTAF5@P'(!$+#&@3"F1,@.0*$6E%D`+&+G.<+0I63*!$@I<&V!B
M)>@R'4J&9X]`"XD$]O;;9>R!#S`HB]Q`2`BA(R*T(E`*E*`4!2(%(TJA9P*H
M.A%.*0GJ(1(?\`AG(=(($#]9]26E/V%$M(:1,]KVH3++41IEF2:H*J3FVP%)
MRT+_C@.R>NC%4]U!241,<@T%)5,FY&#D!I=:`Z:DZ:N;=3<W)Y,$5$<YF(H>
MH.<<[HQ4423513IVMIKD=6CJ2ZM4A.G=CD3N5#J%V-50415%!U+6J0Q6VFDI
MH&6J6)IDI=&V6@I*4Q#Y>Z*H,NA-&[UG8ETL2]2\E?$'53%514D<L4/5N8"Y
MDY%)1,\E^N'ER0TT4U15)<C4TT510)R4,:RTE,46DQ"$0525#413_'BAD+:)
M8V&Z)C2BL:E$LC06:I`I2Y@T--!3C&YLE52%%)21<V>2YY@JDH,11MC:G&@Y
MP,G(B:M!8BK5+HU6HJ:B(FV;:CF,L0'+3:,XULF-!10W,<CA)H-8@B$-4:-`
M1$$.C54:-&FJ'5!:PI04VR&*9-!0T!12E+E=#-$%$<L[;D.:FGEJAT:2W,<*
M2.6$I$Y#;+500T4T"4!30:3%54C,+5!2=U4,$'SW'V/D3$*,10$U00TH>Y'Q
M*T3Y@_\-FXVN&Z!`(I%,NE0+=6C'()"30T"A$44'"2BV:6J:T-"8DJ)*H6)6
M@HI2C6A(F@MD"A=(%`Z*5T+30$;&B@III-&E*6FCK/*JL8Q-%55C$1%;6SMG
M!DW:&#KKH.)$)(Q;*:DC0QL!2T4-5BH3$M-5HH"V&,8R[:#2:2C$X*)279=&
MA*&@MDT%9EDL%F.;AS<,::\Y-1$L!+!T>./)BN$Y)T)1D**(@J"U63."8`Q=
M#$8Y3)PVTD1.'&*ZYP.%I-/.<F"FGEC8ITZ"FA[=EY!32TFF(-&HDT+$%`&V
M*1TNV@D"W'AR#E6ED(P;53IS4Q40D$2;)BK8P4DT4!2TS(4]7.:MK*1:(UJK
M;)R'2M*<G!#$(.D:T@%)L9I")JJ8DVUU;DAF:BB*4H&76.S<A/&RG5$5$3";
M=<YRG$YQ26SPVVIT%M!L#,DJK+64N6`P,9@L!ZLSD<.A#3U&--US7';5K`S$
ME!3IVQF0H&FJ4Q!K432[.7&P8@MM8M`X@HS"&),%JV=%&A:1-&6?%R*::'EM
MC$4%#11HVRZI,E$DV,:)T%%.MPW*E#DZ"L;%4:&T29H,9-0Z=)B<[5;.DB`J
MUM&A-#&,4NAT!H:"E-.M4T&(),8IB=:,;`Z6J+6TXV-6Q8V7_]3$A2ASA546
M-H)GO8H>;:V,.(-#553;);."$H`T(Z'1H:!HB>XYS1%%!!+%%3%HT44Z'<L%
M<M1L#B5F"EIT#253IN7./.:)Y`6P.M:&E#0NVX8P>D=7):-4QC)KHYBX9MD*
M>$IHY!245H=*8C0Q!F"(U0U0:-#1B4T:#07+A<*P321`E*43`4":Q*:*I*U0
MYV32.*J3511!5%&C3K6MC=2<JI>^C*&(0#L__,?[G_CR?Y(#XA[,4!(E%-55
M551`%+2U0?Y3T]WP/E\V([X[6FO2?Z94WP!`-J2@[J*!""A@PP,=D&]T9(>-
M,CYC5)%P^?/PN'4(THS?&64UJT*#A*991!36$,N+\<JO9$0"3Z=0-TC:'PDJ
M4O+=EN,,8Q1'=RJ$F0("NH&(G:^8N[9;*%Q33*HP_S1#6U5&'IT%(0@5[AO@
MRVY4<R+)$:6B]\7995E4%!<YY55U_VND.,=1[O"\7Q.+WG>)"GQ.#6-G;3BA
M?ACG._EW[_7_/X$&A:5+XNH[8#I!WNGL@Y@L+H4-&QI`X[^./B09Q*T%)2T4
M$2M!115(^C7DQPAY(443!R(-'RI+6Q+2M+:I8JE6*JV,K:J;&U0:HS.VM:<:
MB+$FL;9.C->`EI3:^"Y=BRK2VMU@F%"HK+&UH6%5S$Q&EG#69--5!5(T1*%N
M9F+1RRYBIDI;&DK3,):"5K3,IER)<<PM;2@RE*[U,U,B0R1HB$HT^2*E&DF-
M*FDE8XH@;:DB1$D2*2(&W4;0THFXI*E,C(FB4QD33<C12E0D21_4VDMWBN*1
MU<4C0D"0D1J1J,DH8BFY*(QDCJ)JF1R-**:9:%;+@XI2!HC9;,UIR"K5TMP:
M-PMIA;08T*R$A(0@G*)V?Z#_1Z8?Y[YV=E2M#.:F@P<:'BD*"@I&*L1&QM&V
M#1)M10U1B/=S(7"U6"L50Z-5>V-+S8V-$A41$T3*3+4S3H-.M)%15LFFA&VT
M!2E$0%L.AJG3B`H"AH-!116@H&FV3&M&QJ**B*J2B@HII(V+$4;-$4&V&BB:
M*C56<-;6P:Q55BQ%:T$%&DLL&B-MJJU*-*B2@B1HJ(:"G;-(4`4A%L.UN6:K
MD:JBJ*(FJHVU)3045$&J-)3I-#IU3WUXX#\)[BDS2D>[F1H*JNXT%YLH4.C3
M2%!0%`5324T%4!!4I1,145Y?;)SKVXW7>WJ<9@Z!];DF@#KKSYND*8G9:1*&
MJ&(ID]-#H*-1BB(D:HIIL!;0NAX1B`XSAIBFE"BFB&*)FHUA3FQ%51R,%%PY
MSB<U;ABHN1R"@(8"DJ8X[,I3!$T68<D345%-4%'"TZHTVQ1B`VU%.J,1540;
M!J-;1FMC4-&,I5:#:,JA:K1*6@J*9IJHQ:B&"()JF$*6BL%HB:-8I,V+6M/E
M["],1\3M\0>)*;8"8*=&@J@8Q%8*"@B"L9T;:"JD*-&'.0FK$X,CML&8*(MJ
M<9H-,E42&AM:IDUH-HU:B*=LQ504M-"14,WM*:"EB"=PA`]Y_T.%8@0-*)R4
M](%_.(_ZX`(:1?],.6U(OMA_L@_ZHN8@_^\Z+VE2!\TAH58D$*!?IOGE="O"
M5JD3J1.2(Z"DY!2:TE*7`6X`R*/JG^'6A?*!\X'_+$#?%2/]5:@*'U*L0%]Y
M?P[<BCQC$%"'^WQD#D#2__*5T-#12$7(H-=Q^$'S2_"0T=DE'VR^9Y+0'SVF
MDHA]Z@@(KA!$^$0`_"*2*(C^/[V4&E0*`!*>0(:`4_GNH4I3G61$--(\A0*4
M43$(CR02E4Q)2@4*/)5%TC2"E``TB\E5:4[A3D*<@0TB'4`E-(#I`3D+$B%(
M*')%'D`+U(+2@F@ZE%Q((%`@T"(TJ)$@J%`H`>$4.X!?B#/$%)F.H,"1'T/M
M;0_^NOQ[MH/M/=6/\DV_;P:#D`/UA%^@P#P_B&'"K\?Y_T]=T#,]N!F-'A">
M(4I]L'DX`]M2L4A1)`P$30DS4I3<0SG"A.B7%!B-!+"LK24C!`$DL!F!O?+\
M29XZG\&RUCKQF?IWO$S\,N6LS_:G,-[>*NEQ+>7?73YMUS6*7K$<TYD74<0<
M56M7N$7-<N7<U-G.G:YG!M)7>/4M6\S<F9>^N:HQ+.3B.MZ4I=;8YTCG5Q[=
MI(2YTXK+ZUR;O6TDKR#;YN:L%C6WB-8Z<?1;E[AL5],B:-;SG(Y,IYF/'CT^
MN-KK3>.+K&:2CO>]V]I9-=8U#G4T\>#6),>NGJW6LS+,CZ76SBE&M:F=04$E
MN]KC,Q-7OG(GEZWFM&S7!:G-W<RWD7)K7C+QUB6F:,O%S'.YUCN/B[O)AT]K
M4R<L8M3<OJ<Z+M=;8T<XXA+I;Q79-;WF^MWU.M1/7(^=/K76LQ6]X]O)H76N
M7<G(UR=*<5]&3:BM<6U:BO;(GIWK<C:S3F^9EG+BEO(V\CQ<L>6SHU>YDO6]
M\1TDGJX[UJ^GU%?$HN<BF:EGD\AY*=`F3`SCC@A;`)N`O2N;J`V3Z;4V4JZF
M@-PH8OV#_[R$(0A$H3=3B"GG]8'[?&[?\O_S7ARDD$Y(\A+@>Z5!6$?9I#:U
M75#6A9%8F#\0>(/2]*UW;:]X'O9HRN#2+]LZCL+5;_#&Y555'\W-5?](<_KQ
MN8ZP/')Y]330Q5B4Q_]_^__V1:N^Y(/935__#,##-ZS_"`YNY[/7F0K^+SIW
MQ$]*0HS"H>$:>WZ@$Z3Q@WZ'O[^F_]K\W(JJ.W]@Q3_&I_8*=G;^0"&MF]8P
M(M)_U`(06@$+V5'MP(OW@Y!HT_+>&-=FIH[(Z&H"&1;S=;*:@IV`IQ!2`I8*
M<'=#:;/W@;<1Z(Z@^JSGZ#&%.;'].6D;C!6E++#!`TRP3U"YBEW'0NT*UL>-
MD_C4L6X$GH].;?-#$9&)1`(C^C\_XDD]\Z"BEBBF/`3H>68/XIQ0<S<P<AI-
ML'("DW6#$4$$1-+2S:U2Q(E/M*F)"2#&/4!#N]VBQ5`X=SYF"739H(S7GWI_
MF\@=GMHI6->7G>]0[U$8'$B)H-64!?6?45Z`;551$1\Q\E:`?;P!]?J`Y-FJ
MPNC?D0DDE";AT,B5]/,.!]7CQ/0[>"E06@/Q@48P`/+=#X3[32$LGI>3`VIL
MQ;BYY`:U:@R\S&:SFLH9V.?RO3BUR[!;%#9MMH-;.#G10/8;>FE.4T.TT0F*
MNV+])L-!DZ%@Z>9T*L(9U:K"1>@F>&3?)<B8"0F(VE69-@0B?/RS$V&GL+:_
MIG@T!!>]+,.CRE`.VMI`YK(3++3OA@SZE-A]77\7M]/*P'_C^"MI+?8(3\@\
M^3#3,X;8*^/>?JOWGO[VSZX_#@&;TW**>_;W9F/KO5L8`.V,?0&0CK4^67^E
MW!6$9__BY^6H-\J":\!NQ!1+X]"8>P2D"C^,7J?U'YBGN^[-&A1J18<'>;PN
MBO5Z*7;C'D0+L/WMS**=`G[W;^Z\,1U3BU"S;L5Y6!<4/WP#.<C9(%!049)<
MN%5>W\<K9E<P9&R6Q"P=BW#B/&F@FI$Q=4:YKB3O1VY&*)D<9)@4V#^8.5+8
M\WPB]W`0-DWE:_/0I,=2LPQ`J)"'4ZWQZ\;]K[6S@./4[FZL,8_1?9C6%H3B
M,>V*NA@T-3"DUUK/9UF>S>JU$?.WNZ9H[E3-RITC;%%F3*$FG&2=H@K/V,^?
M=Y>3=W(SFC>]I36WN7476#U8U,-$-,THE./>\_CY:[R3[90];,\2NT3Y(SV=
MB.,:]*-8(NK/4[JT>9>/!+9JKRPM5A:%BC[E$3&D)M56DHZ7^`[HXL6]9`Z&
MC<&N)-7RV;?KJQPL'[2_&.>('S!'G^+Z:#,:J5E93;28WL,2RCOE$"4DBZ%]
MB*M7;$)B^\OWLRU0ROVOW4V_A]RYP0H'UER7-PGQF)1'A=:KA-&BN&&(1;LV
M.OG!7D[-4LS0TL9Q#0X[+!S&LS.X:5(-`A8GNAD5%I?5V3ZZ1T(6])"XHX>2
M*7,I%PA?2*IKJ)?=TS+3RM2461"7IRK19P\]Q"-+!CI*R\;#"R[\$U9IYS,Z
MHL-EA6,*H;3'2='$.,E/+`F&L-=/[P7%0BL77U?+'7T^GC;@8181-7C0$*.E
MUC>EY''OU-IL:&PQ@SS(7@S4"2!)KBS@0+0..`_B0%Z\R?$G5[#@X)*B;120
MOY6?>Y:"P!230)GX'U"TT102,$5##$S<.H>91A"AVSYR%;^K>JLQ>*E,8ZGI
M@#0"KK+]38NC6[1.5/@5%%I)"$BJ26(8],[MG;K?KUVV5T5ANLAEWN^47S[G
M5Z5.BD4(2:HZJA4-LUU:ZFCH6EJIT:Q*DE8`>=!Y/-_(#EW&TD44JPT,"V=U
MHXSED3G0O.^5+&RJ4(IQNI/`@&,`DKQHH<HK%3C;VJB429M#&R"/>DDCZ?*Z
MS!H`BKISL0J^4-L9WZ`PF(YCK)B<,F<:@Z+I2<B@J0$LS0:LVS2R'':T=\)V
MP&A"XJJP\FG0A&EY,J@TUDH=6,+E-$CWV&MG=EWQ,-ZPWEQBKQP7L5#-7OE8
M)$FUF,'F(LPU4![6D2QF@<R1,SGXM0!VH"NSKF..;UE-\;".,R6SI9"`S+RU
MH$^RP@*+FS2+0$B@TR<DA@3(LY6BH4*&_8=AI!S[^:$[UTSHD.D/VTPPV&0%
M$P4[\/7KPV#RA_*>QY00#C`4_5`<_HKX>/[?''\O5_+[OYK@!(;>Q0_B]2WU
M,.T7V_RIW`Y=7AW=&U'$ST7NISG]R>V@%'S]N4UW_H/@:?L/GUZR<^P)\H^W
MQO]1(&Z\^S,?\,Y^1_7,,AGZ$`\Z`B?FW>):#B7GVNJ?>?C!_A,'L].34;\_
MHA#`08A`]RG-3@"D!3^H(BB]$3P]_4G>GO]9J>KY\N[^Y.K/YJ_1E$`0MZJA
M5#Y6%(!)_,Q_F8^QGF4L$0L'I'I)P**"@"?P3>O/)DIVAH5I9-Z\JBH'(H&&
M2)/U$PJW=+6"P?YA02W_H41-]L=#/\.G1H*W)02H4MA36)$.B"3GAX@94ZA7
MW"G[0!3@`IY$'I.M9$Q+H3U^"TM5E/;L\;=G0&(:1I'L19#J$(ETAG)5P@5D
ML"XK=W8F&J'H(4;]':HEEP"#)#N.EAL.K_F]J%/M"#;'Q]0H&T0!W.IW]_<]
MZHYM@'4KN7O`T'OC2E(%'<`00P2?47?5@#0,Q2R)VD'H(83B=1/9@C`A>W[_
M8<>?CNG)"7Q"HAR-+(6+H6;_Q"NE!Z@)$;T,45*VF,*EP#"$>RNM'YG/#/TY
M[N.)5]^@=B<1J",@)B!P!L,,\U.7C>B!N%-(4(Z#!"4_9OH^;I.05]I[B(P'
M)/FQB^G`Z'['V5[%1DA8QWMJ[/B+H5%##FSU$(987J,T%W@&G3P'V+$&";C!
M(+`4^X^7YM)Z\_.OV>[[C[OZ;#QPS0/["T8?T&OSW5JC/Y?TG[15TRR(&CNA
MAK+/VWTN+H?/-#IFSP$.U4>]._P*(HA2>%E$OI%-'11=0:*/XCQ\DG7FVGAV
M;@KN:<8?AC3PYX_25@Q<@/_%#\LW`&#5)##!Z?P@'!)!8"$E2<I1!DL1:UG^
MH8?GZYW%,`A.RDX>Y"^*A-3W(=NV[98>S^6^T?3]K+[6M:+?IGYS9_]+F]T;
M&_`_\V_2IBJJ;"N%7@\=:N6_HLYG_!VGA_0#[.X=#X^!X)#;X?*D][!]$S[>
M!6U-5!%<C4K>@Y`'K_8]&^AG<-F_K^7C?6@ZK].?GZ^]_C\(_[:U]G>O_>OU
M1]/^"NF/]5+:*:W.OX^W0Z'G'9V[^$?.N/V2_?\,Z4;Y`)N/^WR]'=&/+U\?
M=^'D?^;&(IZV()+\H]HFJ,D4<=?)V'/>46D]='AQ$KUXHIK;0[8^9\.OT]/,
MK+XVYZKG&ZZ0<^U+KIS_W4S$HH2VY?W_]WCS=_#OTX_[M]YZSW_1"G/GIU[<
MRM[=I^G7[/O6!OYUG_BB;RB./-*3-07)>I^K_8_Z'<XM_F_@>KT?VOZ-LN7+
ME_$_4'X?G.P_"MRC]-?>'/ESU-M&WX.'\=?NP@)21KUVWO*93HXG'$(:F7,0
MG_9L%?UUUI.X1$MNN)?$6"2I=I=+7;;2I^J3AQ8Y'[-'/Z,=JFNTT4ZUTNQP
M<LFN1%TSCA/](SW8\LE/GCRI_L7\QGE^]OH'//%;/9R;LXU<\Y-M,J7D4D`<
MDQ/6=:@6@\H2#_5K0=WV4F8C(#6I0B]_UYT^?]4GUY/+W/J&0/EJ&D$5)!LG
M1@P-*$=179<85$431^KI^2/\=OR@H@D(*.7=OI_+<#F(9)O@YR_S!T#;^[2?
M5.NCCI<U0&*E:[('%3^D!/ZHP)!GC<2/]Q`!9(K0L4LI0$D22J4!$T!5*#2H
M5%04@Q4`$54)!,$@1",,H50$$"%`42"!L>./\(^D4R(!RY&D)/Z[VO%63*7_
M2L;;,PG!?Z^5[N[U7JQBJ/LFDD]7'=WFQFLR$V0R1,5:<`?#P\.PUU=VNF-T
MR?(0`X1$0H02E2)%")5-[A%[.OCYKTNJO=?27*+K:M:K;555X/8YRNJM41ZE
MW"=[OH*]0]8^0E0&YY@NQO9"5=Z]6TTQ"$F%B#Q0@02`G$D4BJM5BDQ\E$*@
M.PY'"U7"RK,O+Q`O)M&T/(XD#04V'"8ISI"11-*:=MD;N!ENRJ58%"!3U!S:
MW-(A;VTW&CPH*2"F2`.8EP*B1[L@][;'L>K&F-Z+L0J=DLVK%IKMW(]5?=IK
M&0N!B;Q*F^9"K@X$!`,W]@,R<[.[Z'&M12*2E!`44;NUTDTE50(EX@(S0A5!
M2W;>O^D,32FG250OB,-X6A"H]89(G*$.TYB\7=C&,8Q_<.B>C3AV#U7HM:U;
M5.G&R<3G/?*9JVSHGP_9]#8,DD8G_%%?\!N$V2S_`Z%0)_:#PU;P1.VJ0:G;
M`ZA,Y[D=,(RRVX0Q135%#/=@N10DD\8OE"B.LF:@67:3-?<SR@[PD>&M+\WB
M+`I-M,%B4?/B4EI(&L"=+.>8>)U7#CU3`1+%BR0T$R3-,T3$#6VBD@U;<MS#
MHK0>ESO&Z<AW!C]=U`'4A0H_PRKWXL$@?F7OAH1YHU6]N!STM![0GS>K(D+$
M4*5[NLO>CB(400#%^"9J@#F020.S!2'.2+T@)S"(5!T(\?H.I_7[;]4'QYGR
MRGD:M8J1(@?EZ]]!UOSP5Y%LQJE5<I.0_1>U6"W]KJ6S.^^M!A/>?=+J@RJ*
M7#Q7SKI^+>,GF7?MO?T9F:SCNV+SO6GHQC9NLRRZU^(Y!=VX_&CU7B_$.K+.
M!YP#A+\PGK7?K^]H<;K0A)SDBHMXJM"D+LQ)![^D/9^?=!HOCC>#$(1#UZ#=
MIC;)S+SUHN3N=B^Z*"5`)$Y0D$(1)`D)-?7$N<J1*T0-EA)A,;W=,G3^WMET
M2FZ=%K-RD#IH!Q@7*(1C5_W,P<]8*(0J/KN^>W#]""?7$541$4R%-`D)2R!F
M<6C1Z:93$+2-C59ST\[D:RTMI3R;X9;JG5T%K56VBJ.R9<U$[U`Y3@PX6-I2
MWN$LG.&O`Y#K%%=^O?#)KU_$]CHC"&.GLH/3S8:#1B#;#"!7*D+CXS*-PUN[
MQVHS8SAJ>\+-)\(.8?>&JQ#_@C(!@<6)M9_")2G"0)QN$!IZMTCZTAK<9?L"
M^>>B<=\X_3!XE9).O.YS:05^%XA"(1-:7IY5,732!.KRBV[J#Q?:.9;UU<P1
M..@)I/D\W+%!;.FFKZ(P0P^1]$XG%EU,TH>&$^Q&PTB!U(^_.S<:C5!VI#@F
MIA+CRC(2+I.<.Z'6)B*RJ.-%?#;[;//6GCQ\_KK$9GNO?!@G"ZQ523%V(5U!
M>U&!V@UL>A?%F3660S\'H#X1Q"VE<CI]VMHNL+KV7XPY1#ARHGFC06<:6$]T
MLC5^"[XKEQ"Q%BTO2,\;B6TD)51]@B(>7OBPUKXFPG/.#K.V<O8JPZ-C1KV3
M>;F,C6,2]V3UE'S0?<O?*&*L3>X1`CB49>T0ZP29A@,ND(7EX/'EBM\N(3"2
M$W#..C1SZ.?!*+P'W?#&Y<N6EX98A)HO1#==S!51V<FBQSY!Q`?W..\AWI-#
MRFTV.,&!VN#N#SC@N:GB\YM)+'&1W(R_3/3!-RNBW",D1S@<F0H3@X':YA=@
MAQ<<X,SMM2[<QP><#8KB-1$!!HW(YILVIP<BVIX7MGK@'5&#+I(@BN)7(8$M
MA<K;<"TN.`S`3FIHQ#$'K=0ETQ!KJ#8MWC]R36HFQC"ERA0J99BTM)D!HS'#
MV+@/$Q%=3(6HE,G#<`@[@XC$&+!H=B8$%"$\JTJ*LM4*FA(X1;1)0<(B>8N<
M`N8Q8-RY+"+91<4N8&;[52ZFHE+";4):8B3QYQYP6@YD=!(/F=#05$VRX(*F
M"D"(I)OT<?J^_YN/W!Y?:^(KKY+F*V]RWI34Z$FQC`[#P&L(&GC@8NT5B&A]
MY*X;PE&9A*L55A_(0YZ9]*#ER6G8?E@H<1=R^X*[<#M!.50J;U214/GWIS$'
ME."_E>R70H]G*M5`FB(Q4+Z%PA/,'/EGT\;XW=0W6,2>XK#T#2X2S8M0M1`@
M:22HX-N&!<&(;W"41L7PBF&=)4$ETKC(9BAM'DC`#CO+1KHE//V;K.=-*CW!
M$!2U0N@=LG422`OI.E'O]&'D"=P52OB:1:$7B$KB$.324KS:A3=Y0Y-!12!Z
M3H].ZDPX&>24!,4B>(0"A:%?65OB<R/V:5T'5ITF*UIOMC3W&60._3.&`G-&
MV>9\1WM2<;-V)>5C`?(#G>U6Y#I[?X0,I):%AHKYKY68V!1--IG$L]*Q6PK6
MDXQM@U.4`;C\RJ/-)QZT</;12R0X-,97$>,G`>8/10R@41#6$(9],;;!GYZ:
M]V5HRA"$]-^Z_!L2+0=JA+->:%U>@OE\'G%\2>G+/..1WP.<HJ>6("B0J2I?
M4(ZEBUZ8#622*N+B)KD/IT<W=;EIX%II8*)0.(M.$>C-NM-60U(OEJ])T@9?
MPVM)"S4*0[GA_)(1DA#R8%2")-A)K<$@/8Z#B*)'S660`%:Z05$,>2FY=Q'1
M>;N"AQO?S+-TCO0DIR;;8]G.51R$1I(D*#S&+Q?H(Y(1%/FP31XG$4U5]%YY
MC![^=]'H>X]X65LBG*J)CTHMOA=ZL<&VGLY&H:#`-%-*02!%46@":"0FHV$S
MZAZN&Z"BGYQ#,);(Q,=I)"R^9Y>@^E*$@BHT(%V'`:3`F&VDXCOK!HE:EQI)
MB6&8+#1UU*ZB'E$6N0SIXX?TQSG-R!M!,$Z2I#G2KSXJ4.(,>(-68G(+B+EY
MVF*;R0VJH2]3>@0>U5+U,45Z5=;ZFV!7GZ@:HY#VAK@+@Z]E,BR*S#JJ0+9.
M'4)EF_?893PF@XIHT&JD.Z"X>+6"$7I0^TY\2=F'<KF[8RDX(0B-408*]/52
M]D34AGJ^+?@[E9(Z(&1=!81&RR(;^5&A#G.O.I/-\(TZ&(+\R#5N8=-3/W>Q
MC[Y.]2[,-4//O$=JL@361LK4(^FSI`7[9D%/HKCKQ#$F:A`_,52Z!`1++K+.
MW9@3-*[I"3IW&<IRSBX>5K"[7#('.AS)$\&`&F:0'@0"XY@]88K!86:#FX&Z
M?Q1Q#(0"D&8V:MMR0-Z"8T)]J+V=]'?)`_9((^DAQ]H,5Z9HQ54@]VR@LD(4
MCNO&#LM)50O-D*5:>FU_`E\3Z!/O\!Y/G_=[/)Y-0E0U4I78PT!H(E8JTN,A
M^C]N$'%Z88$VZYV=T/"SGD#S2!H-=6\@9MMB(BJ(BJJ(BJJ(BJ(B(BJJ(BJJ
MJJJJJJJJ(B(B(R6=SAY1Z>HOK"K:E!Y#<^=TK^<H;8I*M`PQD(SZI\[J,1R'
M:4>_A/*\9E?&!9IDL/*/;$ZQ.?OSV84P0D&21D7@GMJF&(Q0TP*]DK]H].N(
MVQB^%3-^&5XCI*JM4&E2;$O2JUTSWTB_N1BOP_=;/=%S+9+O)V;6@,8%4E1.
MA?O0Z&,8B/H[DZ?N@RA@B$B$B$B0(AE@'X?-Q>#`0<M.,5A0@$`2$%#PLJ?'
MGJ!VY=-(?C]W0T4`>//RQ2%G)SR`5'SFU,I>XZA&O0JL14+'3UX<\)BIJJM*
M'YT7`Y)(2!W<I>M8K91VS<9O*C"X>M-RI'YRHH-7>+.^">"`"/B<=$X(AQ3(
M85H^8S6*:HZ%Z'G*B$?TEI;U@='>&*W?"A,RX\<.,$G$8)GG.MC@8D#QWND[
M.]QJNL82.5&&('FYPY%27*P6)ZLF(3EHXQ,L10&T9"C2<3@N.N@LAIN<ZZ*Y
MT8(L=AQX,]V6H64M$70$YG<(SC(;=0ZG6]!@."$)).D%`J/U3J=>I=TT=5TJ
M$2!+0YT'"8CS9F:[Y+>.NFV<X.4IL(BIS)4D:":B:"A?O\XXXQ5'3]_%./I9
M/(>,8YL0,0!,Q6^/:FYH:;![[O<AO-Z-<8M\YB&@;4GOK(WZXZQ(Q#C!A#N\
M2@ZPXFZ'0W=$.[#H(B,R&B[LUM_"W@N.OK0\5\IW33$!_N76UK6G965<8>6A
MKP<BU`3)"\.3%(CIH=H0*?HVZ:<&LN5"%CD(`1BZT&[*)I2@I;&&Z>WB\$\*
M9BT52I(25+5XGIGTJ[P*,3C:`V[@S2QS9Y-7;ASPQH]'AWQC-N0\8"H@B0YM
M'>"(+93DG1QW"]/!NH5U@`67E2%!=AJT60`T.7AQ&M\-($F9(`3XQI,2)VZI
MH^^4>DNW3L_:L=93L-(J&SZ=UEP\2!NU1&#87S,8.Q#!"@>!%?H,`WY4M<*.
M%E<'O*`3?>=+2C-(I4XQP2;^CE5+5?<S<L]BB(*0(^T]X.H-0WSOI4AG,@8O
M`R#($\*$IP9+;8.M($OV1NNK%/&3QWV==)G$G8TR%!!11)),U4M,,R!`4)%#
M)_@R:*@22&"4:6DJ`IJJI@BB&AI"F0))FBI78U$TQ,03%*1=SHJF:2!D*9E8
M")*)D))[CS[-=AD9`P4];\LX=>Q*"&2GMJ[U(65%YXU,YC.5`&@P[T0&&7@T
M+U@_+:JH*&=>7AAE[>>*HVDW<)@A7&C^3XUP2"7YUI56>&X-CEV+_T4DM/A%
MY9'OW)S_DAI1),F@$B"'J*3\\)&UY)G[7P]?R1B'Y?T^QG$?K7[O#OU[<@]G
M#5??.P1:S&P@RAM5$G6R8C-=$4BJ7T^RVE3;-9A?E%)27M1R%E.\Q6_#2>NU
MXLS)/#E9.C?&*.3UY>./.8]7=&-'O"Y*'SJ\2>8[R\I<4H&TY3K?&?;6><IV
MT3HN6FI&.\C"U>=9-A0CKB(8RI.]N>OG&[<ST9VL?.A/6O07H*`H#E=I$H!&
M('&J"*DQY\<].;GSGTW@]44A(%FAGO+RX*A!*L),"<4)^S)FB+N.AA!7^EI/
MS_LOZ;]/[/H,T=:O+_H^G'\?[K%_!H@4_P$&J53E$J+0*&G^']Z")AH/Y$3Q
M`/^PHTII;;2I"9%]%+%1?\^PS%'_?0P(;>U$\E$/L?SDGTKUEPKY(9#0)`8A
MT4@H+UNC9HX?J-BLIVP/N!51N%@RWT>(?;^JE$J55*BA(J]`=@!^?3VW=WSA
M[!H2=@;A((<`X:X*[!#ZH?G`Z,.^:#<;`=3>N)[S"F,6462\&#DY$('Y`_;]
M2-'W/>G4'`_YOM)"0UZ^/LQ'&T]*R5_>.(.FLZMI_6^"\8-=0I.3M6(GHM9#
M.2)MI_=IE,Z8$D"$P.V.BDR,$Q"UL/$*\Y7/5=FX0K57GCRN^.C84*C8-<19
MM%L.P8YH%83`#=EPO8J3#"7*F]>X]HJIM$22A*12)`*1?T?C\3;?5:UO5/R^
M'V(<IX/F#;@V0\@?\9\6"<7B\6FFG)HAZT,.&,8QU4'@_N<H4TQC2&X;=X/C
M'V(:OH^CX#G_C]-L=GH^IP#EX;X0B%CPKU@_D!]Y+[J@31BT*Z5/F!N)]O>?
MD=@!!"DDI]\?XRDSA*H1R&8BM'\&88J^$E@;?Z%A]8A2F@F\-K2PX8;0R%#B
MY$*#T*-%/I^OT+`3W_,O1-8@!\*"(()(?^:MC1J/<,.(62J$@(:()&'0X0_W
M"GPRH8AB1B&%,-&@5@O"D`W5[,Z#$D9!1T!X3K)\>YSDA>^%G$<)]`I\90./
M>.X%>+`E*@-(4*K2@4B@'0QQZ@D@?!."9X'D></&;P?^\D\$40!!`2S-541Q
M`,$!0@6&M(9PA""$"5)TL&0]S0=07%@Z(-T=/70S@'=2'#!@60.,DU#5#3#Z
MD]FT^^I0M?P(.&*T._UYT'B==G>3N-==X=+U&D*.N\/76>124\A.KJJ@*:-`
M:%5`]`]5??*(PS#,,1*0,0P$!01[,Y:HQDU*00!@R!SB8B@B$JJ&"#AA'5,I
M"-(T3?NJ,F"4<".<^^`_I2FB$D@`I*I5:BD5E%.0`:-!PI\0L']*(704(TT1
MV#AE/]GH`=@'$H)AB),`9.F'R60U9:!:;A8U*T^/[?J?K^'[>VVVVVV.BS;-
MLS%JVMCF.+1PIEMMI)3>0)#WP7_=.%"WV??:@4#:H_S!03]2*:*U,0]M2;DA
M*>Y\V8`6AD)8$:_RGT?G9G=9ZLZ,-?R_36LR9'\7^V`Z05NSA^[]"A'8R:HJ
M:WTPAIAG@IS([<OW]M@139=`B*>'&8$5+^70Y!`*#(?YD__9SV'5@@[!<)ZT
M&BH456,A!Z=%YM1<,`A`>3"B:](07^0@*LXZLV^[P0@@?WD<+L0@939K]V"1
M]@R<>O7ISY4#;MEIJU2TM*R1.<0("`A"P&`^?'(1X*2*VU^(;2D4Z<BP4L%1
MD+__J6P2'W0M)8H;;%62(=`=:X!-X(:CH`P:!T&915%PU!D*:4IZ#3Y!8\@[
M<)IB@@1,!5*R:;'`Q.W.K,F#,O$X-`B4AAZBD2:3<W-7`P3*A02B%!*>CX]N
MHD[Y))-'H&,R;@82[T6R/\I129*)/[Y_9>,>JK@@7`9YQIPS`>9_6]2*I&3^
M\7_/25@'W*E//P^K<?<^MZ(6`1D8A)$D&'.@#377(AWS[6`%0H8BE1`)TI?=
M+G.*)R@!"$BB:,1/0XG((6`A`"%"\`\<_?$.SN)8&`XFDZ*6*J*IDH(D***@
MFEH!(E*@(!B5(:;@3*C$`1!2KP([QDX$$>OZ<BO/5V^G]N%-3">XA4UQPB*`
M7(:RB,58<_.TLW:K&I06@DY"`?Q%+2T=&;0A-#`)9TG]R'J!Q.?MAWZ\/PYL
M2!PZ*J+V2S)'$1H[V@&LM(?62_;V^98`X`<8\SX%WZ/,![G5=@?!C1&QI,%B
MJBU\_H=B!O1)"0EQH))W$59);)2<"&-?,O=O?G]GR]^XV]S0&=$I%RIN::U#
MS1'W7L61<U,"G;T]-,G7G76XHC22_KWE&UU8_AZTNX2,Q([<<I8S=7YI5Q/8
MC,]RD$:3'TTF3@1\?LU&KHZ_IO<W?\O\"__!X]C\!@]8-_!*$%WZ>^\L/V!!
MJ1'Q/58^(`KQRD?=2PVSI_:&<]W&W&:`\$%$S"]G.J.'FTAZMAYWK[,V=2.@
M=H$TLH>2%?`,-.$=ZCZK9&S91ZMH2`NDQ.9P6>;8H#TB3^S6E*5W]23[C_2;
M'P+6/]%H^'^AX[(Q`S9M+H]_&)#H2%"AW?\?^<YT7V[SP'3983^ANX7\V!FR
M=V<;D4N5D>]\;9C7$AM3IV.N68*7;C@2'8.!*\GB//;,2FJIJ""7++N?Y)6,
MD^%],_):,60P@W8&/=3=TU#T[>/7!M'@0^5^5;X&&Q`Z%M3M8?;!YS<"'1]_
MJ)MC6%!$@Q3M.5V'+9H'$8\38_0-M_&U6.23[O'QH<\]7\6>L;@T'=>Z"829
M#93`*^H[7]MM(I24I:3E,W&QM+!H^C%ROES!$PA$(F\IH0U-S`&@&0>-@>PK
M`EDD$;S:`H,OL!.M57#)B"@_U?U!M*V/\S@#GF@E!U%DM![1"H%9_J@:/M+0
M`R\K=%&\<=.HMWM.5'J[U@*AU^$Z:O*UOM]HE$S77T?2(W%B\ZT<A!T1`*/S
MVVHUL[?65DV3!VP[?7%*QM8ZT\T07P:_<(^.=#56<-#BN.U*_&>LJ8I=R[S/
M&>VG3.19,W^!#_V&#64FWT:<8J>C55`V//L#2YI+U,J$(M)03ZD-!]O+EQV[
M9[;+S5&;\>M>K%$Z]LS@E9V6:Q*$-W[3O5J[-)-"AK[,T_O_+KQIL5P;QM+H
M:L>MFQ#EYBA_*<.L;/3=3,;ZN*64;I[O.PO01O25?09J%A@ONJ_663UT'"Q3
M1QN6MBD3>5D]CF.2CT@=53CB7PS)".1*5_6E+OROHKL0.V/1^N7V+R36#<\'
M;:ME/K-S"H8-?$GXI+'%'K$6VFZ3-]DXM6L21WJ>]/.'G:#KKT%B41.C4K0$
M0.;T>KR,[--FSY9I4>L&T]8PG98;1X1373S*OE4O$2X/>GHFPFL^-VY7EE2I
M(J0FJ03)*CYT/^:C=<V3[9B3F")GCKKZ$=(NL#OCQV(SSF85>SI.?S)E/,NH
MN0L=1VXQSB$4>\VE)W;]CZ0>;PZ*L@OM?E*836]DB_<*\PFOO?H$3IUB7FG7
M8MUM[/D-Z1N;1\IX+=,O'SQ-"O.)%>'3]H>B?CN]FDQB[Y26PG7M#J-*RE$1
M&S6T.ZY4XYR^``P2-R_H3(1@1(;%Z^:DJ"3-11,?<3$A)A43'^-^(QC?ED>,
MPN<W>&U%@I$5.G/I+"DLTUOHT.\+RT]-&*[8OI-CFVR*:4WC;WV,]G>_[[<C
ME-3)=`TY;.QZ$,XA<\?I8)F*:TS'$/^")MF>;($HU[WP73Z)J>ZDHX;&-^XG
ME5\DU0A`Z[I190,`@#]54$-S>_QY^)[L"E2NQGZ!XO<56/^3]VT;@R/P?/F[
M<P\]E%>)<:T\D=93/-')3/OZF]>MJ4OVJ?+7<:=6?5+SC3M8^''9>W_6^D>_
MV[>3,WS&!]CX\.3D:97H.=.A]F:C#=$*XX?HW\0FVE?R3735QT\M^3^.9\#0
M:Z#5`P+DF\VL_C26I/S3TA'K,=N^I`<C>-E.^3*DE)\1-WHP;)ADPCC2MKN]
M9+$3E*/9Z&])RI[2VO^=%CK0TUUA2K_R5B">NVW\_K6E>F^CPEA(1/-):SFD
MA%7:1F0=SV9FEM9NK5VKSZ8-%T'-1;<3:26GD5-(/47W#"1[GE]7JP"9A^!*
MG<PGY?$EI+"DX*@^7XG#K`1Z'Y>DS_6-V/6">)>8+[V;X^@9UJ#>Y@/8^8/B
M"`Y!H5HFXKL?#'YE6_F@U225\_5RF<09_MZ$ISO^IV_VJPFYXUWZ#P3*"YV9
MQM1HQ_[7;]&THW.J[&&6\ONB\')_R_/S6DSE1Q5T;TC=C(F3(II*2;U+'X$!
M[,CD4T<H(N"L47*DO5EAA<L-NZ-'UC-6*5D01+E#$[2'_6B^TN=2+7QB[K5;
M(L8C,L4E:16;!=FI+AN63>3G+F6TQT-ZR+:,.HC/*2X_=C0?0-K/P[8*I;C\
MVH<Z/E%3.]I[RH2'G/BQS8>-:XDU<V"=&E-?R#S)[C=H@OT<.L<<V;EINYI:
MM2@?I8HH4VF4'XYG*][Y?MH;-D?WIKSY!`;\FO9:[6S)'+!>>W:UM^QIF4DI
MCCI*Z+1XI'+R)?#X?EWFO=^8U,<`-Z9ECZ4;\OD:M-GHSO6(K;+%>'U&&;DP
M'YFI.'.SI^B?F@7PAUW1,\ZTB78JZN_G[9]+5I-`:)DA5*DYIYT%9,.J^D[N
MZ%KX!OCV&WD'?)Z\1G8[A]@>?QUXBH_S>R?P_V)_!=^[O]W5WA3Q+?\1_U$N
MPR,.H=^%1[NN0L`4BF@*9KX#@//^;30W:V3V0P/UH3H!#B'V!>FJG]WV2I!7
M?#IK3E00*=.?HC0C\U^G"[9:EQ519OAOR#Y-)U=1TW<D.7$KT3FR4I2D4=;=
M7N/>>\]Q\T?\0"$J>^F&FBJ"DH:::OIP"$0B'\%_BZWT_A@%-09B22'-B&?6
M?KIZO,ZZ.N>[Q</M?+04X>!*U=[80A"$ABJQ/`\#B>'#R(6-'<#:]TN@>L2I
M):E?R=]H-_4<BP0/U/WRB0'\H,,S#6UY]"WX2>:_4O/1ZBCW^1`Y8\8*JY!.
MR;Y(>EKGW$2,3,)*A\MV,IF@`DX`Z&6K'T[NAWRR[DO7500FISV_'*`5&)%`
MB1!9%17)WY+"_75<#'L,'VWW[ZY/7*_"CZ:E`\M*C8FB'9R]F@>F?)B&H'AN
MVY8A^5UW&P"'(18`AX@RA??9X7S[/PTQ@FOTA_+]]?UYDG=*AJ=OL*^'K]P.
M`ZJGF'L#&+OQO"46!@,624$U!-,A1APZ`.#*:*DXY?XXP6)QG:@WN_R3%8ZY
MF>K3A?L>,5F*C[+(PW%?QDDD;HU2^+ED349R2D^1V]?V9B^'0S[QA86ZU4J.
MZW-#7-YZ<3V*GY%#5MQ^)#K.T735I%5E]32-2:F3%8EGFJ#^RP?WX/I[]#V]
MONI\([GM#<OB[''.3VN"?'TPT_A*R`?NB^7F^!RQ(HO^4!!GYETA)+^_5->U
M7Y?MIY_'M*"40HQCS+,RY><7=7/KSG./TU5Z7]38BG/GVBVYP)1O/4.-$\+H
M]_AP\OCD-=:-9MU$74Y8BPXJ:JJCZLCW"G00H%*C+/2A*3(H%$0(0%)%!)`!
M[`XX]V,>F^O(^Y/=MT^(]PL`P=`&"\E\T`PSD=/7OY\Q)F.D^?+Q+MWT/^D8
M9JN4/QJ01$#R;#,$Y<W\S3RU>TRYBY.=*8`97+&_OMOK/1ZEY&N"A#B(@]6V
MUVL2N.%BU[I0229`=&9@,#?HP2\A"3?.O-<H<<5C(<9(A))))Z!ZHC/A1CKK
MG`OL@(?7E4]&7?ZZ=4=SLUJ'L!(FXP!KJ[,63!\\UV9@FJQE>98/&7!(&.W/
MLO"/$G0B0B0@D:$U-C>EI:6AU*"T[8'3HY_5'OV6S>]_\DX&GT</9&<RCH+;
MV\R381YX/QR&_\,9K=.<KN`Z;9`P4-4OJ\,FM;KZ3;KQZ_Z9>.>(?X.2%4)(
M/WSK`Q-6LGE/>/J]ENS78SJ[/6/:[.8A;Y*?D#:&L,40@/]7_9_=P!P5\9Z^
M\#<$R=P"%Z`G7%F`!"A#M(`.O;W6=[[]OT49[2C$QKZP-MXV=W=W6E?UU]"_
M),P6'!QV$@O#../N6W>5F)`AM6Q]D;ML*DD6-]?II+X_;/\OAS\1STD^SBA\
M!XOEI@X'=.7=1R^#I:D4(Q_&4'KU#_(YY+QZ'L&^X.@@@+R\F.)I$YPS:2_*
MGI)NH?:=#<,DP`+"`9Q%@@P!]N7!CBX>ZB!L!6_Y!Y&K521(/499V_C6#XXT
M03!F4&AKOJ&<(&ZK[].(*9]H#XG3TF.[3[;_?Q>?OZ/W?[/:3>"YB^>7OVGE
M3O.<O\DLM(O%)<HDBN?SYO[:?J76][XC.N]J.M.E>6W/6TM3E7)647QDA95<
M)JII0]=HBDIP$_EOCJ].MWTNQ"NI265J>Y]G;/ZJVO[WY]+1`MN5K0F?:<=*
M_G%E;1[HQ7E!ST#U1:1967B+W+KMC#Y[ZA-LU?3']M\1I:6:0VT_SKNV-=P:
M4G=24[2_?NXNE<RA7TE&(VVV?V>ZG[4?-G776T_I3:V"=Y-;7B)4E;&M;Z9>
M\6>*<\1W]>Y?B3<,R:4C]O7EICZJQV0]$.<";V_33F2I3=^7#]WAH[^;\JJ<
M.XQ&_GU]F8=IQB@S3=[$^(TNK/IHN(I=/"3A2SU)?F6):<S;E]W*#^;]OZ9=
MY#5*-0_37_.MO>U6L"7V"_5+?ZT)I,K7\/!53!T](>%8=_-_PL=9=C#)OHPA
MQ0+T\W+3>-/.1+TUKZR=-\*.RH[HSG,,2^#RZ<`DI\M]D<W<75?J/U2C9^]_
M)+\*"F^66BK:36^51G?T.A''4B6&O+I4BI$<OSGMP]/)6E*/.(,DJQ=1'VJ:
M5LDZ)W))H5?:>;>E7XG3UO$W,<9G%Q]*/GIZ:4)U[(_*[RYNQD0[R$=?QH4-
MQ/BL)$^G[)/8^;6B6*V<MUBM)?-,^M#\OU'MX0+GR.7/7NQQ)T:1UJR[KB6W
M?C];(;13])[+=!%27KJCQ(TS68A>=R#>;0^[[S>J/"*K5W0=EG%,2-:Q#2Q*
M\CO:<]V1T3WK9/5G)#R]V$68DD<5!<_M3!%J_D)?LME]II.*4/(^[VHG;R5=
MQ.R)W<#Y=N+>U.7_*JU!G72^[=W:^N$$A4L60Q1)>.^I\LV;T_,=9O6]O^5^
M>6*QKIUEC,Z)XQ/Z^U[+949O"553"\^Y>K7W!,WY[3%1<:5A@].AO(FKIW;>
M)Y<LA^8RK:5T5@JM[UMM8\_8[LR&HTEN93Y$;5SCMMK..T_*\^DM=F+1/*6K
M&73ZM.#:^5)Z'*+U,3I1J$[R[]K1*SPTTN5H=ISJ]TW>R-R%03%KY7V:T_B?
M[=>?RTG@\9\Z3F]%/C2$0OI7Z_'G*I[(T\G-4L"\^6G6N^)>?+.L2A)2_"NI
MZ(2%291_O6D?G^0\2TVU)INW$<_&Y"3\H%Q^'QU*]+N4DW3+BR.I_C5Y(2:2
MBSR49?T7*?>++,OOC?Y7J]GMT_%847CM1X(VU@KH\N?OZL1;[2C>\Y]_L?NZ
M=2XB//24Z':KIDFPS'+Y1Y6^?RKY6&2`8_*.`P/VD!0)D<'VZH(]@?@'X<J4
MQT*BI8S<WH4MI%>FZTE1-0I5[,T034I<)HB^G!@VJ!(9G!I^U`A@]3*-_+!(
MF;"Y\\R/>;KM\)D5#$3W`0,0_)E8I*+.@62"%7H8!4S`3N5&E`2DI$.I`:5/
M[;L'N5I-_YZ?R,(5`D"11^A%<>`I&A#H`/4("%@"$<'W<$H%'W2@B2"@DB*`
M2*$"'#O^?*@KPLRFT6DI""(A6"F028`O.59)$9V6IHE*&E(HB)$B0H(90#X2
MIB$8OY0A30W6-%5424&9T)0H00!$%.G51,,$PI)!%%5)4$B%$$%`#$*%"3`T
M50!0DQ0I=8T$0!0\@?W\;LA.@DI09E((0B!:1.4U("8D8@2HAF:0W<<>*$,(
ME4@S)ADTO(<C"0]6)*)3K.=6K#B$3$`.,8BF$@IBA("B!I/`_6!0%[ME?IZ$
M.XI8@"AO&31+:$$S!3,@3(&SD)*@`IB472Z!E(H?SP4`D4080%F5.)M8=/RC
M[7]7MPQB'VGU=^"&++X@G).T[IRP<V`(<]ZLUH!@"$`$(`(952"_`&ES#W\?
MB_%]/\=/8\/O9[W^3X>R=%&^A10M]4OTK=:JQS\G7QVVLX_T_PGBGT^EHHLD
M<2M/E56G%G+WL]7LI644E*1>BIS%PY?-WJWS;ZG6D;O6^9<S2W/]T/D_?^]_
MTVC%]M_U^*\8;Y(LNLYQR%Q"WZ<N?2M9]'5I0KR<DO+S7-?^Z7:.W&UZ?$8%
MFUL_V=*FM*:UZ>V>6LO/3;4-"UWUTE_NL-ZQJ9AVQ.O"DQ%=8=32Z+Y51*G(
M1_P^OQZ<^M84/A$E9A8_1];;5DUOA:+L,O!I0^%/Z?L/X-^#?TK^'\_^73\J
M_$LF9U/N_5X-5C>1NJGZ)B\:XY_MW_&5^DY/#AFWGI.%I1]1*V7##Z0IK$U"
MJ8P2_`+?8WX)G`=_K`/E,/)"1-5J<_Y)1TK!4+$0&+<\_Q[9Y])O_-@*%/Y!
M=DHK?C0EV5>B.UB339Y7ZTX"UJ9<N6X\[:66;6Y3T).@\I>4HGMQP3$//@H<
M3VU9RS*'9'',[=7*'%XF<W8ES%3"24M^<$]J:R7_D?>3F],U*%*'12F86KJD
MQ2DL]G9WO.#!UTYRMK+^K2\Z4T*2D:;6D1K*E(]_N]^O#_<Z_7^GQIYW_"?V
MK[8E^/W?CK^'[OR_XI7W?4_/;V81%_1B1@I41[F'WF7Z/ZCQ_7#7\_AGL[(G
MODDY6'ORU/E]/KO[(2!]<F_VULJ&V*/S9I,;S_SM.&?LH\M_A^WYVZ,#;&_Z
MDE#&OEZ-5MVEW%X_JZ5K7?\`[G+ERT=X:/3P]7,SVI^4UDDAU*K^3!VV+[$?
MQ*U:.W]=Y:TZ=R5?V.IM=>N[DQ))),-"*8L4_9[[E=,%.&]QO.C#:)3VJ^B2
MB<2)?82AG&5R3/_HM!Y,S>C!Z-GCEJ-@R/>@;.$2:0(0*'QC)6[)-L8MO=G[
M$NG+:ZBBWIAI-#D:2E9BI_11LB[F!%%I[Z4]^NIQ\/*K(J=_Y$CIU;I[3H';
MH?2P;H1AJOO'OHO[+PZ1\L=D]S`W2]G8EUIQ;DJ5+5>79"2$I-R[8ZQ+7`^=
MXA*6=J2]K#M2Q!QW?2*U:U':4!VM(&R2TT[%O&7+%2_4(;GWZ!VU/:OG\O'S
MGM5553Y[/K?KOA1$113;'T<P1):R\M+%2M-U\U7V/2;GY?)]Q]I\WM@3)(2:
MYIJDN>@35U"#:'J$V$Q%*;%>Q+><<2LU+W-]-*;-9&S=L8:W>>V+F5IBWH&=
M&I9EX>\<['JN&EH7.+DDP4G)B@C1W%I\"H:7<F6:LS^,E$%.#L]IPK%9[S=4
M-3M)')CV*.49N1.,O.<WJH62B*G@B3R5^VI03),R3,K!SV7AN4\%-4VS'#LX
MMY)Y1"6CD]1XW*<6#=:=G_H.72GQ.V@61AV])M*P8Q0E,#ON1[>I><K))!;L
MF'!#+WZVDYZ$>Y*GJ;.$,&T@@\2XZRAD))"+H%63G>#N4E'1)QW*$5#F=W&C
MJX6"SV<;J2&J6<DUC^!9B33GZ:^*9NJ6D20:(,D^O3.C6;ZXDF_PL."_$J92
M&F5MA_.Y>_A+EU):MGX2=@U8T[HS?QZWZ4TKZSET;/GK87F2INVV=)M%%+DU
MU?X<PM,R]R1`L-&)IHD@S>8UBIN1"DCQY9:YK)LE:V8VD$D1U08@O@+5G2%Q
M<I*204]':^F'-WL2RE9-Q:0.(($DRAQATDA`V"JS.R&DD)&%8V950O\N84MI
MX4*#`G9DTIL6BODSM-075&X/:DN-*ER1@ZP'OZ^!W'JIZ1ZCS13Y09V>M]K&
M,8T4>^@)R/IG/LVR'Z?F2KSJ8O!I/S3;;92+$CUC9-J'5`[6T2K!E@*E^=TT
ME*^T#8T4`WD(8.Q%SXFQU+E=9F3N>K!Z,'F48/8GZ;9W]YA-C4H8PG@\SX)#
M.3,+[PN_A!)CP98_,4?^$B`>JNA[_:8!,_Q2DX>'\98A!D(!A4FI7_XW2^$T
M8'I/,]#H*6A[>YY[OL/B9.`'R&9]EEFR8J6#&`_6^7G2U$M4]OM<['L:/ME>
M;,_U%KJ[GT20DDDG)'''RT)LU63"9#&L'VR";(@<P)PZACKPA8)E,A=NG*GA
MULKF?,NI>-&BFTK1COV4=_:ZIJ88:RB,[[43<A8<"6Z%.^X;W5A('%/0:-VT
MY=9(1E:G5B\'9ML6VVVRVVVRVU^#)SKQ=DI(T"7GT-D4$D<AS`U>$KHVC:',
M48QA._<P5'EY9?+!Y%O>Z*]_G\GZG92^7T]U;!S?=W@?N$*0^P?!>/WS_.AD
M;7`;^&#[P@=68Z5&TJ2@*!@JP5\BR[VSU>9'Q?Y5>9YKI[^GQ21\/);5UWUE
M6?M%-5(V>VLK[/IEQ[6T:7I37Y.+EN5K9$D<HE%-9:3E.5KN0KZ;RM-W5$;X
MGHG6;TX7OG-GMVA[ZK?G@4\WQ?C%BE:4.(PJU,*L@>H2OQI"%C\YUU+3?7,3
MI0LJS3"B:T%QSK/%>2QN5!!1,A#@C(@46,.=;<ZMK.TY3%CIFJ7;-+M29I*P
M1&7&I5]IKA[JM)93%I:SNZ4\_A^6V<V'5#?O$2=X6S)N?&^Y7K0G61GETITK
M6O?/15[SR<2))Z<]S=35R:E7WMXE:O)M-E7+F9\:7G*</-4XD>*U4*^NJYSG
MEWZ/SWSMM>SVH=ZZ][QX\=);;>)[3GQ!7ETH34[UCKMVI*;RVS:M)==HLM--
M=M-JU/)[QGEVF=^.QF6]W)^4H^N]%UO2W%MJ1UJKV[<=9<Y9%2?-^17:>W/3
MA4FLI/2+*3[+RI(J'!:UY8[/)6UO-WM--"VJGOR*U*9<U1)`G0ZCSM1<YDU%
M<"XYZRZ<;WA$:2H]^.6E,$]>?3;-O!G7"WUCII(X353IHVCU"8:@Q\$/:&;]
M_O?A5;"-+F)(F^0,"FCZ%(]^LR;:`Z&Z@`^[L`Z]?F`*>QP*>L)G?2!`K78[
M@V`AS$1>J-"6$5A)$@E`F$=@/M-@2:I9>+G!45'#8V-4)(OW/H9S^;T#R@(E
M3IC7D549'B<?*\`,0+2'DQ@.P2<%<,-:"VQ$11TK\#<NHRL<635-4DJ0.4D-
M(4"%)+)'&K$%1[?`R^/*`Y'N,R:DJ#T(PD1%(E%%-YVDA&`'>U21>,>BH_'E
M)./Y2RS\OJLQ],9K-_H&.7KEZ_CU<T336LPX8G2XRZH\+H7\H%(Q2_[3T?)^
M&F='EQ.1N'SBL@G>B$&`_[V_KW2M^98;IQ'`*:'FI.8M]LDPI8&K"`(;:E+E
ME%3MVZ8.W%'`TDG=>F"@%)AKB;H!;:G`0NA2R*6`S!BP*SQLJYFCN:,'$4F_
M:;7^/^%3@.,$`@222>^$]9+TZX'),0M;O!4<QKOF*:*Q4DB@!L1/$P8Y2:NV
M+Z28\88T::@)&$KP>]^KM=#M5AS$_!B8GTE-GPY\%06'&E.E4BOZX^T8@@67
MD?/O[OCJJ"ZBFC$4\RF@%*@*0@@IEWQN?NS45,U_U`OG$R8-T9>;.S[)))))
M)5!P_V!L%3G<9M#X8ZO>&'L/[NJ`C/#GZ)#%XD,+9@@2!-#%AC^@C*#D#`LP
M:8M'3%+F$0UA0I8*4%P3;&!'K3B16,<$,$@Q:8^6?CGOFKI[H#MC7."0@1>Q
M&*JPUI/5@\US[-Z-:TU*<3&JX_$Q)G9I0?*+]M_9IA'MT(2ASM1@(?**G;(X
M?`DL'EO)D+;C=4&)V]0A"0AJO9`\18#_N)`T/CRXC<4]#)`:'YQ_WD#ISZ>5
MVR$@^O(7,67:'`H)U(+\.H\U>LA$/M/4#CH>$*:8ZL5:=`0_XV0>B'@D$,A0
M0QC`/[)X%PQCO9@O`,&"F01/,#^,_A^64OFVA^V!H/H@TJF/Z+%2^3/A!I4E
MM'2*>-JU1:!\^DZVRDC$#1CDRW1.FT%K%5#37%BXI2O!)!A61BSL65%9!=!5
M$.G,*$S'\Z;W0/%ZG5<3YQ1>TU/L?K;],5G@OVJL^U_@Y_!YQ1H[)PQ$@AQW
M?D>4$<M+09)N%;+M>[N\/W1'9XGVL45Q`@28!,K(@CG^75MPU8:]6J$-A7>5
M+="BO^+@_`L-->6;QSSCV8'^G'9;_:!``^9!DW\WG8>7D_7U>J'LY&WM?:/\
MA[>V`%5056_/`8/`['\CM[?&)[H>A$@:A2245<M/_)C"G4`*1`"F_9\D`XA%
M\UT2H?C]I5B`0<DMB'JFWST_PX.<3X0*Z;[/S<V?]S7`@:QP`@&]<B<HYAVP
M-'ME)RY-*H.V^XG*8#!`P,1VE187`FK*H)O`WC5E;1$_1M1QGT@[1)SV+$7H
M`APH><.<W[JD0Z\N&U85D0_MJ3X]]GE`"09`D%]@!^>:%@#PZ4`[UZ&0Z9*#
M@1_\?CVJX!Y<R24&#F+",*`'F;+Y3G",#H(-5PF)KJJ(@!@!!)3R:"AIH.57
M#U2FP"`3Y^'9\4,)YG.A/LNG`'K/WT+U^PR'Y>.-Y/39H'KXCLB2D[C@Z9?A
M#$J.SJ0A%O>!O+A^L'^]D*JB")HIC2O\GO%.`?,]0?;))&,?R!M-@@'P10J$
M#D54'[7R?0<`GF$?J&(>,R01$NOG5?#WU.W;,SS+R8A`L%^;Z/J[YF',J+=\
M:;4U=WR\X"F3<B!HV`*2A?."-6"GP!_ISD_8_4V6HI^6]>#Y*PH#]G6DX0^"
M0)KPCSJ!2H_K`%,!KIGKX^[?*=9XFLJO'QS=8#E`NGX]]F)X-*UQ>Q_59@)"
M$&0)M&OXHFA]4I/O[M)=5)-7U<[OIIBVH0G:_AT>C_@^I^WV*G[3P/3Y']+V
M\^D'N@GU!&3KFL?7108Q0R!568C=_#+D?I\B9U"0-@TE5',"[GZVB_/2A^,=
M"9FL]T3&*=`(P"#[OTQKPHR$)I$*XQQD0A)8I0/G32&,(/O3?AS>FPX4NZ5G
M<2)IL31(DQ00+K$N+^,H8NN"@S"[:3OS0%-/SVPGW/$BA;K[=;^LGQ^?JLZP
M,!\>1F$S8>E`1$1%_A]L,&C7?F#"0P?ZCX`1J&`;[#\`]#O/QC1`1HSK$,!@
M<"!^;%1H1ZF13G[W)S@?/W5]F]&]%YE5[JT\=B;6K*DY6G.GK6DXB=Z0SCJ=
MNH:L=!OO;[V]F[?MZCM,T6NR7/;;79F;[DP#NXS#4V:N)S2XJ76#GC,[QF:/
MX03]DZ/G]Y`?O?P?WC?CSE<"X5]ASN1MB=(&#[3-AF)[`$`E1-94#\T#J`4:
MBG[O^#L_74-#4RA2-5$B]_QGX!'YR45+$Z$0[E8##0B5^*8ZWXD#ZI)C77&I
M3YAT2D,_)\C;TX35A[4#L[;"*5A(=AP)",8($D[3S#S\N,CU.^C(6%8S*S$]
M8"A&RW7X-GZ<9]JK2V=/[M.KR3KZS^T`3,8E0^Q"?R<KV(::?37M^D;G<^\0
MKY60]$4Z>H/O8,;`CN2!VU[BY+[%641]Z/%GBOY)X"<W'%++67=GU;3YBZ>O
MJ)[FG0O+/RJBB)$'5`'S*H?;$\86&\K3>SV84*SSG6"+B`(2^JHVG(JG8*@:
MTS3GC,TBOX.%1(CD?;H0$A*99T=@VP;*C"#HXTR''&J.:K$B<%Z4I-&M4-8J
MN*YN#-K,=5[;9=L"20UIN6B5^6EPC^S&T%?D]JYK\<6!<'VD1N!'>![&.GZ>
M8^_P,*>\Z)Q$X=UI9;!J20$E!%(06!`![)JP`[@.VEX0GM"=)>=\$LXC[^YJ
M2SYI(2)KG,>]5O)TKM7KI&EQ=/BBY<<_?^[9O76[[!)^-$S3>3^+'B1ZT_<1
MBS'B,O)B!:ZNSKJPF]V+S@,,+6)TJ5VB$C5/APSY7IN!-I>U+#>.13.S`D+W
MI'')]IW\7U:>]J_3R^:XO?5:Z]\ZG78UUR=N^YJ.]YFGSYWGL\@4Z0=`T#0)
MUSUX@/FT`V(M&)5O."?`B1@!?8<Z&[(QD>5WD,LH<-M\8:P-/\A][JJ?WZ/I
M%D19!80#'?YJ7J0RB+3`+,[@?WG!_$3T)T]A\:%@8M^O\6#I`81!/Q7W4?@1
M.U>Q.9VGAZGVP\9T4F/&IH/J?(<_E$0(@@<]5\L.]X>"_Q@A(I-\>CT\OZOS
MP^(#XQ33J)T(="02,J3(`9-V0Z9D:8I)\RG/2=YTHYRT2BU1[P/73&#$[R?!
M6KVKBV%=[VJ5:ZN^H?EFD\I4M8I<C!F<R;U*:6VPFG"VR?@0(1JAJF_+.=<Q
M]]NJK1OOK9?KN')TU+:Z;ZM=]=+O.MCS,;I8PG/@EL@9YM^D`>XC"=(3,/Y4
MWJ:(``OEBQ:G:`(1VA0"CG[K=2<0#6NF"*<):?I5F:6?Q>MGY+JP-W!K0H_I
M?7O8!@"$C2;PN29C>*<>.PY?WI208Q2$?D1=-(K#!\+=YF##]+<B&FFZ(!U7
MR'(0'R^<8Z`.R'3/ABX>C-^70[VU?0>TE"XG.+SG.<<Y0]'E1>&V/Z^I6AIK
M3[.=_/1FH^]DW0/6+!4FY1^<5#\H"@"UK3;[?R/WI!KM:$C%6E$(ZX:Y\BL+
MH.4'RJO[D[S\)-7(Q,;UX[;*X@D_TFQ&&"@C#_Z'B:_L+0E(P2R#^A``PY*)
M`*<E?V175\./$[2[XA5:`'I^/XV*E>S$WF$`.K^9482A?[D03@:!'O>;RNL7
M=WD`&VW+9M:X)U-2VTT_PX$R;[;6:[L.(_\%C9DR]&I5JPA^&@-,0/#LQH-`
M<8<$29X?"ZZ*12!TM]N7+I^WI^CJ?M8M'K5YQ_3]7V&;H'4[LPYU#N/`(2`0
M[B0[+[5^A^_4Y\:?W']A^77Q7_GM)Y>@XI2,0S/_8[31-VJ[0U$&-Y$>;\?/
MRO97I8?$$2A\_H0RPMLLN,8-EAX\]7-\XTR_!R[-O?]+G.!Q5-4T&XTOA6J^
MK$G519]3'#J$6,L_'?2L6J'29*NERW]6KQ.N5_K4^2EOY7H2F_.'G'REC+OJ
M=+DCT?O&MM(O\W-)_NT?KDOFY!A5XUZPI%M7>$%-=W(#G?NX5R#J#2Q?EL-<
MSYX:AH^-G)*PCJKUF'6*_NEL%3R3&/J"L<TN3>)<3K#:/*3^?1\ZYYN5]XG`
MFD20M_G%J`X^=-WGSTUKO640KZ2U"&FALO@[*2I,[ZOB<Q&8GSBQ_1>M_6][
M6=WC%IQ.T;^4;*5D6CTV_CUYOWQJE\W/XU2>\>7?Y4^/VQ[_"W[M;WTO37>T
M<^GMW;[>M%Z2I\O%XHO(GY^?G\,1&9)>UZ^EJGMRQBWPS5RO*[JN\_@BTB[^
MG>?S3*CB;C[I0F:6NH#ECFR41/PMZX]\O.[+27.^L=`=2_#:.?7N(TT4>?VX
M'A'F%\Q4C&;8)%."=/W9B+16(WIW338/]69Z-=<X7*CD:TG)Y1W8"YE]H%XD
M2>:9'KZN?:FD2]YR)(0)D@[^N!W?B4\FV\B$27=,Y#),.[[*%Y4>$'Q6R\8G
MWN6W)1T<+!=SI#.)FRAXF?:J?9,C0YV_)O4)H6>I'"4ML)?-W$??W?[).:E5
M$U/RG3>9"1&,D12(A_NYUA`Z:2)I&E<:4"E.U]1Z>O,ITM/CSSHM,WMY*?6O
MJ:&9]_1+TD"O0IG7M[4[_?Q]J-+NYAV/L>7:54,DQ1"D32;UGM?X?IVY&_M\
M%V._RR;JZ^28A+^YZ1Q.3:'0G\%T2ZT/^ST'XNQ1',7O\:2Z#EDO,^Z<I?)X
M7)@]GL)A@_!`<D"$P,:O<^'24N);:2D+5Q?AU^V0]2_B6%'MC.)<L3JHH?W_
M3RM]T\:RQ(0^6>2]5:G/6R]/?&F?A?+]WIM/R6OSIXU/+?_T^AZ:\VGTUUP[
MUEVH:DJ7\GE2W$/%.V,3U.6DYY7B/$I2K;573NM4DB$#D#65;AIC&ST*<QMX
MZ+Q;3M33P[ONO;>]3MZ.QT*U(T1')];>G.DY)ID73M7KF&4S7I:>L7,W=0:0
MSY?V3\6F1>Q3TXA2QDI::R1IW1A039OB(^]`WXH*(_%'Q$,<"F@8J('0'PNY
MQE5'VI$;=->W&,^F<8]=#OWD[HE.4B'I-]<8E9\[Q?G-EZHWS=:4\8UY3T>M
M>/%HX::>>CDX\YW/E;GSD1>_1+D;\^4I6>V9<LX*)9J"+&_67*^O#%4V@R&-
MO37-]/5=]<K1#\UV_!Y5^6[<3S/Q$Z]5PJ^-77$\YQR?\45F8*UZ=ZPRYZ9A
M\6B_2T54CI>+TH[PU%"=+I*]N4Y:U;K=PB>L5AZTZ5GX?E.5ER?CD\SLC/7D
M^I@0[FP[B6D[O$Y=B(+2G+C%!ZR(\K'QNV67>C05?J0/IHY.2I*MYT2CRY)[
MS[(Q6PZW=2Y:VJ=)UE7E(#1$MYQ:;OYK?<\[VW[<R_V<<^6QQ%;>RBE&KILO
M+VG13P[ORYD7Z2H87"\\7YW$\\0\W440Z(:7AQK]:9R][JL7M(?DBVM8K*&5
MZ6F<M;2=TL:Z>)^=)\L5\4Y\^\[E*EH<QKW3JI+8HW313O2>56YZ>.LJX1RJ
M]C55K3G/'G>EW-"(T1;,USQK)4Y4H8<0F1*:>'QQ$E3>G6?$^)\BWFKR[_C]
MN:;:X@Y<]FEY3TO;TG>3KBG+'T3RAXC?MM;P6KWLUX,>O7IS\*9#];\[E"EZ
MGD?1R.S\B>;1+=7EZ=)0M[9E[3+Z2C>SZ(F^@Y0DTI1%3/8M>K2CVY7O/:&[
M^RGBFL40W9-G+PH@M'.A\-%7C3Q\*\.;$\G3V\L^T_?`>NAVWWD'LH,%(9E#
MN;VZ\M(;BOG/RR>+ER.YKQ*1A$O-^U_F.PWMRO'H"#H(!5M.GC-8V>=M)^<\
MJV\_A:7RQ?TK3"TVEZ1M._?</$?:3O2G*?E\_@?4B,EK-X<<V^1^CP?#=VB3
MM7WZ^;<K?.'F[#=$-\OG]>TC^H\;&R,]/*.RE-_S"DY]D=N"(:((BK31K"?I
MB<>2;[+FQ#:0>CT],RE*4GB\JA4L3J:==7L_D]_C%).U7$L.G_0U(=HIWOFM
M6[?;//I(=6VUD\'HZ3^]@7%M>D\9?+/<O\4M*#0'ZJT]'9SIHE4YWVQQSK))
MN26)^7VSCUB/R+3<N4Q3A21%(KS4VT2TIII2,Q706B'FLE-)POLZZ=/N)EA4
M=GTHKK]S?J2(B')*:(@:?A.'<?RMB2$T;.0M$])X4I7^O]D5F_.\1VWYRK-]
M.\$"+RUD70T5&RZS"T5I3%E3LP[=S6O336A!M/\4RRTDC$.E:%S\4JUX_Q/$
M-Y^E-1#9:G5F=W7@QN]=IWDR<:-.-2^?6WY2'FIG2NM%3\?#$C/H69Q$/.)(
M#[HJ]8XB!(#7PA-(5^J=![2A2/WW/OSZ?HR)^"2-X<@8ZGHC\EM((B5-HS'Y
MQBS)9\X6ZK:C,R07^-@[=6E0D1E-MXQHQ9X==+Q?6KKEL[H336S>&T#A[J#&
M*47,61!N`H4C7C:U$W@(!XF4?2B-BAX9S?37%RZ._(^KZPP<7'8OWE2,.S-\
MTA<D:"(@<=W`%L%`]\%V@FL'Y$>TAWD4^PX&X)SF(#,W/^)V/FN-7UI6-%^A
MV<DE#N_6FJG-=T?:MD25$.EUJHLI"VDY=;)JB-ZU0O*<0?>]&7F__*M9?X1Z
MH[<<;R)?%VM^:<DFTW=N$W"/ND_1"$Z]E_LYR(#Y.XQR6K3)1D_'2/59AV]]
M72&^?4<T3!0[.&:_J'CV%M][B0SINR,)J2<Z/Y0'A=$!X4TQ:ZE`VR[YX>/U
MU<NOHLJ2-%Y)^6)EOUTB'9U\DQ_%#W]8B=-(G/,'9/E.;P^L7^G.?LCMYN>7
M)PZ=G#C+X5JU$4?2E$5\7\?9ZWC_5J7:;NX8<GX0VN9Z7X[OTT^ZWM;6U,4F
M4BE':^]7UI3I6-U.I."M/NF4G.?X<Z?65%M\=/&#Y_LQ^5^<1$XE)%IR[^+P
MTE:(@>H=N?E'YUK!EWX=Y='C"5WCGK':V+/6OC\K24EY6E;CSB)6]7D<3OS3
M&5A#IC&L*G682@=4^D?973KWC;L/6%)\QUK3X4[166UJ9CZ=M;'6GI[&8TK1
M\>T_'I;KZ],<^JTV[=5BO#RO2=OPT3YPD7]L7K,\F4JGDPS[^#RU<V#`+8$=
M^/Y4VN%$\48%_?^56?655W6)36*A?.[.$>UZH78$]1TYIHPZ#NQP[>\.%1R'
MYA$,.K^7(QH$!PE^C>'WT[YQ9UIW87A"!R4.G?XSZ?'174D)$@)OQXV(?>']
MJ`$4*51S`?BSV7785#L-Z_3Y\M4?7$S_=`0^R`0I1"!6")&"I!"9$2:@0"$)
M/\6`$`]R0G"*:"GA]7^GB7_!@%*_]<C_=*]*2]=9/Z9ZO#]UJ&($(@F=J-2(
M;)01H0(,1*,&L`7,2P-`G_+`)[_.QZXR$^[EE2U9=@3C`B$B9EV%)"548@:S
M,NZ$J$(!2[EX4CBHHLL=6(24.2KB.I*\2^T)I").H0]:E!TQM+`N.1%C<%HF
MTTAO"#))R!`W4M4&D!=BHD2*,BH?H\/.\)!@J'=!Y(H@1!`_O_[_\/\7#_F4
M?R-/[/[?BI_2?$2'VC)\?W9@6TQ:UI+?O??/=.)UTW^/:'Q]"I'-&%NW^FB@
MX+90"!(%2!!`QD3,R"`2!"+*_YRR&QQWZ0M#'0%.>F6ZAC38/\<Z`<=Q.HJ=
MM,#Q*='I)%#/'GQP.FT`(0%._0<JG:;<4[2GB`;)00N:1=YQL0TSZBG^PQR@
M-\Z`_H_YQ_[_8_KRR0C&)Z98'O-V_];7)1S*.!@"O:&X8X773O2#'=Q*>HPO
M>.4K?<B9]6$OJ=D0RL[Y73B,P03`L=FJ;<\Z[ZED+1QD2-KAPA)T.)V0DU1H
M!%$2!4-HFSN5C;0K^+AB)N)HA`B$(P6*$$2:(-DQ`,=,?I]4E%G;Q"'7"`NP
MI>;CT/R/P&8_-OI8)U+(;",/N3[:&DZ9,DJ/Q1(?"Z'R(I"+(2&G$HWX>&/'
M(&EH\"O['VC*<[2CG7*#J*"'*CCT`X63-,'+4EPP3FL7/,B]9$A"2:CJ;UB%
MX;^8PU?;GKI*4CV;;5W0^JJOJI3D3W]L4NIQ]8[Q"C$S%^>,#"K^V%Z]9Z\W
M6TD*D))"0D)))"20O_]85*8>A"$QJCCS=@DS+YZ\F-9$__[PB*'?CI?'>DK3
MA):E8]27:5'?<KXJY`]0V>>?R8H,-(F6;E5[7JH`;)%P.!G:`;H69_+C08*8
MH98ZNS!EFZ;]9^G+>'1)$$8T:IN$,+KL'$4?R@AJ.@E>S=><!9!JHT''I#1]
M2.,.XU9H-D:3JP=0U&!P+(&%*4CMP%[KKO:7P>7KR>&7K7V660.-J8*$-N<N
MFH9(V.E'\=+5&"PP(O1_;_*`"1^5`4U0#2GT'L?U.*JCQ@/M%.OHZBKL_$GP
M/JSERGJU9)T53#8RR3'K4D!YN#:K?N38!0I$B4%1<O:P"'N;0>/CYY[^L?&Y
M`[_A>V"%,LU[YAQ-BA[M:%\3D9`ZM_>'LWDTJ\)X3@`9`9`P_^O\_2Y2IL2]
M.8$VQ$XT?_[E[3OW/*([VN-_=A/!NA3NY<.IQ`\3R$T#4U53!QC"_/-+<#B=
M(>LU/9T#.@Z$D$W"%SV05=$@"'J#HFCUZN9W'8C1<D'#:9W]MM6(,M2LT&!C
M4U-1_#]]@)B&^C?4`DW*S&2YU$ZU?JHF>P[H]WM@#RF8E?#1NV28:;A)(0UV
M%($0.-2;F_ONX5'*\?^\HD"$AF!=JF,<7:\FZ#P5,\.ZS7#.`G'U=Q^/+&RV
M0821S)IB_)-NF:T(@[^QCOF=0>-=SGIX$936N)7M)`>3VY.-PFVN%9:X/(`?
M$`TA2K=?+'X[?.5]5KASY'FB3WB8<,16DZ]!/3;$`QV<W$0JVX5$$M:A#C7>
MKSTW@'PB'=/<<9#MLW[*-[,1"TJ#TLZ+TH:&M.X=<HY$672H6)+(PF)#!R6X
MTC<Q*&0@EB2(AD"$EZ4.%4:2X=0R@M-XF_#@9XH(:!K))K0AVB@A2%[*=O2'
M')N':FD-08*A'0UQYM%4H9\H/#A.5""S=DP%4-E<(YBP0#3A"Q"N"00H,517
M.^N.T<G%2R1G,3D6`!3U@T`A?J.MT$A"M68?$L^'3%_.S?Q<\$X34A2F..;;
M7S\[E0Q)PHV&0C/,"6]A``:I[(L=M>LY\D!L<-:1.P<-7H"Y;/88JUE9OGYR
MB1KW-7\I(OW3,,49!9%2/2"HGB"'';.G`H&:)D`AY_Y($^1ZG5JU&T>[;Q<`
M)38W#1QI+;+M5>U#'3H3&D%&&RG04U0Z@(\Z'W_F59M5=WMYMZ]Z(VH,W@L'
ML0W!3BY@![POP8\>`%'C"8.&MP*0CIY0G#6M]32H%,$\F&=]6M:'N2#A0#A6
M_!VA6^O,[.0(;""<`9R>,?(Y&%-A00[X^B/5+-'NPN`A87TD-(PPD8R3,<A9
MX'2B%$UJO`F#GW8T^]7[W1Y8FH]U;TT_P_P@@!?XO'_4YYY<:B0ANJ&2Y?*<
M#2^QZR/?L5CS`B\P$)TE$DP8\"K3X@>24;>%]IDY[?;Q^]?GEIH5*%JD*I*6
MD*:"J`IIH+Y?[><?]?_^YPC]I;&T,5*M)3113110%+5)(22`DG;W!SX'+M!C
M[#)TGCCM,$2.*"FFA(ZU);VEVKCOT?8D#PBCM`WWHQ-9#ZWU*)(HC('$]`S\
MTU$_`OU3\_9]EH>9TAFJ.E7;\[*4YQ#$"X)*FP'=L?43,5W1UOG;XRD=J8@;
MH@(7YC-,E.E(+/76))8*0(:7X8XF*#;Z51NTYSM4PKU>S&YJ@6TU`3I;IM2J
M4&,\-34H`7WO78XA(K:/#!XS)8:;&@:7H.-E]Z`(28D6*'U!S"3G(*"01I;-
M#('*X8B94(9[@_2H?YS/\=C4F(C5;.:&K!&`A!C`_M!L'PY`G!`[`_$>HO\O
M]HIV;Q6(?XPJH*=P;<^O-Y&(^AT6$[CL[O+0,-`9W=HT>F@-'B_3B:*FF]\A
M#GQ$T.:<8E>DV(&130SQ3EDF4*HH,`+`B!(0(`B2"1(@D_;YCDSTTY=$3@F=
MZ=545"CM!ANEQ`40*#1OR<7X2XMCT*>V/;DH,9`J%JWVXSV^OX5H9W[X-:H%
M<(ALZ;A_.GJ/[_V?.H?WOW?$I3^IGZS1_K_IVO30<Z_+77^K/+28QAGJ7I'S
M;]&G78$*H_V8)W7J4A"$(2+;R7^!_>?\IRNP*F]9#/RQEDIS"J7_-*TIZ2?A
M'^Z8W+::L&]B'-L%+MEWOD,]\L7^,L6S+4W:-,XP2NYWJ\BBVO*&8$N^&[5U
M_XZ-5)=G=A'5V9X$P3WG63"3'DV-?[NCTZ+K32[22&S-\RR4DP^1`V#\=F<2
MJ.^B22?T;ENG;L'J4_O*?YA3H\'@^\=7Q'CFV;N'GXM#\8>7;:EYSPF3WH#`
MY0+0LR4;&2*;&"D.A:D0U0U4U%\`:`;_HDQ5HF.65]TM>]-2&+(*E#-V(GVA
M**G5^[(5:%)`KCCI)+R#B`YF$/36V/33?2AS-M^'A5+G'$NYAY-E&H=1[PAX
M4V!5/:BCB"A0#0!00@,`Z!M-J@:O<][<D9$+!6-MF3(&%%5]2U>5_G6`U=R3
M5_'^4QVKZ_`G>VQ_"M^6M;<Y\M\8*<XOERP53)^S;7.5UPC/[M]0B%DA(7GP
MM*HC\/,OSK5'6B9KBTR4?\=C1QYWQ\YK9-U=Z\7XUM44:5I+)'R<'SR:TV:=
MV_G^_^D9<YT=7UX>>M6:>#TAQ^\PGIZ>3-:XK4@0VV,GJ[UJ;Y65JG5U*MIR
MH6?14_,H@*X#XP(@_?"CB#2A<5U_R<SA=51525A,P:^KV'@FYQ?YOU_L0]&O
MU_M_CC_,S,?R8V2220A))*\_YT"3'V`4I2W=TH_D_H6M`V;1L?SR?3:9+?Y3
MD[NR20F)?RM9D4C2G%D8F4L`PI*\Z<XKS_GXXOM&,A_1ML`5)NH8QH;&H@]^
MAUG70H`U3GLGG37,H*LAFOCK%=7V4?;D&V`3,,V-NB4?Z.N,]\E+OP/KUUYV
M$P3KQ;(SU!![*A?+Z*JJJJ*N_^M>X/'U513"0DB5V;!+K!W[T:N>[83;M/1]
MZB\>&(<4NBRI=,=$EQC3NA%R6JL\*K22M7'0U>NX/1V,3HJ+MF<LPH'U>]V;
M]NWCXQ-(CD9UO&&S!UH&S9&*^73B)?Z)5\:>S]2Q/8HVS*)8*B)S;N127%KR
M:MY/U9O$+6RJ"7";U`Y/V[7;.<[3D2,,'37:2223W<N9(J'N[;)OM/'=@J.8
M*P@+@.&3U6<M)BJDONO'5UM-.G3>]]L50R$Q%H:CFT^"#--H1>+_!YR-VUV2
M[7&3(!"HTNJ]^65.KOUW3TM#]>_G+YOM5=U=]BEA@G`A)$,]\-`DL[20@ZD3
MYAGMO8B;2IWO2M0.6R!`DM/YZ%:'&^7GJ,,1R?78LPUP8\MZ\YT3J1@Q+TB\
MK@2K9I<<DDDDDR0D,DDA)(2NF-_HY!KY>OY"?W8H`!Z)_!!0[#B`9E5(2AF"
M!I(C!$5`#^`<I\-8"'\T_O!#^_@7!_G`(BX!/_=`?]QX!1E1K&XP&(#_DEZ)
M)$!6"1$](]/\V-P$'%">"%#TG;CP/63S"4%-&@_N(P'-UMR2)4<>,B`!H4"@
M(B*F((E?,^DO`AJB).2GB.%%)=D8D71I_J#L,AY)-WO\E_JNN9]F<EZ1ZK`#
M\$_NSF@D(-)60DD>B"2@BHHHB)#J:,><'O?=@/[0B&()Z(/?/DD(D#R`1A$*
MBD,+1121!@T0Y%N1QN*Q`@DC(Z!TTM%0Q%<@,`X3^Z]_J_5XD`DC]S2_SDOS
MG_EHK59O6Z"S0G#W0]')H#DUCZW&Z*/(S`06V&/9G'NFV'EI)SHELA14D[.I
M.4T(_(*;JE:_N&[NP:2/EP?#M^@^+SJK1$,Z*6_J)\J54=+NW23[G]<,^K2T
M:^R&;J#5=T`@_MAYRU?9WW]\C-DN4_N&C<%M,@0F!,I0*UY3>C<X*"E]9.NM
M<.B=]8V)>M1DG4(@A_%V&!@"O)MN5O[1WL:X:B(EYJ^*JG!$/(GT:].G7GIR
MMGP7RV\^+F"<F_N?LF&Y)))Q4Q"%5M)B0VF/R%U"ST@R,]+[3T>-%'3C"0#"
M0S"$+QF;PH>:%-VRJ8+X+O2?A0:6QSV#-3R9ZZ088*89N@EQYSV#NFN,,-L#
M-K?><.;[?MUL6L.,80UN7++T[<QM`Z4L='WD^>4$%\V`:I13(U&V!(3?PH[,
M-SMQLKX<Q:U9'HX\-S6N_F<%1@SINU;!-,2-4Q#"88.R"V.4+S[8VZ4.*WYV
MZ;-TX8:3!5`DI-)(2\..))DF2ZS%H7KOKI:2US(RCBJ6L6<=^33E?J;JP;)J
M3'"%/N/+R[!;3.^K9TG<PGA]J"7B%B.BLK2QUBU,LJI)"$E1W22,3F-W'E##
M-R&&;S`:N`Z)6-!(E?O!%'NQH@,WL`Q5.\7H+Q_C>U+O>Q*=N?B93->7:=Y@
MT3D(UP59LMPNA`>4&_0FV3&=4#EW!ZFKN&QQT?1CN#,5#1BD^YRJ,XKM-C9J
M2;75[K7&W.<D'1VHH+/:_:)<D^O9^2"2QAKXF325P8MKY$ENSUOXY)(,>-DY
MLP(0Q-R24^.4B7=5D9J_/6Q4:QKEQW:JPDBC"(R(I"%!H$/+G3G'/:&R"0K^
M"G#JP;1@EXV8AI`@:*90NB$PG8><HB)9YOP+2XATR:MW"+#B!9#Q[O=>,\H[
MW4WJB*2NV]"Z#QG!T[:ZL3S[%"<-PFZH(AV.2G73$M<.A$;;9#KK,9C0$VF6
MXNI1WEI7,V,YX\?/2+WHQ3S\CU$Y]&BPD=M-ITTR("0ADR%RE$R8Y&R/$QG[
MK8].HX>=AC>G_2O(:B3(;<V:420)TA"51>6X\_.GC4&#@:Z(L1'(Z6UZ0[=?
M&D\1?,UKSVMNQ>8ACDR/+1Q]F<B'=V8<7!/#>#G7T+\^0XJ;[>''&YBWWV24
MV5YL&N_(MHNRS&JICE!>*,Y@5KL,QDG%T_1V^%"@ADVS<:^M):[#ZGHT&['9
M9U-^3](SL>LC6"T5!L<WYB8Y7O>,V8H.[<4<(5#*4GAMXE73VDY2[3='IXMC
M,,)WRF?RWFQRYU2:Q82$389BEH82$:37@B5)RM$/SFW$A\\RV^7=^4:6)HY&
MW_4E:FVJMK?6%UU3PA<F89E0'=S3EGER,:<.IP.QC"20A.6H89Z0-D8C"6*-
MO(0@^'&^L2)[ZZH23(0DB'?E6RT0WM[=XCEP(YRL6GX]-)DEDT[W\V#.;R6^
M</[8GADV%_>5L%*.S-T?SKEFHCY*YW-VCP&=.N&9B-6E#4SSVB0B(PS-XTGU
MGI5+3$2H757DJ,TIZ5;HXXVEM,02-1++&1,2\]-+L.T(B!JY[.497QV<,L:#
M&(3SX>7!YH;OGU]_Z.X#F00\8($B@FQ"J-IBJ1#SE^%>!BNX(:'.N!#K:(&T
M5+^_[84;=%"PH[-'@/7]6I8<VHACJ`G*:$A5^1*.RKJ=(O22I%IW$[2F3-*U
M7+I8YS%SD=2^TV*ZX><3,:&K(2H_G8^"W7HY?*9N_+W],Q-)+)\7\_EOG*H*
M6U\*M_+!]+I[DZR88S#,F&.3)[&C59FY5VS)_5[?)*Y.ZD$\Z&'-"?"H;B89
MVV:C55N.$4II743EJ3)RJL<>U-*7TF3I8<Q68<<(JB^*@`'+LET4\C+[*)/#
MKC@9G6F;2K9U2C')BDT)HBD,*![^-29K0MS``JGDQ6S5)=RQKQU#K@5148`Z
M>6[,,T)7P#.D]K==>6QN\<MZW.QK"5^FQ;;GH:=+FD':':\?O`E+*$N"WHYT
MSK:'IX.9/E0?%0R^P<SP@&2&82!IHHF8*W[=0UECWJ:7',.+!UC^-O4-9U&-
MM_047.C=<K?MZ]3MRU!BV20=7O.=`PI4\G%):4QD4[C:S..6P9$T>8X)WBMZ
MQ639+"8)RXIRG/B7$R<>V=*3Q2-N(IJ5W7?5^.@-R]G;F<+=M&;VF=733K[O
M'O*JJJJJJ][8@=;VN>Y>;KOC:KK:HJG/`X^DNO2LRIGHJGC$>M!_%_$N+T++
MKK(YUK%!Q?VR*XMT*:Y*FV79F$HM%I#T\4;HF),;<TS5.WES.G#CH6M-H:\(
MJW*NS73YT%R(;/CE>HJ)A4:D_2G:M+YZQ'1FQD7*"714RUQ<YO/S!Y;^<*-D
M<O?XB@VSQV222=W@]8\))))))))))"DS,8.5N-L.Y,Y.E.<>?+'0\DP?73,9
M39>''0=;.M7\EWETFPF@E>&D'(P[D-XYX8AL_#:+FK=`Y<_0X)T1S[[\;OIJ
M[20N;=.2YP&NCJ@"[\#YR[-SJC'&<:UT08UXCS.FL3=/S$\<[&Y"6K;Y7:QM
MB>UBCT'/%'FN>>LS'?%CH[Z:4[6X1D[<<WY#30@9($S:)Q(SF55.:<T*\E.Q
MY_.ISJVO<KUY[4:VG;VVPS710;D]FZE^PU"2->>D9M+9,3TCWX)G%N2'VJ>3
MN/KJ)KMOW<I4USF!!<2YZ[Z>7-_+G2_.>>-.IQF2+S(NXD33NX!"(AW'<F?"
M[Z-0]-ND5I$Z5E0Z<F:\J.4F]UB@A6+K?F_4FW0.ZF=I=H$DCDUI\>F/C.9W
M)0(ZGLMZ3`T.T+5BRLVC6-^!RB*VP559G/CK1_'=^:MN;'31"&IC1C:5:&8Z
M#X2U[0H$[FF'?<ZI8E1`ZL^*]Y;9G7A6IQ/BN=;1I$26YS,)@8FLIG=V=W9W
M>::(<&;M+)L*I+5]5U$5U<K%]722TF=21(:8")48@`A)0(H"$")B51*B0)*B
MB&B@@)AFB%%AIE&9FFH"E$"!)A(29DA)),R20A*VNV95T#>O263>GI#).W5J
MUX;.J,-(K73L3SZN-V,VS;MZ'GMYM9PY93BB/73QI+35BZ&"0R8&"W@IR.[[
M3PP=):2TA&('A;=QB&G=Y]WS1PG77OB]KV,>C[(Y)7+=9=L\Z2STF:Z>A3/.
ML>@;"0IEN)D$]*,YJ-H:7.WG6"7?!7.-.L,CKV<!J0`=6*'3J'8:M>!Q`Z1=
MMG>J?47T5)IR#2R0DA.::-6MIS?;'.4MUGMUCF6N)VK+1Q(2%7C%FH%$)&7=
M<WPGV9^*.&W1SG<MHTKB@3J=WH)N4QR>EL2MN*1BS'L(9,+1&6H<>?H+,MG3
MN:=E+9N)]CL[RI-)I&CC6(=:N=)FTL>=8UQA:A*&&,S8:=)EFH,`SX96ZTAD
M[PO;S?,WS3&2IZ&*R>L-[M'SY25VEI+E,),DD:SD"P^)[-\(:B/#!7SY<Q-1
M`,DH"B?58.C$``)@9]^N&M*AVD$MI!6072@&(;KZ,S1\)TV-V:R"I7'M*L%Z
MWUY,S#AF%=RHA))8ERAJ(Y,(2#M72:Z[NJR\I.LY)LHG*4L!IB#;HW#Y";ZP
M%&8!ZB0*S%!$HAY:>LBLC(:$@]X!X08,?HWE^`IS<(B\G]#LT+@_[&MD0DC1
MNGO"M>/(NYD]'$[VA5-"6`Z^1%^9MQ=ASR*86M*H2\TZ1Z:(1X1X#OKI4"4"
MQZ-&O3K2LU^/9<?&N\AAK>C2>-ISIB$T<AR=YLPS*W)F538(+M\Q'686?F*F
MU_6''L[^??!'?IROL?:0IS3VG6D.<G@F@R#UZ&.<I_W7\KOY9+[-+A]&WM#L
MEXTXQYJ5IR0))37VL.0\SU=JAN=.L1?M)':\;/77K$EQM]HB-+PO-5XM+FI$
MI))))/EK,S/I+%SOUGNVIR'CRZZ4OHXDU$:,EGE#.)NM`[[\@WB4-B*@0=5^
MF=6#U09R4U+2O,(DJ$C$$5[,(4U5F6A)Z>$O-3W%JSYH8`D@K2'CF\I,PU"E
MI`TYC8"GG3'2E"=8KD96K*6GF1&:&MI5ME9G&FV)/K>^NM+ZO64H(AUEY2DX
MG=\;WV4Z-V%;1QO&I0B:?=V&8:!<5FYJ9KUGQ.1%*,^N-PD9)IFFMV&/>;.U
M:$Y"^E^M*/MF-[,:\3`FWE6]["]J0E%'QJ@9%D=\,[G'$+(%90ZT]L$-U2%[
M[CJ_(&QZSIQ&YS"*NLO1W#IWVV&:&DR"Z\2ZF6IF;D"+*26X@<&@::IQ74&N
MUBHF%NQ8N\#M25UT3?7CITS6H;+!#4'B9YEAP`,..JWP4Z86F"0),%C#4LEM
M5N=F&:@!J.:L7P7IK@*`R8!0WG+J&@0)NM3AN1P5K;7%X<\IFQ13-$.@2J<H
M;95M1H!)MV3.JO)QJ9-,O16+W&)"&6KIBM6A%K$XQ=U:^`R,4NAC"837N7AN
MH6QA2)*M7K;G65*$J46EV&LPUN`@Q54S[/+I)>LRC>>+S@7BN/NO!/'MUK3E
M.3%:(0FL%!A]'%T>0&N@ZAQDFUE&J+&(*SK2/H9":/-A=U:*Z@X*=%&4577B
M%,4:=[DZ-.FQ!<::Y(;(;RG<:>4SH2$)@81&HR;ZZ7IH=+:#$!WA,UAV:*A,
M1)$5HD*3SQ=3F4664'&S@JF[,Q,,YH"@Z$[&'AF843%UTQNF"$;WT];R\JJ^
M2/6F;JLHDG4+=,2GPB9%!WATIMQJ:&Q_5`"<L);545$>GCUF/5PN;!>W1KV=
MCI#UM$:SVTXNVG2O$YS6$MM,:4GA9RKXG*4ET@2M(JA9GUEU26^]\45(OO2"
MJ.D]K2YR?2=H?5=7;E?E>71<XTYXG>UXOQOU:"49WYV-5PA=%O6^T&]4\0><
MY&.,1%S11CI+%+N:SSC6F#D_`BTG-53#=#4.R%^6@>N;C'Y`<4=#E@Q)7U&1
M>PFVV/(@4222222%9[0_3)%&GTS69[>'88U$D>`^I(1*1&S3I=55R1A"'@[U
MU\Y->>^W)Z4LK#T9/JR*.N3=OV/*JJI:IE-!3L3<N?6=]W8?I)J[NR<27,;C
MB8*>74+I(\QX+$TC'08VBY-'KL_B3T&;'/&.UZI)../'MY8V$)DJZIB-&_:J
M/V58-)(U3!(99)M.V\F1[JK'#Q[WZK<\N7EO55C?L,OB/>,1!>/8(AM/IXFS
M>GES;T:6J228[[P=>.-V"\^?NZ1+B^MZ[T]13.$)"R;XP)KR'J+&T:7%!.E;
M`1T`@=TZT3$"$$><\*:ZW"RJ4-%6PZ,S(@66#)IVFD$Q3DHV1'?M3U,E-PV\
M&AXH=.NORZSTZOJS<N_2HF)"D9;VDK0UEF\B02CF7(OV*H=AXKP4EV>20ETU
M>Y7I1)*&!F#'<7C76,XE4U(29QW-'PPA)2JFT-^\XM0S)UM?V&HZ2$;>*%[-
M/>'[K*IFT<*MG3Q262U>\S0#$S="0K7VT>[+SUUG97:"'N/$.`T6!Y"=L$D$
MG5]'<\;WDJSZWX?+B%5S%"Q]Y@RS.&JIP64Y%-J<\7\TWGHY(1O2/1,Z)S&&
M^@X_T0ZDA(6_O_=I0H>N1!EL*0LUL4-ZE0H+0]"N8]"326C)U-)4^I7/XQZ?
ML3G<S"%6DB(PPI!6R%!@70T#$75TAF&89GI>#W>XGP74F@'0_=/CJC=3*"^P
MTI3,EW5;&$710F?G<HI2QS!++*="7Z+BQ;(:Z8FN+?NYZNL/CH&DX1[%WZ]N
M7I$-'0:`QB(K'4MTX?A^R*)0.],GV./L5D+UWYS$1*-71436+B1N4)*J1";K
M:V]OBFAL\R`_<%[#/R]Q0)%%?'$Q148L9BT\Z;*";]C'JH#Q7Y-D)($Y1IA'
M:C>#=4M,+(O]@<ES]0&MEE[EWUS14>E8Q,3<HK]-)ML"H;L/I*@+"")R"0_?
MVB8)(!Z(``Z)-)H0?`!N<*5A(P-%PWY@8KV/I<CJ&!C<H)#C:_!ZP/1QS`'6
MBY&L6JQ1_5&*4V"CH4,K+A%HRM*)CR5UJYY)L@?7]V`*'3C8#B^I.DJ8@E&+
MZCJ^HZ*4@?//E#`.8FOG29X:'M"'CJ+^F"^P13EYM!WIM`5AO0H1@@])".<V
MC2)Y@4<!=J`^8$O[P]X>GD\`-V#$BD[!V7[^(0A"&-P"$`[/<!P3RF\`P72U
M4^(H!L)WJ-%1D%T`X2#^K[7?J,.,G+AR6!T`WT*2Q5`WJ2DJ2'3=)4D8%87/
M.?A@7EP&[OV7YK=6:*FE"P^Y0QT4(%20)&.26:XRG\B)?0-01/@I7:P.1'W0
M>XF-^;.O(,@R<*K2R[.[%W'Q8-$CHU*2$(ATE;6==YS0^@;,PM;&JPU0S8"T
MH>.['AZ.8=P49[@THY&55.U%47?N@R,B2`@Q(01),-,JC*D%'J(IH4@@64"@
M!8?4`/<B/%!Q!A`6=QY]M2)!N.F243/3E[+*\:9H5:(8HI,I\2U`Z<N679QG
MA"(1#=Q"@`:>";97B(IXQ80YF:F[<.)`TBFT0H"O,B%%+5(%.EI2B8"KFQ.G
M^:`IY(L"00!T'CB(Z_'W?IN_>;Z)C8I5]#R>#Z<E/7W"(!`Z0*1$*6@*%(-0
M6!O5EHAW@`&V1>,>$%[D0E@GW>!F:.E?3R7W6*&KN(CHF4`PX($/@P*AP$ZE
M7JHLY+DZ#L*)Q31T(^O'`4D5D!C-QUGF5V2N'B/`ZKO`1G=-@*A4&+UA2R!$
M^Z]>;H`.O8"J4*%I::1F&B86EIB`H*"J(1H`&JF`D*(H@\G]0?)_7OK$1?>H
M*1'N5.V,@D@JV'GWVH;C[WD02AH#'J++2$9'FPI)%6Y$XT6[D<0YX>0<NBY'
MQ(S#[Y[(&D9@BB$X*H3JA`[EP]L$9W:68KE,5F3*%508CYH?KGHM/4>5,'.)
M\IHZD(ZW15*D/+K=E#+O'"46*+("<Q1`B63,$T+!(<A*NRTB\RLF&7'-T#JO
M5=ASV!9@``#((#S>R)OP3E!$VBY#M[Q*.Z/NG@707(0A*%)&<7JG,X!UJ@Z:
M<P.@G<.F\/UA#036HM,6`Q%$`@3M$[AP`OB(X>W2NU[2VQA"+Y'!F]&7]$O7
M?3\[[I!OEZ?I<8H922)2J`A(BLID<(=/TIX+:.,?3C@!]R*HLZY-PHGF0"'F
MGY;@/LA^T[6'0/MA(6$`/K]+/PJ:LYX.6D\"_?1*>-FR8;V,^9?"]\U"J"M=
M<X`NV/<6G1#\2AXB[+[QIY,?M"-,:PH4VP8TA384OY3E.,VN%?C_<.XW'L',
M='DI^2'-"P+D@DFLW'G/!`MU?TLD&#H^=7268K"A7<+JA6SQ:%F-,G:)[I^)
M3$Z08=2&/@!7VRC[2'_'%T@<_/[:U,/8`?*SO'M),V(<*80*PA5E-G(P';'K
M#N#Y@:H?4X.!#+.%($:="8NI746SVX*%2C7UF`I&$6Z"1T?P_MCX>(?P,[NL
MP>@_W]'\-JOXCOO&(ATT&JA@"_=BB,\:;2(08<3_,,A_"0U3!L&[.[0XS+ZU
MU9HG50.`4/N#&6#TPQ<7A]J*G\S]L1*0?:/Z""*($8FA&$!*Q3O@\WY0D#LH
MQ(^F]96-)VU450HU/^NK>%9D5)840"0#VUVY7=3H8HB1[_9"9==D-ZA^U"/]
M[!,+B0:(/V(A=9!Q2_H!#QM``,:9#+VR4=""7VR$)--$DC$A^-4-?3,F<9C5
M>K2\8M+0L"%CW,4F0]]TE^<^2[@I_YI5`[>#/D;)3`7"-C!3_!.$FA"*6K[D
M4$#K?6=CNK3J0(!#AMQ1EB1/714/P3B#Y.:(ONF8#HF]'<$@G=Q*)N`Z"COM
M%5<T,3T0&"*/>'\WQ+^P$J`EK_8-^2<36$AL*<+NKOH67+Q11$J,"'I=&,5\
M:J<@SSZ5G-&#!1;B!A%RQ0J2H;1^?/M@@=9P13XZ75DFL(0\UWM(#P,:I"CD
M3H0BCZ?P**PLG*2PZ.!,7$9TWH8-NDVT#I)%V[6DK8M:/8'`:9RS42!HL#C[
M75-<S)=W`"1T$**F*4IQ<HM+&1J+1L#M=Z3.N`<I-9G,P2TS6&Z^):6.K*'>
M3)5T"4$5A>APKE]YX#G?Y=^X_B7[ZJRU\;-HP304X@6OA(TZ[5/)"%[CKK\0
M^!PXD9["Q/Y;QJ8"K)Y1J>Z5`@AY$#HA"X2*6%09`#W/UVW`DPH/*;K\G2!#
MMQ!G!F(,&H,O#ZOJ^R3Z"D/5CL!W`8\'LQ\QNXP&N?@=1XM`:B&`2"B&("JT
M44FISDTJU`Y,5(7O)W&=7..Y&BN',!B:#01,13,,*#*!F-MLBM:VYA:W$QN%
M$F;51!1CFYSG#E5IB"YQ3D)R1.0!@YJFITN@-$\<!&J"X\7!87GVI[1+UD,T
M.ETF32)$D"IF0<'J_<(?C>FST7F&%GHK:@L18Y[OJG^2#TAC[L:IG_4IA7UC
MP[+!]^[?UV5E\R4E]V'))K38<E"4:'^F%,,Q@S_NN2Q-4HQ"'4:;]G.)2\(`
MJM%)OU:M')Y.GD&@N\&_?LDQ01,S$4T)4%)$6M!<G%00I35(02DTPIZ?7]``
MF>?'&J_%03I0\@2\LA#+)A9Z!?A.X^JG,=\GN0`3V,+]^#OO'``?9AJ@^Z3$
MG#8&AY&J*H)HJ0#0@:`T@&B)&"9Y)@'<X\*-L4!M<Q.C<2(!:#C8V!Q!]\.6
MZZQ5!$*>KP/!$WJ21/Q/74%VI/XU48.R[.N"[I/.2*!XQ;C6+OW?.KD"0\)(
M:/6QMJKEJUBUK^@/'.^J-/VEJO&I,%/0%13FXZ@HJ8[8)9/'3O\>O)T=8[(X
ME\K_S2E*4AB=<CNS:*VG=`F2HQ($(*(D^WU%2?F:YL^8PJ0&%%9NA(238=LF
M%#[E[S?I9^L),?F6(<Q;9C)33:4"C2)3\U9*&JT/'4I^%-!DT;I=$0H4EA?T
MT&_H0_-^G]9FTG^M>7,_HP0U(:+1:6_L0S-8DL,:6`E^L9/,F:M.K&VL&@)I
MCY(4`I+`/V'\Y&/\"8,N46^0_6C^L;9%@1_P/YW51'LJR)JA%RHGH(RC$/=S
MU^91ZN0:"6!!VI@)(%$%%_-TY$8I!EHS\PZ'C%:IZH8U7[/W#<J(+VV(B(?2
M<7N8&'^CV4>=$?7]%.E\<GY_;@D;,2)!L"'[C`-7*&!W_BE(T!)#W20DK!7[
MP&F_XVYLY?>4>&TF7]\(WW>S0T]>B2BE*FPFJ]KE,QYFA^?UI^._LVKP>D'I
MZ//-_:/O/Z/QE8"$B`:(B*DH$@EE):`I$F5$0)(154H`I421&#K:?@>W#KH-
M)#$%2T`?'W)U)?0=(!0E07Q($M8`UC:/!)JFE/I]Z/D5/)[NS'@3'1&*:)A>
MCB=H^SL>"+XH!)`@7V7J60;+N:4/A;T?F,02LY.%[[UUB>;:!V\^TWT<*NP,
M`72@J!$3Q`S1"@4J!,`DQ2$K*5#)`32E"@<\;&#'X;(@=$G1)6-@'$F%5P9"
MA=+IBB"BKL,`8)0FIY7`SQ(&*@B!H*6BX9<D&B-81D$%G04&*QA#K:!D"@XB
M`#IP41&C-NADW$T97@D)R!I&BA*H"F(##+P@8X:&#3$`<`.;@BLII7$\A0@Y
M@H#CG%.(T(1"%]?6#A?;D_Q'$ZE40G^)C&/GJ;I'C0[71)O6<%4S.]&D160@
MW:B+HO(,QET?V$U\FZP'P%RP8F<J"/:Y9:U>LM)5TK_P532JPPY-5PJZT4QL
M9$1?2^X-6COI7S3O1JJ,_73*JL1WHC5]ZI"V+97\2JDG'1TJ<?:&DLT;TD:'
MJ]K3H5Y'DHHDZN^_3GB.[(JJT(K(>NS1PULT?.71;6%]/5O09#M1VN3(Z4F&
MOYC1?46F$AN;URFA>`K@I22$J[NHB4*!Y![H*;J_Q'+0;80S$;0V7)6954&$
M8W"ZH)[@;PY$QEF!5'R4EW?B,MW,45HH:H]E1:*2FDQ)H:/BM094#XS,.4+,
M;FW4I)*D#-`X-I/28T6MBI`[C9JIM:15[32&&M27;)B1;2IYD$B45SX^XLPV
M,%2JE16AQI4M8N/"E!,_7BHFE.F5]5XAQWN$.\HVD51BML2'%:B:MYC`V$4N
M[#87=88)3S]1YLS7P\Y6SC`V0S8:R!FTJ%-Z38&BS^V5@[\LQ'=\.7@T<OM+
MSF4715&'B]&`[:Y6K,:\].1N:%DQ6J&\1&,0(81FV#`9=33_%^B]F4`//$\6
M,(CRQ5[:O?8;SW9E56:NS-=-*J:'?>1O3,-@FXW!QMM(PVFHVI$ICR@55%`L
M>U1W9G?3K>CT<1=^L/>_'+[$*E",K7*:[UFM8'>.P0BNLR2BJ@'!ST4JK?-2
M:#Y;/ZLLK!O;?CW/EH24"J=0E.@.'N$Y'(2@KIAT$;(8(`Y&NAQ,1=3J&R\B
MZOBT5#>)N%&O",V=G+HV62':S7"<^`VFIAKN723`=[E>@OS'F$X6SN4F%C/W
M$C+R67*8L<JO[M[]<&"ZVA[8^R'J3T+LAHB!.29/L/GRQ+E$($A))(<4P&#_
M6>]$^0FV'Y$J2$[A$[H*_T@$!$(00`]8H#RBB="`,BH^\%12*(X8/AP.'6J^
M<0X4LC&@WV.T3R`$#W'INFOF%+]A!YF`"#$I(N]5^(,["^=A04Z/`U+>URJ+
M:_+4GJ:(&+D..`L3Y2"F&KC\'N8!"(PAZX4%<R1#\LIHCK_-`+4)D[<F.<:F
M2E4.^*O)2RO=!))M0?D=#8#U/NQ1Z)U)=`?V\=U0015`5+C]SD$DCMIS=+Q$
MDABK$!J#$58ZNAO$%,0N2$A42Y61]><F%)=CG\KN&I7+IY/$5CC8Q-"XJ]#E
M=Z)"U_-IU4=[D%>KK(9KOD/40"R-"'3_?;5'9=0XP85Y&Q$0(2C%04RU3,4P
M5%0TKP-JG7ZQ.;WQ$;67;,U15TFT0A`T,S15512%41DA80(3W@>,,>M9G2IU
M_#)\%"`,U`H@YM1X('&/=D,@01OC29^!Q#1$1JQ4[*UD.@?AP_ISDUXC2E@G
MM`H"N55`X$1TC<)"!%V"(=9G8R=Y$^WSHWG3Z&M_$4[WD0?+R+)!9%D)!/%<
MAIT@?SG12@["B?H8B!^K_IS^)-'YP^&^V3S[4!CZI00+3@IE=6%LRVWR&IET
MK72>7,S=52T6VW8F'7V'>.'H^@[EY'"2P0(7S)`T:,G[&#_Z\5ZE#@AIF.<$
MY'!UE"Z8?X/#TG(HS*/D]L8H+YL!O8_1^KR@=!Z%X/WTATK16-BBBO'<>?3J
M>_4'N)M$"(>BT\X8B8$A^$Z0"\$+.?TH/\K`($_*<%`1*+1XXF1`PJ[KKK+I
M=ZNK$L^N$*Q[)1RS=F"!VH",@@F!WY-:D(]N=$O'SU=,3\^0[R2E.'Z.5=IG
M+`.!RF%D`/(N,90R#QL'G!#U+"+B)9!^_YX-,Z:&(/6BHXQ6T;ATW/>?.-OC
MU*GS*%410*4#0L2,VLPI%Z]J9A3@8;?3;ZPB62$0[9&!JF^Q/,?[\]GW]/'&
M/7$QAJJB@A4A`;H[_9I7]^Y^U+L;2Y3ON@;[=45;"\CNWE4J_"1%M!K9]`),
M2,9*G)8RV2$(T-NZ2+=6BU<$W2.<CLM()%BI(4I)M:F1V:>4),LQ):0F#&ZH
M=O"(0KNZX1'6;%=$#QE?$&>HP21X+!Q97=,3!"I3)3)L8!@)9";Z(3:(&66-
M&"*!C%@U2-@6DD2NN,%@RJJ0)%BU6JI8"&POA0<-;8B^;593D2T+T3F"D!@?
M`%$@<G)<5":#=5I(6AT4C,91%4_)U>NP:,]=>QUJ%PE1Z$PO0X8#!88Y(XS@
MMLZ:4R07.=-ZY$S3JI(@\:BH3\Y6OPV4'M.Y6N^=]':$^$<NHQM/+V*J7"VN
M*HSQ8WT+1T_,-')J4P:AAP892_8HTG;&<7JY3E:T]$EJ9S!;13,,>3S?FSUY
MX8!XW9WSJ`]MYZYW<O#!7V>IAXY=HDWSP#0]5Y7A<6]K98D@LXPTKLM3M\HV
MSHT*ZRXKI'9ZO@A5SM=FT1\.6)4H,P!TT?MW$DN)E^.+=$*L](OV]AYOKEW0
MU3-YDZ44MA:TTI2U&LDC"@6@9,(1H0<QGMZ-DT,7CM[2F0C;)*9W9=DCN_!`
M=QW52<\NQI=1CA\3KBT)C"V*;$RA%K[VF&K)`LN.;W:<.^A1H&.$S36YOL^\
MY-(F;[J\&<F>.;SIH7<,[Z9QG#U8/(H146%!%'L(:*X2HMA"KK=`=/6UY5YC
MI;5P6VX<Q^=;/:D;<''I;OO/LFNKU?<SMJY;.A)YEVC+3VEH=7JE?B]S'*-V
MS9";O.:V=^1^:UWP+5]NDGW.CVV3+T.-42ELQ1>-0UT;<$XZ(F1\;([V:\:+
M,=&DJT^Y:E$(,:K/!?-'C1X"M%U?-=:.:*0=/>^AX:H+T;V9N@M\!@Q(06L>
ME2W,K!ZULLSG5%KI#0:9IYXV94!)5HK3+H$J=46V)N2"-0P,DYH#SFTY!$PY
MQ[>/,FBO63B-+I7'Q26SAU!WBCI]:Z.$UKK9R+H;N3K2?6/?'QXG:Y[]O.NW
MOHM',;>:N9K)$(E460&&&+`P@8;_KS/,ZE]IF^[RPK;5Y\O=\Z]NH_-J#+N>
M%+5EBM7J9<M]J%I>=Y#::UG29"U0ZC!,E+A_V:%<T(KIMF)RSA5?*G%.Y9'\
MH6>-+UU(O;3YIS:Z;\6_)VM'6S-VI4+.;YUM[M[2$J?ETQ*^EM9K=Z4M999M
M+::9E7)=6*'A3YJ>GSHUYOUYOR_3,0CUC0J12R!Z'WSVS/'.A<7.J7$YJ2K;
MMW(C2X.;?GSV^GKO?JVLQ=/KJ<4WKM(XHGR+1X>\;CZR5KAFBBZ#.N%7E=ZO
M5PMW0J0(.-,VCG:@W)41JLL":0W`M0`"E1!T55`!Y5&X8=V=WT(,YA?GU&=<
ME2ZKU3#-%AN#H]=MBDI!G4NG2Q6TIV`I.56)&R#K"V=5>HZ";OQK>O;%ZZ,,
MU`8E0T6Y6O;%!%,L$3,IGO$Y(1,O1QV!7(,W@`U2[DK63#:*15S,B\)0Y@1H
MDA"29(2*$\ZW*8X:M):;1C5`ZUVD:B2X;$51NJ(5FRKM,$79F!PKBQ=9M=Z`
M5WW)VE9E:L1<=X)$T:]AE3S6_%TZ^,@G-_#R=4)K3NT4'@76\N_;CY@%>CV.
M0Z]V7[^8!WV.D7>YW%A#,*V62=0F&U30T#0)4F-CIZ>[6,=8IQ$2EQ?65E1:
MO5LZC1BE=\.5H4T05-LMF-IR(;Q2QP4=)S=9FWD70<>P*W3,R2]Y3.7+>966
M4KTER&]AZ(S?L5O3.@]JWF>'AF01V<[UZ'S7H2#N/DBV7F4@^4H&>*-4U'<G
MM>FRV;%S6S,VXPV&(9Z.`Z'VJ$8JSL41JPU6BW!S`<N!PHER1Y1'I12,&#D'
ME%ARR"Z'/R,I[O;(^)0J:'O$5JL9Q2+9L2I,G46F1-;5;5`R]R\AY51@G"&X
M)MO4<*JG(8UM%+"-&+./1],6)2ISLJS%$W,#8(GDT=H(A<"0@D8E"42DE,B1
M:T2BA21$($`3X"#/)%.'@,H@&"/\^/E1*2(U%3M<4`$4-/`;]F_N]\3N;NI@
M!V@0F3.PV@4N2FF.V"+WFKCR0?K5/&H=AL88&PK@'C^[1CE#3]SS`<A,Q,AA
M,1P5S.$<QM8=ZEJTD34>K?N43MU129R'>VY70N5=-7`N`429$,#$(I(B&>]X
M*86(P#CQ[ND[I17;6(G'FQ0`[(`*B<NH2<FCS<,YDS@H[6R'[.F%JZ?VVZAR
MN<;MAK&5NJ`Z#0E25<V_GJ[+$8.W,#:/&O'C5;XZW`"ND44$@.3-0C-1W,./
M46/G<T4J9>7HS3E=L`5'+7/KX&WEZV^7,`0/1[X=:2E]?&0X]HKC3S\]I58\
MZS$L-A3:"KU0Z5R&`@<Q]40P?0`+2H))*FC(>Q[8+2?']3X#*[,61:#?P7IH
M.01-$@(G""E#%#?GG)V@'K4Y3G@@SW/#8?+?HX*0J+#NZFA(BGG_B(Q\#K(I
MW"],L0K&*)"*FFAL8&^Y"`.R[Y!":O;J/W(X1T('A&AZO78=4=SMK!A!LBD(
M/WAM]?X4C9]U;._D`<CE11)311:72LA("E.17"4R055"_-L_O;!TB$QI3=`G
M.9(3@%+R6U0/"XAS'$+G))>PZ*JXB/&&1N?4UZ%J8)(R&L*%4T5#6K\0`.]#
M$#\9M\S!Q=2JHV$&:$&SWG.J60("5`TKBD-<=?;C7D$:(\*J.E<7BLGOG[6\
M<4TU:/F6D9'D1I=DX;D#\U\#K"CB%%2BF3'$O)&9JI'2C1+'JF2BP.86"<`]
MXG^*#IC``DY(0KB9CX:7U@Q:B<2'?<X74D/2+[[*)#:J)!VR;F*T=S2W"BT[
MDS+-:1&,,==N6GQ^SM,JHR0C&$))#1H3X$[B&9)/)J4U-LTA6VU$JL4B2=4.
MGJ>UC:><&QY_O'M_GYW_OW=>;7ZO@[(',=N_0Y_@S,-L([-MXMRVU5&#;:VJ
MVV=-6DF7X8Z0\&F>'Y>@0$D``2#Z!H>2-"?"CQ]PF/3\NN'[8*.KD'-K&7(3
M=J<.D3WF.^L&ZCQ/2/3*=!^I*$SV1`M1T*4I'#7M!VB?B,#YEG!T.$AII=A/
MB>I;69.CWT/4=G<PO/ZY#N^AZL#].MP0A*C]`ABKOM=P.%$H:@>(F4P)$TCQ
M@QPW7&89P.A2/#AQO;>8A6]RVZC(G)J<FZBQW<N[NG0>:$;Q:?+)->69BU/T
M'799=KCY/TW?-,@^>#X(>LGFTCOCPYZKT6A%A**.70@J2*DF0P;<]`HRIJYU
MI*QDG+6PLA@(K=6KLTE(:U2:D"C;C8.,Y75Q-,<#'!9H:5H]3)'.!Q6$"]K9
M0&Z"*E$P.Q,;"JT&@M!;.2)0J$S*VK:$M3?G.<Y<YR[]SN-S&@J<(IR`=D,N
MZF@J&B:"&AHA2%0#E:(J:0`%8L$AV,HZ%J@'@I;^!XZ;E<\+/UP/Q^K-['&K
M*0SJP2!M<#'')W(W.U'KS>E"4Q,S/#R`JR6Y9%D%"P$#.0:+\T-IOY'WG#7(
M+5`_I^)K)?FP78P3Z=3H17W=6&6%EIE>+>A#%6=C>EUSJL)0)Q!NTOWX\PI.
MM'5GQ0C7!FD876[/>T!Z0T&BM86MOU`\UF1$G5QO/$VM;,?RI_-]ZK3>A*OC
MOP&NH;UM57,AS&LU1XU(%+F"VE=KKU7DU#;9UK8'T*]-)#'%A)^1>;J<:MKE
M;"&G!0J(DE5I"Q[S>.QA82!0/)%\0P_S_1R3@"'#^7KHI*7V`&[/G6DB@:%A
M9@IJ48.8--\X2)ZOO#Z[+&`^^*4"%Q@D0=1U'F%@Y-]ZRDG6`/T[P^:O<GQA
M'P1"1#IRF)!DE):2B`T`52T%+$PA%$2.A:06*L&V9_3."(E.(V`K1M#30-$$
M14$A1,U55%,0C054!-%%,42U5)52H10,$H)2D4M!51'P#U.<*OO2?*,PO-54
M%>-.#$6PLH"FQ\%1?Y_A[!ZJ"^4&0??$3B6"%-C#0K0I5(DD#$B4`4*,U&C!
M,$5$%+1)(E">A&B@<6A0J2,.2-ED1W7H.=I1M>;FBA"""G_E9%*$H4<HS]0(
M_/'MP(2]Q'[-Z<D/RO8"7W1B\;`Z[X:`JJJ12/JG1/GU5*H"FAB0E)I4D6$2
M$C`K2.&_M^L^<GV4+]D,13$N?_G`!W"=RO4J4#I5TBT=P'"$T:!8A>24AI!#
MJY')Y*#W/4('4=0F),2=2IU"]3R*`>0]2'(*>3Y"'Q*G[LH'44WC(E!U(!2"
MZ.6A3Q(4IR1]=>4.B/4\P>Y/<((>^(>@6*OF!D@0@R![0+PB(.HZ(50QX3Q`
MS#Z@[RM8@`8Q0.8#B`(D#::3YQ,R#X:I3<D%N5^AC3_;,\6<90U1BK#5W@/2
MP(`[P?2,F%#*4L)N87HI\/]7.C"A[J23N<@AG$W(:Q4X=]=UU.>!H;>EQ1_:
MB37%D-DUP[1:[W2;`\KOUM"$-K!CLZM/*<0D(/`&R8`AQ%^7[)0'Y!D:8G2!
MHL8;A6TXTSXGZ!Q;4/P":IV*?:$0AZ%($*0,I[TP/_.![SH(D@X9'`67X@V@
M!WP0D":.XJ9!U/2$@:P-%>G`><[`4,7;@HM/:XH`W5H,'FB8PTH-`)0A4E*?
MNRGR].<R\NH'_A\]\(ZV$U*%4(1#^O&FB1D)Y:C1%&=)^`8?D7373C[;G*G^
MV311[:]N^NHLTF,:**C1&#6R0#^@=?D-'"&?P/ZSTD+2&9*@J2$(/R$@]$.8
MH^\#^;]O.@\U1>L:H.(I*^Y"_D2<!/"9-[G11/.<&,GF3JKH"?A<_RX_M;A5
M)$708T0S5B5$@G&?=&V$8OK^E<\!K.BS3!02LM)^1S@!"7[`RJJP(D(B?E9I
MJ!0.RD1`I#=HVGN0[3,;_22-0NZ\+!I&,$<L'K<@0BI#@_C(]$'W"]4!H#]/
MN_/KTOT5X#5$L1"41]Q^Y$1(4%"E!$-#(4!`444Q%&>?QU)\\GT_#Y</C>1@
MJNHUHT%5$:,EZ[%R#Y"Y#(0X/\ST)Y?V)D../D>%5A&@>^B$(&RC@4*(=@@T
MHU-\E^QU1@;(#3$EE?H<%:(93R_L$$"TDAC2C"V;U=[-:0QAQS!0^%ID$E17
M$ZGR/6I54$/L`"Z7?/WSUSS,;L2U*WJY<)[X0OF4TK],*I@D:0`]U$5`!C_*
M_W8$G(Z"F>UE)J3X6&'-4PP@3YQDT+9`8;W9I0H601-V(&'$&$MA_CV"@8).
M)#Z,AV0=8X\0GK>"#S>.C*'64ZY)`T<CKF,2S>%$F^E$S3M-2'6Z3!59R1J^
MRML.BJ9BF(,:-POWFUL+&'%T&<5P#PAG)DE,6V',KAA;2B&.I6U`P259"L0&
MN:(U3V)?!-`/%^CHNJB0Y((;R,D**3\S99]^!#DB%'(I=@PT>^"2!44D#`D0
MN%F3ED[PI!W-U;;@R`_=%\+*"</D]20A&)2AS("OU[U18J7QZ]64WVY-,JOQ
M(S]%MJ#_6H%V-IL6VT:CSZW.KK3UN'/X/QJJJNN<Y55511<3AT[%EVB(QH,3
MO"GUQWN3A&1,85'L`]QCL[M[B?*?I+*DS+NGY$B3@2X>?H;IQIC!:@'*`"6C
MF1B$B\X8Q64"$4`]'4'([9:RE``8(B"`[$PL_]/NU03QHSHFP(FH%E]\DLL`
MBE>E2>Z3@]>_7H;)B_2U.R!S*N<<.)]=X`^2]BP0P4C]\&J$*Z2<%124/CG.
M"\($Q`$]<Y\.GQL0*20P&.5)G,5FR&JBU(AW')#T]GD(;TP]?S^Y$%3."1P0
ME4DR6=I@C"],RW%,1YN2%(X'/0^'4_G=4_E;)DBT(A0H4$0X45/W8P?+]O[M
M<*YUIKD=V!<!&3$844,*CYIYXL$7Y%W!PUB[QB$AYV!][],P"!`[0IL)E0$"
M]O+#54[)Z?9I\LGNA;#6FWP+*=KSXG:*<N;?WOOV_C^]P5.&_8`0I!0\&2=1
M,C"%T>ZQ]Q#,F2(A4=%>)`!+G=C^#V:295Z+@$^(=I>#-4"<>_?AP=5:\/W]
M=<236CG[JO<7=`1S0'%P<><#":AADG*"N&RO2QSV5))(N3.\_;WZZHCJ@@:X
M)&&@2Q<A`@\11"@:X\BSB`:I2&2M5"0=J*>ME510H2`OUD,!!`]2F%.JEB8[
M^:'YV:]GU^SYGX*!Y=9W^)MC0=MQW>_@KVFP4%5C&R9,!F3)@;'H0)/C`G;5
MPNZ$U&B$"'XO&O+;3OSORC$AN:Z:SF97_7&WLY_F42?LP*E>.:MXE&+2BD"2
MT-*T)K3";CL^";B;72%*G*!EKY[2J&JLVSA;I(LIM*E;JC=":`\3V=X'S76K
M'3WQ+O#>>C\IY305Z"<N8EZIN\;XX=BW:+LNV80C@#R"C(T(X%M3@8-$4$#Z
M_;D%5:Z!3PR*=<>)4"6G55C*1E@7$%$10Y0ZAIEW0H79Z>3L_:*K[B8A]2I3
M0-(,@(R`)(@>#OUC(#GPYDYKKM7@B[Q`0*$[80HSL`A?+G%!7@0J!H572)0S
M(!+_&G*IGAZ2N$,4BF\!N>$4,P+B)F+4!,8T*YM"^+22Y1J1))MH5)9W=]+R
M7H(%@TS6K*U>*;D'FE8-N[W>TC>1CQRV0-%IZ5IHL+0BD)42(-F!]%=9E453
M"5P]F,I).$CJCB&!!C0?4&?/+P>9J\9JJY0/8KNKX:G#P7;F@X=\UN$]13BZ
MN'J-ZT2-@H/S7]7D!N,A@V033H/GZ,-^MW!2Q1-'I!LIG64(<R<_PY'J4JDT
M6$OK,S2:*R^$$G0%&?/`._.X>(.:%P_(.8_!6S:![(]K!D6;`FAFE`*!L?F6
MWDIS8T`\_/HVCLINK0,KVR4J#@H?6J10@TB*J4(2413W`-Y,HL?OBGO@H#\O
M48"H]TE\#(J&`5P!$J01@1RBY!0E%.AD\B_B.%?*OWZHI2">O<H["`O&$$1Y
MAOQI:'0-)SZ:*JG6((MZB!T1/=P>XS]&G';*0>7*]<TY()+A!06YQXW^]T:^
MAV`?>(OD]LC1A>"H!<Q((\.2JVJHI67U-?#/8RZJ"<15%/K;M-#K!Y14L/++
M<VS9VHJBUJ5&(@`2$CV6;=OR.HYPT2Z-[6C.+6$DSC.<YQ!J,@*UGOOJ1#$$
MD$H<>8,G[T'5!)0]/6`Y-'-E*J"$AI$LA`A)X#W!M#TZT%>I3LS3!))"2`8<
M<Z>[%.E9EAYCJ\+*Q(;EWN#G7H.,!NH8220F&]A#I$8'U"R`!,D"`3*V``J<
M0%Z^57A@2+)#A&OD,"`<UR01I&!:9#Z6:R(V"5%AK1I,[K5U/.Y-U]7SXZ"2
MAF((8$Y22GG7(0MOE6$BP>.I<(+_L^/]?-!U9[P]6$DM@A9"T@7S,!M-V`N9
M,D@.I-(E(3*"?M(.GLP8_T;N&J*:7NT3*>`D&BGZ.L/^_WCN;+E`H#VC=ABV
M:7JJB(-)QQ!$!C2E%/IL@U0E*]0?YY3,CR"8'VQJ(F@.6)0T5130FH@H#Q'"
MN&")#FV@KN#J>J;J32]W0<U#3H%ZG3I.)!-+-`E!U#B*6BBJ2FA.;"]21'5_
MR?Z,'<=D6Q,&%R9V--3_V[U@XP$L/4AB"*)*K;T0Y)+*01L+PSGTG_B)'H0E
M.J@8@F[V4B3FQ2<(TD0[&@).%F.0::XX=#`1S-.T'.&)I6D(BX!B3X0:I#N#
M0B>Z0-"%---U8D\?W?Z?1Z*1B&9*5NW`8D-(Z&@[3.`MSC<P\(=4N/;G%$Y!
MI7%>V#NZZ9-N?S<!XHM1,23%2T_/!$!^,\E"J`B1H0BHB2(Y.4@K?E]JO/V\
MSP4+F36DVQ=J'Y?@KVVAGUX/2'`]A0922H-$?E*(*D/R-T#?32ETX8KX<Q`%
MQ:*]VZUI*7ZOML&3Y;\NG++/V4&4D)Q;NOD>3P92/.:4W;@@1Y%0>TRD?P1G
MP?OH\)9M'D#&DS[PZZ$Z88O='!$KJ!U@)]L$>X)$(R270A:8.%B@A32)L;$&
M`J:)I<HC!D21`;(A>[\]#9FR]!:O]PCCB.!<?D_>D&I^&X9<2%'M6]AF.7XC
MX(A[8BNH:8.)J%LA)`F;!#F5$@C;Q)E:HH"<Y2X`J+G<_&I+1[C0LTKT3U@!
M_&,@BB>(:J`4'4X20T("FD)#A]L7(PZQ:W630L=0QUS"=="2JA4DI*IRJ"6Q
M1^/::H+9H5:C\0O,>6ED5.U=VY$J:LL?LRPH!!,=*AUH,-7)#$(8AO8ZD[S\
MQ#O('[BP1-3AZJLXA!X.NX<-0]";$@UH`#D-AH1#C$Z0`Q`!EF_(W7$M(I$D
M[H%'#?W':8CLQ9'Z3/9"D>C>6Z)3[J(T]H.(*$!T+B=#QTM@U0M+2\A(CB('
M!$]8`\D@TBBVR"+I11.@AK%AU*#R`BJ\I9_MFX=#T)4^HJI)LGT0@)J/E0\"
M<^7L)$.E2@J*D@`14%?45"O"54I*!VK+#(6Y&)C0TNY5[O>PFC=@RA99&"G<
MIP*A0U/D5H7;+33Y2-8FS_J/Z)ZX>[;1XCQ<D)5\D%@JM"Z.FR-(0EM-4D,<
M<"*%+2$92IT&[`UJ(%Q.%D3$R^B;Z>`=^`/,\FEB:"*V=C'I'"'N-!Z&<P5\
M@NRXEV8-!,UW.BB+&\71UICHVO";A<[EP4STC\7!7^(0CN>R@@\&=F0?6#EU
M;9X/3#G*>JH5L&(0A*U^I$%;W)!@DJ%SB<["#G0(GD8B'@3$L2R1!,J1%V9-
M`%4:LAYY6;L*8X=_#$?9"G,#UF`K9`PZQ'A-^&`*/'<=P(=C@D?NA^00P@'I
M!"HC$BA@**??D'[*TJXS2(/1.ZL^!#0E%8>@A&BGJ.AD3A`WS[=6^&=PE]0D
MKU(+>,NYOEADFM6`N5@7'6)IV"S=>O7E:$"`9(O$U!.13R86'&!Q@:.\A)*1
MCK3QK4LG-7!/(^7N?99OTA1B!91/?1,A4^6K-*4V8<^A)O-$(Z#THEG!*;Y3
M7RUV)%B[X+7H)T\F";./WP]:2U$F$POX#PGG[&N,%TR!1)#H$74C(X?@<@(!
MKKC.KU]?J'ZO'R<WRMNO(J[NB868@RI3,@>X6'=O&Z1:K!0M(%2JVP:!DN;I
M4"O*RU>Q:=+]W'G!T5$&L%XYE(P'.XTC"1Q5",C4(XTW&G6%N]NDQB+9O<U5
MVN8"+,%>E!NMZ,`W#LX2&\UIN%;D;Y*NBAT('/6KJQ(;'9@4&G3I#LCCIWEF
M)F5*".Y2H1Q4T%JGJ4/B7;CFZLEZ.IQ2@L-)K9(NA27K&X8*E5\-%BL["0[+
MJ$KJ.'VUR^JQBJD1SU-X#H,GJ<S`4GKDRR2T,1BS:!(JZHM"^`1.<%E54+!E
M.2Q0,/)=PW35$1[%O)%.):C_E"*`=<3SH.7G(P,=_%#@J`\^:<S/-T1@=30'
MQ3?.:+YO;Z#S@^AXXT.X[%2U!$P1$67L&^<G31)8773KHZ`(DGD1!J)4JAD:
M<V_;\RISHZ`*-*-L90@1M]S;@'&`I(/T='#8Z"JYS:!S,"IFP3126:U-.4$:
M-)EBVN7G(<,.!N)B":9F(DB9VMIT1-US<(YAPBAP@YR(N=7$X=7R'@FZH"ST
M\-.Y*'+=XZ"4.JL\!+#'5;08KH;1;K-5AE#H2L`E)I:;F,F"\N^_&>LZ@I70
MYRB%1#,)`%RTAFRV$<.QIU9FE3#7JT688+!NX5QY7OZJB(0D,1K21*EQF<H?
MB3@ES0R-4&^P_&^]44%`:0D"32)EQBT*.R0C#,H7\=S^1Y>8AHC_0BL&"K`*
M8KS]9SQS('Q?F[@G(/(ARZ:@B;#!`L#Q35#D^/7RDDA)"8K7%\Z15%V@(`&L
M,/0@;$;/D(TR^+-.&6A3A=+;#`XQ#KB220FL)RIT$LC0;&@>'"].>ABJ<]AF
M%<E,#/EQ>BGF.SW=9"B**J/27SS4]3=ZT/*6/E!CA3T".0U"Z;2_5YZ9B*DB
M20BJ,BLF^^A^RL&02L-D/JQT=?+WZ'5*!\86Z(VGBO<1814^$3=],AJ^FB%'
M4'4LM%U3L3<J#5C0QW$E'$TX\T0X',%H&0V%$@DZ#W]<\NO7E78>9#]O8!@@
M8.4CY*[_*)C(P*:BK#>Y](UR*(FMAP!,C24T*?A^O$I.M5_0D/^A#LFFCJOD
MAU0:;B3_.FG?2KYE8']]?N^K^@T%V6Y$9@]#`Z*]TD(217BK,VV)4-`WWX5B
M5F,(D)+RQT"\OX]MF*J3H/:QP\]'.;3[DZ->[(41"$1517;NX7JJ$:-2P=@7
M:`8J17R_'7:$?3*!UB'_"0L(0D^$:WBF8W!;E_P\4/CA3ZP?.I13Q<1G@)*$
M,GI`_82@\EHI4J8'0)HFF()FF9H(HB!L3EIBH)(DD&2DDH$*'DABHH3N#K:@
M.;)0-.(-+B!:%I$IDJ42(6DB5A84>B$#)4(1'.&.,#0AU&@@@B$ZE#$^L=)2
MD)!#0$31$0E(3(QA``D`3WW$II/?/.HEG![P*^#-$9O0[OOH,2,RCWH;Y[`6
M'PUUE^S$JB('&5*@T1&'A5Q)`'3@-%^.GCI6G4^)'<A#E2!1%S#MCGCH7!$<
MK4,@J*153P5`-0"PY*;]!T15%]9KL_1XJ'MOD%_,VP*&C3RM5*#+Z@M2X22&
M:,9HHVS_4#W+[@VL&P8%%`T2C=(")G5FSQMXD_"<<TG;`S$L(5=)K@HA+"W/
M4G!;JCX>NW1TO'A%WN/58#HA,B`M)L2(BM(!A>&K-"K5ZB$^91NA%E'4!UL&
M&C"K(*D.I1("*)&NY)0UQZFT;3(6K+F1EM-EUK69I8I#*BCJ[@!PUR:368X&
M+R;WM;K+D&:8&MI1#7-P@2I4.+3.++P\5!3@;PE\$MBH9#6][1#.@8$:=Y,/
M":316FH:7:'9O`VK+,4YK;3(7ST4<1>L%!PCK"UL4444,>7-"-DVU`1YCQVW
M,H.6R5IG8AT(NSD39558/EP+57R`!5J6!VQ2[<4#5ZMJJ*PPW&)DB'"//=O,
M,0GF5[0.BH`BHB,HKY@.B0\@TK-`08V`1T:@?*L(A"8ZUSW(>.=*=47G]D-%
M)%2,CZ2_#F$`](`>WF5BH"2`[P[SO3)@?GG#F&H&]?/'LLVN[.I]8:&C)"0J
M`0E/W':7*;%6_;:-GFWLO2=ID-3-/R?3T#`?7(>P453"\.]&P?IQHD90@0*E
MM80[I)2AC[TDDKOZ7#%602E65<DE@5K,:(CELZ[MQD"OM4NX&L8=_0ON'OI#
MPXM`7_AV2X,"1U*W@%$L_=@H\P(XCI7AJ8,PSGQXZY,3--.AQI*&1DL["W>7
MP`%N[8?>8QVXK(E27$*D)&^E60A)))(2=QN/4KWJ0<P7H'D1(+%[G['\?L2I
MI")*]LEJITE!$5#!$10D,HT%>[:)H)Y9(HE(BAI:((B*D0B2BJ2`*#;*)?#8
M`GK]E]$=GX(APY!@D,XNO.@TR8^WMO..J^\LP+#]2*E41`>7?X_`HD[IW*+9
M654"S2RP>X61!`B*7!H@C9H>G00#==,AM)#L0<<&0@<:0HDGC160G<64<I<$
MWAX.``^.SN./!(ZV=NSCD($C[4>86^"2_'[IFU[N4M!H4I5]8WSQ`&^V[Y:]
MAYG;F=[NIEV(!/'8>/IW3Y+!5S&DJBDKO=YST"H/8L28\,-`!OM`L>?OI\'O
M2V:!+JR,AAX&F`BDF(]_O;A6Y6^O\\\^W:];?3!0PE$*%]8/LH)F,0)"_ER[
M#PVB)PS5'CBL8#G"`@]P!1SO!BX2W#Q_-#XAUT_3@-*TO!/JNT(,1[+M7^$`
MS^;[PAQM"J(O(B%@0.%XL(PAZ8@Z-4-!@5/>$B!=#`'``'("*'/1/7'O\KWZ
MY4U0LP_<&=$J\FCT[.@!\"W7S>_3)>A]ZG8;:1<>_>I(MCBVI5%$U(9PY1=.
MS1-_"@$.JXD@5!8"R`P/FI,Y\B8P-9UBMH15D.L$=H`<$@"8I0%/V,BAJ)*0
MY=7&54(E$4@YSG%3_:(IU"*3)61+W#]1A`^CMB<'@QJD"2(@A;:^<EV'@11\
M"H5-C5/?JS66:\%>Y9=]A(G91E6V"#`VQ*V;N(6F5W,+X`Z10\&K;.E1VC27
MV>-VNT^BA@Z70NM2SJL%W`ALI>":7WT?D](3HP=YP3;;'='O1<Y/+![$P[&<
MC!ZEWRF*AE497,S#:K)-OM$(O?WW@POB7;OIT^QHWI+'E;-!('!0$PZ3!'1)
MPBQK2U<$%6MC/3&D13B!&H;P$UPK9:;2!,9E%48HV+NE5<MZV5SJM;-Y&P4:
M-E%08MSJZ!H6'1R=<?3T4B@E8<1310-)4<MA^WY!W\O#BHSI`EIJOF\"AFZ?
M2(\W=JHIA$AWAH'0DXX;ITH:%GXN)$TU"I]OCGRH.[A2E1;NE8*BO&$H\M:\
M>;8D-")VTL`SU<:%PP'D#03)1,6VD6&/?A]C[(/,E19!D(WDT0!4TR-&+:#%
MC@S$CK&B(I2O"WM[NCPH)UKX>,<@Z1QD\Q.NP!QH'G,#L4!R%I0*X9<%PQ2.
MD`T/)`,<"3&@5$*$[3G0'$,G7&.9('/(SV.<ID>@:`4($(%HAIHC8A2@(:)@
M^?"2Q/@+`-B2$BD%5%@#"$#VA%``-[I()K"H$.<[@.:(`#>^R$7SG;\H.@]X
MRP$H0B2RJ1`@`6[#8B0-VUH]`=T!*`U>TW8&D:"J#V![2U,F*A5!GT!Q%PA2
M6A*75,U]Z_)O<K6]C"XJ44%(F"'K6#,:]Y\U[M(GS@J!X_2DQ!Q1'D@*!0@M
M**D'T,&F!*4!H"J"DDH@H2(4E6J!=(%)&A2(T=7/5#1R7[==2&YCOCYO(ZAV
M8@(=@H2(!N$;^&^#`@$B[A``%3/@.CQ'RM7!.P""5"NS"%<]Y6`.500'(1I-
M>"TDU?&WA)FE*H]?VFZ^F0Q"D0Q*I$`00(2%(_5L$Q`14'B#ZH3N4.Y4Z@'X
MN/%PBOZ<8Y[^`\@])T)1$=>G)0=),),2X1NQ,_?!_T)KU&#EL$J6ZP(05+@G
M2!?%V@0[N.CZZ&(.A\33I<_?200"9F_@']D_H,.VE"'I5!TB@>L5D./,$.K*
MJ@/6^5YPF2@NOV<#XG7<JVH75-$6I(Z`>0ULB*J;;AD@Z.E(J!G"4@#!@#0Q
M@+K\O/$>I$0\;/FU-1#"T450!H%4:%5*!1%@TE%&@Q!>[)E*7B,LBLL&C2;.
M"%2"V-)5K`3%,S2-*%6LR$NQ;<.'"EX:,@1!R0.2/"#-.3(H;!XL24E&.[G#
M=\Y-335"5W/5/>X7=W1Q0C/0#GD<E5NMR).DZ!QE%X9;F8QL&HW%RH_M]<]=
M=UJ7EA95`%(?]K!0,JQ3)FS*`DK`[";V.\=JPJCWPLT4:7##>OZ#>Y>F04'[
MONO0H*WB:\@M'#]6?C@-R7#LZE:O0Y9B,!`74YRE0.FN]X6`?7C;7/V/E?P/
MX)GU@?A)S9#%_3Q!,3#0G(&:$`90>@?OVEK]G7#G5WN<BKNZ0A28`A/$)N:\
M\.=XW7,II.^NKC#U<:2F3%;,5:C9-US'(\SX2YT0:ZK'@.+U"<@<Z0\L]W:7
M(<D8E0#"RW=Q!<MU62RQB0BZM@ZBIJU(09EW!C!C88J@HDD6@PQ."VALD&2$
MK)=75J7`PV.JT30^9TA^B&OFYD$.N>WCC%-"Q"1%!)20TU^6R-00U0<A1]`$
MXB%V"HXB*$@@!8&[*R*[Z>N1"T@J6=,BB2_3@IH`B703"4I0%+B#)(:0"HJ-
M1!"6DU;$A)$D$(Y'6`@(LB'.C!(F@&M_Y8(#63N`!3H7`E!Z%D3NZWZ!QX`I
M\H2.(I4!.ZX^X)\J+"T82>-(7!;@>D*$GB#J="(=0\3M/<@"@=K>_IK16T4/
MUU*"4&;MA9N0H+"G4V!`8^OF].?Z^HURDA)#C*[X5)/*;+!="&W<-O4E<KB`
M>P/$I#D]W:]VRE*O,@KF@*H]FX@%VBEJ>A!5-R0^>B0:$.2%"<D`Y\QPW%(]
M>.\*'_&I[0==7#'`S!0A,.DHQ`.0P#(IXH`"'$X)QK8-M`/TT.(":1#"""\J
MOJG;QT"*\P>/9>>8+U811IP^Z-$$=`>X)U*,&HC5,ZD3$5:!CH.J5(??24(G
M8<M4.J3")W=W`AM50QE5`A4CRR-E^6%W]2/QHK5XC&E0<\^]`&YB[,+*$L.!
M\9I*790?M8,T:*43RD%)2CJ4<HHWH@JMC*Z``5-A`9H)-(J4@H;\,_X#M#^4
M!_O4JFB*JJJ6DBL@2/M//H=P?=/BC`]I[E4W>2T>`QD2OFYB(D;\$SP._/M-
M!VOP3J6@)`#O\0[8&$-H@+W9/ER!`/,49$(1/""T>X53L2U'9(',6Q/3S#O@
M<M!<I7<_8"=Z4H'$UFCO<?G&,-H5`N^?D&V2G4Q1LF-J>@NN!X[%ZX`F@WH=
M`I-FU6,T3J*F"S9=BOSGMVW.X03N%[1T>X\N@!))(05&$`)%"E8AJD8AB%8C
MX`!\#T17\M%'R?,3W]/TOCZ_"C6+R6+M$>B&X[T`E"\/:CB"?H`/C#]9ERGO
M@#3%1,UA:I/!)X4G@15@1#CQG&H5`MYIX^Z?'TE$L\>X[@"*5PMX8(:E2V!M
M'@@/Z?P^SFN'"-X:#II'I$2C=[1,W*(-L1!U45@H,;JV?*.4/P)'H1TE86L=
M9GKH(D,U(F5Q=+M:LRC4O6#G*US%?F/\;@DE/#-F)--VS3W5)C5HU%T%61*;
M2=&U-V#[R1KD-=,R<Y._5J<K,J'/(RV2T'@M'?>9FW@J^RCIT:,^1XG-]#U=
M>6TCNTDD*!HZ[%)IP%*>@M4'?3%IX@&<$?E7R546&L*4]Y>W>.J@]_,Z4]W6
M**Z$G4D^"^!AQ59NA4#K2JRHK;U07HL:O@B$4+,#CHV-"$;-F,LYW-V!HLF4
M;.,*/")2!,$,W:48*U,$(Y)\Z<6`351/;Y'U^DDU#!$E(+1#]T#[$?4O-"GX
MHD.I3G2@3$@3(:J`[?7\E.9]694NZ$04#,L$5&LQMH`/7VW7QG!W?9/(#YI#
MHJ*(_=+JZ.GU(1/V0TE)1V7>`(^)<#J1?<>T!EZO&J=Z<:(.F*T>-A11F[-?
MI;J`RV>@LIUZS[`Q&R9(CZ.>1/B"^<>N0'6"$1Q`9D=33!L:YQW/G(-#VLF(
MT(:I>GK"<N3KHQF])-'A&.@16B`#"`@CW8Z=8Q\$;U7N*?K4'G%60![R4D=D
M1]2*?-+`$#B*<KRA_G\`P20F\D"M`K53TZ2`'9SI4#932@XE;"I#JO6C0)#]
MZ(4C+E;;27.*Q./BW#.]1EAQO@1EH-+I&4\NAVNJF<9+>L`P0)5'KB.T<0(P
MZ"RD.J(PH_7_#5GQ4S46TXRTJGSV*<)/;52!ONQIYUB[+::99`AQWIE\]AQ?
MPKT#R58`M:Q,GK";;>$>\W"'FFF\2&Y4$T54[%T^3H&1H(M$2`Z?E+1;B!.Y
M:!?L'N!YT?+^W].KJBR,AT.F(M!$$I-I,(F-2X=Q?':UNY\FO(EL-RE)&LW;
M6'!MV#GV$U0U8&6H`ZB$0C!T=&$ZA(!@/7R^4X>3P,\'&#3G>BW9;:9>LE\.
MFAL*M1!S;X](@GP!PG.:Z@5)`D:J*>&G#=3R<UR-D$L4K\Q7P#(;G^O#=QHX
M)LR0@2$8V=7.`S65JO(,6R%XH+;H,SWB,+]O\%78]'JE_+M[08/*1M;%),&(
MW454<Y,\G$A@-!?%$_'<#[#/(2VE?<?;[LY\Q`/,@](@5XSN;C",&>1I7B/3
M<G;[S?$H1.PK;".`3#=H'>@3QU*!]N[0^2AD*%T%(`8#^0*#?@)TH2/9\1Y]
M`D#W_5?%Y+[[NSE20@T>.#>-1#,3V>PL+DF5."AX'!$9!7G`3RGRAL/ZCXY/
MA-\L>TZZ]^%^N,GRZYRV^O]^JJJJJJJBBYT=?-L</5.GW@?-,E13(/\3T(Q]
MSY38^$*J0E#1'R(/M7L3]_34D37X^%0LB&`@)4`.VA.W=L*<`Q(I@7D%YP8Z
MF&[UE0M36<8Y<M"8R>$5-[IB(J/?C8@GOZ^MNCFR3*!W,<9&U"N;=]V>"MOQ
M/1#?W8=P>I3)1J8\/U\S[$)^(C\T'!DH4I'14$4)5'PDQ!PA2@**`")T&@0D
M)`*`B1(NWE^:8.!;0=/T&ZJM+!\J!L%I=C',FAZ^[\G6!6A4;6Q!RHQ(:$()
M*0<$$$JQ;TL2PP0!J-U#%!6'CY#Z3S?(?THV!B`P.3NAAPIOQ,4_G(<H5=`7
M*(F"$A=4IO$(R-F"[)('2`7'E`3)SIP1UV)[PL)0;9>^@T6KKKHZQ$=)YT1N
M8/(?CYYTW14;R*8'`W'5/@<.8[W35%5(<>H#@>_+N=<YS%-,C.08D*(W]8L$
M@6JS1R[VW;C/FJ^I&(P&@Q!"3;ZIG#+%6AZJ)-)'S$THPA&7G2J33!1BMX!D
MXZV.1:,#Q!CYDDOA:O.S%<N3Q"3U8XR[V%R="2Q5U'Q&?I.XD9^V^?FSQP]0
MSQT$)VKD%Y1:%.$K0HDD4*U35<'<HVVE$9Z>_=ZPTDH,(U20QL45,Z/:)9CS
MPY;N*0W)6:'*BXHFA26D0SJIKC"(EP=;#>U3:&:I<.7>SW8<V<.[;&%#,$"0
MBD8>`56"LZR&Q#1X!515RY5&"+1Y"TTO'NV9?/K\AZZ`?0[QRADY(:3W=8`T
MTU[)P<8#OCPN!2AL05S&%F4Y-MJ+,PJ*UI=4>CFF<4&=`9$P*;8EEX5T(J\.
M;PTJ7I63Q12!'2GV.GQUJ"=[J`Z\3@[PK]>.F!0U`4(B)9Q`P;*67O\90<E*
M;(SC2>=UH2*II5RG)V$++*B#P`ZE)\LZS2711((2H554/B;\#P/AGD6`OG=`
MATV5#D20&0(D3U`G#<UDZ:D.*E=A.BF?YX?.!SCA(G0/'H(!S@0@D8$%9$(!
M!!@+ZS1TC0;N#*X@7')A1.L"ZQB^[@<.+8/B"<70#R,U5!L$4%&($3QY/0_<
MSI6#Z-.S%_=SW/!)[$2EM91557UN[M`A@JR0JT)"+(K;@_@HXHNJ]ZG8(JT<
M.JAR-#1^]AI9Z??]"*^OR:8E]K?@@>](I69*:9@D)!B[@`9"G<ZG&$HF4]56
M_9C["JZ'9WMO!IP//R,?FOSX*JJ(JJIFJKQBJQ%L5K;%?6")D3P'0:''CR7`
MFTM-HPMHZ+DH=8-T_,%U99*Z(V,=<_6G0:/H_2GX&8C2E`Q1$8_8B;;B2C1U
MNK2=X1N$C^JJ3B=B'IWCEC:%[Z#9/,N:`S-71@"X,/#.1YT+[P@S,+#$H2D@
MA1^`V200()[TA1#--#W"!UB@6ER!P(4.:C3ZH)S#Y8LT>L1+;D%)K^:<]E'T
MO60?*S]T%#U733.I3IM1#H#13!!=+M*Y/[0RO).BK,3(LV$D.Q@"U5%WC@'"
M0@F(1#$#O#;!9#9%9!+W@V!+!9ZT+[CKY(F()#>@`*4B^Y%!`H5#X+128&E-
MF@X7<5AP-[\0=S01V$(M>\;/FBIQ.`9"$DT!?%5>6$D2$#(Q`-TGUREX0YI2
M\"2#I[4B(F+=$)(U2`O0Z8'D'J-Q1;@)%D(I)%`2,4"$4J@$%0LDJ$HQ%"Q"
ML$I$T%5"B%$@0@PL@H$)+,%`4DCNL5`(\#W`:TXV@R'8J!U6?T70>K=7WJ#T
MB&9W[JYX:0+"X65WH\A3NAP$#VQ.10`;?X-Z#=,`?JJ&%X<WJ=1<,>N&$>H&
MU%BK$!\()B#@(.8&"ZC,0JZ`,DO3Y=T\N`(9X\$W@HDB"8X<MN`/('2A,P$-
M\8#J.$IU'*;;=[MM<!=:Z#E6S,K`5:#I]Q`D!P`@BFAM%EF_>9G985C2$O(]
M]A>I3$^!%A$-!#ZFH84=@<'0ZD&`0@@C0@DB,,`@19!Z7\`R;]@%CWB`'R14
M@^4JE%1+,F@)H\IEEA&]"P'';ZW1%#RMKZ?X$IGR^L6$;?WU]4@L8,)Z\84&
M6'B,.4I0;E&P8J3&3A&/Z#:[;$B';N:>,P_B%;M$Q,'*-/^-!@(VBFZ=(+,B
MA]^P[P2)[3&H:%\;$D"UWKD)WK0S;XRV.;K:>TDKJB[-^S_+_EZL7H/9X.B$
M_ZD1I2:G]>-.#Q<W9!=],R#RJ(J^2.U:6LNK7XAAZ;GD9M4:%(Z+Y\X-R12-
M)1M-*;2_)S5225E.,_;*]W#51E#XX\1WY,#\J"1.@S(1.3/XJ^63/<-!J!H^
ME)"$D)"22]$XD))*[8?7)-'+-`RC];W04:H/PK]:0KT6/PE(Q_/SYJW]FIV/
M,Y"PYM5!)6Q_%+.-6V^;S#,*T*:=F[W]OC57BJKLFQY$R2F8S0O1IXHUTU&2
MJY9'9X>&L+9CNQ1CDQ=C+'54BD:<#;3FBV;E&S!EF?#5:W.=E:G=5D^(?=ZQ
MB4PXNTT=;MOM.)L',[Z3$*M%KJ*B)2,'-HK@MT_<;`\2[?,VTNV*'!V;]8'1
MIIC?L1RMMO%:"`48:U&X@CH'A9H:9O,&AWK':JFD+0905*2/S4=H`!PA).#5
M4NA6!H0RVI\K:WY:>:E.?5U+:])Q1UX<)IA%'^"W5++,.5=ZN+=Y-X+P4A66
MJE0%]GCQ+\/X-V7[9+KF7EO$63QE_0^%D-SPB/UHU2H^#(A;#U=3K(XEU=-:
M2FNL]O.Z4]'%YS/G)&'E9%^(P2NF2'>CPC#HWAEMLIDYXO+-'X+4B36L8G7U
MD'%;,T,4156E+7E,DVLJ]23\X`AVLSURJP>/PZ+.O;,G/+H/CA$T8_:%;I&J
M-5&-'(XUTRJ):4WWIO*+4E.,9I7,LJ%%'+9$A))=+4-F3KA<LMB+.S+)12$0
MW5-1I'+67/><'$]*8K3523N[O8^WOO@TPN94U.,[:;[\.::8-;\:,G?"':\6
M@9B:`.(*!L2B^E=3:I/C"S#9RV=JFA/ZLFIR3E58-C6#1%-%B+Q;,B[2Q-L5
MI1N4VKPLL,S,,U+PQCI&#)*?.M-"=>YYM:T9NYGFC/'P;7.5OCJ[RS;>EJHO
M'1G?Q[<K?MSV/AYFO`IQ`393INE<)'/#$JOC-7JUMJ//C`=JT(3C:*K"2YK3
MAQF:PU-2HR>3=H8D*`[.K1.1)6DSG3I8;MN=*Z!(8,HT);HH-JJ:JBCH05S1
M<,Y?'F]/$2$X.K<9P.'&#(+DM(>FH$<NFE*&[2M%L9Q*PSO31@2$3B1>@:.9
M?O-%?P]M0D$(>4G'SM%W'D)+7[GFT0E`0MNA\D(\<J%!%`-$S#OP/UT[FYZ'
M,8-A6._L*)(\1(^CUON"0\3&GI`Q#R.VOP'<3[M%(H%!4,*%51(0DG%;+"`;
M^A$\CWKU^$1&D"%0[I)"#Z)Q-!7M/)#D:/MW."?;_'?D=^$K[A'PHF)"/@D@
ME]"V2V1#5*!%*_ROZ7F9LN[H.?U(_-(A7ST'RG/9A]1N@=1W=#GML!W>E#G>
M?,)(7)^,V"S*0@,I8PJ!\_C>!]FB_9Z:7TC8]"!@E#7DA.EB`BFBBJ"+PFP8
MVI6CZ`V&?E"FJI)J3WA[NOJT3,@<RFL]B8<!CH!4E=Z*'(#<!`KM#<@U6@>X
M/L$)00W'/0@)&%<6OV#,1*4SQ3Z/]7H4H[6'M%(R.Z+Z2/..$_SXN\3!'778
MZ`ZK@8<06TVE@V8\>;&J3T`JI(9WAH1'VPN<'1?HWTK:3=?K$-'A9'45/3=>
MU51,53'@W\LV2\^6"Y(7HUDNJ0F)]C9%B!`28((:&9.>W6JVUO&YX/&W`QR"
M[NV\4>E@:&"@KX>@]P&%`OQ0*0R.CY3P_CE>]TS8U_J>63U@>R(3YT^XGWE4
M]]^TQ#;TRU3S3/0-`)`NJ8A'3H'Z22L1)09&1R#^%^/5<'W#]_``I"E2"`HH
MI5.>/RYX6*#I)(VK.V*]3R!^/29GASU#K'^;-)I*GP2G8`"T*DA&2!/U$?&Y
M$U%$='@X<"1NQQH]/!N1/@>Z&29N03A=A1EMGC4,/"4U"$-4``:47TA!]9$5
M.2*)2*D;(HG(18AYL@OB%@]>C,LEXB(I#]E-[PDCM1".6VT[#1K6@W^4X2Q;
MB/5WP#[^*1/*I20@5@--?!X"VF[/J%O?(^_I^,/ZX69.OR-Y%XI:HMEU$U-!
M`4_G<AY$0Z0#0;#W!R2KJQ7(Y?;SJN&FOY?V&V,7Z?EC@J]QP1\#3[TH<18_
M,JB7@</X\/?UH)D:'<L:%#XW[F^^VNO(PG"F6WZ7V?N?:T9?'\]OF>?]?U;&
MS.?7Z>K#BL7B%6F#(8#K,R$;+H`\-*NLF?GEI"2"I_0H1^<?WQ0KU`.[!QS`
M\.Y(@I(@II(@II(@I(AB"FDB"FFFFFFFFFDB&(8COM7-C^KGH/ZOW@A7]-IT
M-!3K,TM(4L,D$T04LHZ%*0:,3@A%<!()CZ?Q@F?[J88ZMKTSH?Q8SH8<X8>J
M;*HB$F24/PE'V0H784$9U/Q!.!?7M'\'\N!E><.Y&"$^@^_CU/=UW55PX!R:
MX$:5>1E(1XEHZZVH"3EPAT;G.)QV/SBEQN.+;+"XF5+TMS9553_"+[H2$D4)
MNS0O'^/S^7_G>>JS^#?XO"1J?\,HT0;5:1/_;<FU"M$X%];K[?[SHDG;"P-[
MPL;JHL51BJK:`;T##YK`>Y[?XN&WV^H0.'9]`[IV9AAG$T.><[:5>NN@L=1V
M*+1);!DAY@2#.D`R8*`O-W@M2[H'^>Z"$4'SAWQ0LR$E!^V!Z;TY,H21(O2!
MV]]&`DG=08"?&0^$+%R:7]4H+FZ:D`RLC0U"*(_9^K][4,0^D9_"?09^Q3]F
M<=LFM:[(DS]R/10\`2"NZ*],\"KW@F(2+_;4H$J)).1I:GVRN?EPX&R(;0#4
M=>J%!P3\)&#MGO",D!D9&0D*K*S^?>NNG2^[\%XO+=_I3W=O^/?N]0K[HA0%
MD)$NCWVM?C*CW[5K"H89SZ>@/0@2$B?E5P7\()B$@:H8P%]EP0(*TDD%&>/-
M-I2]L:$P'-A9:0D;;OGRRZWI@4S@RJ8;D+5DF+5MB)H>GJ]UVH]/A(--X*\%
M62O'OL.L38-4X-A?B(['WP'Y$28H9KHB>P-EY13S3M,M)3I#!H`K&**1(M(!
M#V4$==&.&-H@IGL6,X,AR$P;K/$A(.1J?ZGM.^GM15'ILJP;%;BE($BJY8S:
MDLE8@TJQ%P2PJ.9<X&IH/!,"&13=-J!A#!>%8R=`,P'%#.0$.L>9YW)G8PDB
M>?!PQ/21O.$]?">&\!=Y4VNC1K%&0R5MB=2)VQP?PQ[=#07>(1DA84'ZO+X:
MH8-&+^O':0<8VSZ[UH9/A=\[Y_3?T_J#KC0>"*/:_RT2X@-(]4WW&!Q125%%
M1S6!]6/=OL!_KA*&F(?[B3^[E;\(>3R'DCI#J"D#_-"Z5TO"7J:3D/L$]0=W
M`N0\D\;+N@R=P)RI[D*[@ZV#0<A'J7JX2^+N#Q1)SQO#'B#NFAHA,0'7C')$
M[CQPYP.I$Z(X2&(:!Y+R*#Q^#[`_V0T%!7/=\0P.#9JMAV@B_)[`=&WR0A/(
M'NFP<2PI6'OP"PBR'KE$1=C?.GMF(63DMID]I!RE5.Q#3VU7NV#&//-D8`[)
M7=/P@R0D%`Y+2I#49E48JBWD^E7/B<S^)'DD,##0R%141^:'CYX:DL?0J6;6
MZC337+04---53MTN.9I,;AMC??]_3POSR]\+$8JWA&Y3<$OTBAO*K"#!%I$'
M`'^2[$K*!C$RZP1;TQT\UUZP=)51TXGUT8,4)1!00P$1-HTN"/6XP$766.^^
M7,RVKJ!*(HH$1SA4Y;1I1486+NW=*TW#$56$92QMI(CF#+DHCD&DB(6)*$*8
MDQ8H(2C$8_LL$1<.GG(FF>&Y_9QXCZ6M?TYTH!C?.K=NFA61I795@KNQW2%=
M.J#@"^LS6RVVZA5&E>K434W!L(:"@?AL14H4)$GQDZXV-*50MY.8U>!YN;8*
M1C5&9C8K%D@RB*A)#'4)[,OU9"85")@4J='+6B9H9&9;DELKERMLM8>U9Z^G
M1#Y^/1F0`U9(%E`+2<"]6[FJO/=0QJT"K`:LU,EVTW6K9/GYOLALC60VB98O
M/]]S-&M&M^KT@6J:\21B:$#284T((H@N]YW6\>G@Y1>)7NVCFM1QH2BR)(+(
MA?Z[2U)$)OBL[1,KBKF`X;&UT-U:*9,<MJE$K:*CAHL-/=VLRF0QRZL8(3E;
M3E4F@L3QIM)0&[4:.(9:0DU<B_GMWS"XE\81%@E8NNG6C4J4TK@M);=M.I)J
M&9*3G<*H:'VKM3(\NS&JY<-PYSNYS`=2$R*,QV1<CHD9%4$BY,M)>$6$KU(`
MD"0)`;;!($@+-<8VKL&V!M@-JK!M@^$!H*"@H*#L,P2#I`Q`D"Q,!M@-L#MW
M8[#(RAD3$@H$PCE4'=WSO72S8FM5"(K#+0U5G:*`U0$;`&QS=>W/8[[\)'5;
MDG`YN42UPY(<EC<U7"IW;QO!CP0Q(2IQH34Q=I*\Q*DA#8Y4$EH9N6&5=)T@
M_@FC9?<HOYJMFPFFF8TN&.`\L&F2Z,%74"RDLB0(2$8-JFJ-DI0NUBAZSZ/I
M^58$[$BB)/V_M(KG`G\OX$XF`Y!10T+^[&FD2BB82^)[\?Y$_X>^!Y`%D(H$
M[?PZ*;O[7#:?6:(&JH$C"0.X"<;H.QE'T&3\OW=^WT329R34#L.@-,@R`2.K
M^[EOT"+7,*6/F0HUGT*UCZF.*HEJQMI^^6%YQUA2TNLQ<I&P&3/L8V_E`JK;
M4&KY[P<C?,<_(J"*8?"AU":`R.T(MTR>L]S^%%?9#NG&VRVVV'U^#OD$O1%4
MI0#0,0A0E4!0,0DLM2RE-4%&_4?./`WBUY[\KYB"7##5LA%4/?Y6!X]ALR&2
M8ZS60*/#*MLUQ0E'`R-$K3P.<6N*]6KKQUWT^3P9.&PD8GS(8N;&B&R6))[)
MQL:`F[@/603N3K&T]7"`DE[(.I`X$EC%,%,5$`>9#=8>OZNL<,^CC<,4E96M
M@T>-GA#DB:@B$*0-*N)`:"GP0B<CH>M0E"T*A*9QA"M861AA.^!#!VPR#90:
MI^ZJ+4)&,HX519"+UY&NGQ^'H>>HP=G4GOEO7!RBDDJO>)%CKB(Z'&W$8@)X
MP1@4VB3$ZEJ'*."<8IK9ZX/!"XIUP.!R#X7$D>,#10Y4L8C09SF',D(64DQC
M!#"8SEH[1%EX#$%(E,S/&I#"0F*D*D"J*IJ*!I,.Y<.TVNB#'"4+8H*&JX6B
MG"*Z,D8'!<X6XCQ58:7FT[9`@\1U(T2!<D<0Z#%'4Y.(V"ZVNDQHF'J"5V0X
M%<4QC)SA$6M$Y83J#AP`$Q(SG)@T,42!2AAZ,O)D*(X$XH'&N).)3@2;)%20
M4T(2S<#!R>1E&[(Y1$$/%CJY32T%P<:YAXLA$\M1)LH@;6"49@),PP,@RPN)
M`0M`9873,'F4R44Q)ARY`(HD1F!.]B8'B]CQH,1$E/*40+"0%%%'(T$030R\
M2D@T7CBH8.89ZCB5<%**J<%D"%SC:,PXVT>+@2HW-4I5&BP%":1DBCHX(!CD
M8+=[Q'(.@68DA4:`@B""AD2#!J$FHP[1AVJ,[8IF$H@V$P@8FET[,]PF1A".
M&I"::J,)@A8(H9"@@&=EV@\<./!-&EI<B$XA,O7/;AU7&,1`/6Y40;9*BCBU
M!C)/`G`')%@J"4.&>PZ>D>-H<$;:0-JQT;!0]#NAA99J`")2)HJNIRE*=`%H
M-)TC!F>%0<8<>N%.$O(*$DADBDBJ(#!:**[GJ.2=I;&"!0:DQ-'0$Z;!HB3O
MB='0Z>IQ4D$1T(N0Q!TTH=:R"'#%P*>%,1&@P*FRMM`W4..!')6$!MLDNJF"
M,%K93#`PDJ.@QR2CB$:`X@QSK'480N;DG72G"IFNAQ!2,+B!T4,=*@4MND`A
M,,`\5EFTLVV,DS:3*8*AES'5M(99QV>*MC<HV&]XT;O9RQA`/A($#G*5A(<.
M6*VJX(`11RBW0B5LM5DMOQJCU!@;/'.=8545/FYUQ0>M!@9A4BV.+<),&DDW
MN(BI">CEQX_L3MM.GEZO,6F[%=='7GLWK2V=HG$_;R^[W2H1A8TITCSX9>,/
M**Q>1&\2-((X+?3JUB5T/BJ)*V'E5[!"4[OOT[>N'8UU4!U%%/4*9YR"502G
M/!W@N+KD^M8NFF7%GBH5'11A452EEL.#G-M=I76<!=."(4DRK!L#28BN*AO`
MO0&(5F(FG(P)BS34>(6&ZJA%>=9:2TW!VCP@TCO!GA:C:$O:T;@CP\45:0J0
MQ$42$D)=*M1I):W""ER*O*HW!,:2H27;'Z9N#JDEUDEMTM"XDD!K6K+MP^36
M6(2EG@9OE.C*\E`J=.-"]#&("BPYHYBL>TH17?<3!(1#PDG$.\E?5)\A]*ET
MTK(RMA,2$C*69=D[P,PL/<9LGG+U8>_L76"22H5(0%H'N"_$X58AG$2HHSW%
M50$%TN#$S.+!<3#*.3$D#!!K&-)NY+3II1F:V[;.6),]:X<#.Y'5*HC*IIXX
M!>633;O3[X8DBNE>WN>+=OPF]YK>^+KK<ZF@/F%3+0.X]T1(,02^>N#"R+W/
M0)FG>#+WY*[>.%&1GKMAS7GKU;+[?77*SMU6]U7LSOQWQ33D3[D6CD?F!Q4=
MHI<DB**T=9N!P8U=B-*J:`6UBCT<;OW]M98D8MR_19W;\GR<KE/2F[N[//M3
M[7I[W9M'%;@V_%NV.D(8Z>G[P?K)KN&%I41OK'.,D\HLC+I&,MG9X]*'6MX/
M2[Z](.C!F&]0H?NA%5<=.,:*1YMJWQ:=T5RBMP$14!1X-#H-;,.TU)`G:ITA
M"ZRRKLW/FK]]&7;0D>;:')3/3\710J?KO,L/%E971=4YO%BS/,Z3B;,FNAJ+
MK`*B=*XF[OMHCDZ8P0J!'=#&('.IX1P"D]!!%"1>O&RMH0F).8B7JZXUU2EB
M9@-Q;C':3-$VHETN`)C8[].>-S0Y&:PR*+6RA''72H*[0EE)4!0(^6DKC\ZU
M8C'L@7E=WFZSZR%V,>]>"_A>9Z-\MBWRTDE6Z^>GNI2!M-@I1QAH:=*<M#J,
MD-^O6%I94+Z:$(:.1T-#81;Z:4A;'EL[;=:X:ZFI7B);@4!A3ITJN]E4^YBK
M6]B(H'LLZ1\5!`%$111,,/)/0$NKT]>B70Q5(FVJ!:]K]5HH>A`RO!SK.8D=
M<9,/&;00VB9&#I`-0B-C"IO9SB*JA&5=,(AFE0%ZU,NW-(>7D-X>*Q#.I53U
MQ\"C21@45-EV":R](EZ1J)(]9T&A&!AX4\,KPJSI'*)&I3HZ+W=VCQVO7NMU
MS>WD#U@*4I&(0)"$JBBP63:%1D@3AU->!VK_!==3I[NF$-!.@D)JP>/#X15?
MR(J@+DW9BT%R3`;&*`(G;*MPQ@H!UO%B#9N7CY',:LHK%T2C*:G\N'7#2HE)
MW=8#&CP>50#:*(`;C`%L@>J`0[XDHFD?0.T0UU9`H@2,:?0,6=-DM-%W6&K\
M2B!P-*T0&`G+"5+'N)]$GG?",!A;2CWL#<IFB(6EH:@#F(68@0&(:*T:!T$;
M`'(7G>31"61!`.DX=G>+LZ`X9RDKHB-L)H>V?'9T<'A!78#)+771PH:>$8)B
M,"$T9.SG)]`Z7PGK[@J/#%]!Z[D1=4!E\JODBA#X>-PU[TL)R1H>(1@12!OH
M6)YQ61'<2,7S@N"]X8QC&+DB!E6BB,*5A<2U*`W1$1@DH+(#F"#N`;0N)4$[
MTZLY#"!(R!!>^JZ@E,G`^L)$\NO!(\4/K`CN$%P\D+B[SW$V"JE/?99<FEG"
M3PV+?$DK$$Z[T*D4@(^:>\3&!P7%]7=E/K&:9$Y<B/4ZCT(P``#L\5$E5,WC
MQ\5/ME/20CR"`_BOI#'O?PH8U3!TY.S#IACF,>CT/5:[^]^=2AP;'"1K;$R;
MN=,5)R'>*VUXUMJQ\VFY%\.[PQ9&P#>PG>&2$/!#TIOA9"@4#F/-(0$!YX\X
M7PGG7@FNT[#6G4A((2($1^>;&Y*D>>=R.JF'Z-RD0O;&OHLDI;>PD/,1'KJ&
MEA\.^)WR1B`SQJCC5Q!\(4%BY%1(0(-#3+H(%`DACHL^[?0=2AA^WZ3@^A!T
M15(#-@BSCZ7Q'<QZ+Z%A\4[N@"%LXIA.T$SGITU"#J*F=/M!YQA^'DY2)"8:
M,#:0I,BPBCH=O87QS5;B`:'T,>/;X4^2$ZJ'@)('QC3N5HD$DK(E(]*+2"',
M>9W]>Q>N<'N'R_9$$^]236,$PRVVJ0Q4A[[1N8(>9H2M%C3]@?+TZ'H!X<0Q
M4;3#+@BK^P]9+,D1V100.1[7?YY/A>IPX`'!.24+V*^UI3B001%.O'XSCQ-A
M`#N(+((M0$P#W`8FT`\#.[EQ9FE!J!,G"DW^!D;AX&A9;49"A"<0XE5QV4"N
M@7N,9TM48&M4)H6&HP#VP*E%?$I,"=R<%T.6?L-#9.A3HXT,PAB$B0G1=M,'
M8=!@AEZ]D#`X410-+V(OI%PIX*1*142`+E\4-(A)/J*961AQ7>D\@'ADXG70
M>*\B$2!!K*:#]$'*((Y&YJ*Y\R@?"'],!^X7P";Y]M&D@Y,0Y(#1I_</XB1_
M;:J@?XI3DAS:D=`-(_QQI3JH$U^B0>I1I3R=YI\0@=3XCM-1^B1DC#F<<%+Y
M>-,(18._%X\C"3K2_JJHH_%??[B5:38\<40W%V(@@='*SSB'(HQ%8IC;<>$S
MSFB"0K0-"<YS@E\>'(>&#;#TC[4DBKCN.J@Q4$5)4Q`A+2X_E]?J\SV>_VX0
MO1^)52'1BF&2PL+=C#7(7)RGNK]N``U?7['*%./(M:E.5D0<,KDR]XD]D]Y_
MP$1#H0`0.\]1\MP`$4^Z`?0'ZP5%/W`8>LZ3W0Y18J"CT@3*C""MJ1(H`:B+
MU>I[CK@5/6(A!V&!%?P8"C1@>S+K)6]W![ZDS6;,&8-93[F_-D)''$ELW1%T
M&DY=_?B':J=Y$$D!9`C$&,6,K'M[UAMNGVG4HD8F"7SO"*,P^C&B@()/K@/$
M#:`T.`TG[RBV&J,.KJ;GCARD#;I(&6`S2<Q"QNEZ"@X6]BB9PXP'7W.-$;_.
MK+HK\M#GPPZ@_FJ&L9?G^;P:K(8CWA(&9BI^1S][J@]Y/V&_1'*(H??<CA`P
M0O)4P22=!;"DF*+^;/=S&#L90C2%,0[F;=Y2V?9R>YOYIYOHG#CP$.0PJ1@6
MPI&PEX)JAKU=]]0-$VI6)86ELF(.\?:IA;ZE[X]\Q4>MDN]SADBEY>0C@5`S
M4>&4\$KS8Q%]S&ZQ_C].G@0/G99C^OVC<.@O*Y+F;QE#YPE[:IZA*4M1_)[W
M'2D33[3DGWWBB^%I-JT?#1L$+52=M$U\K5-`>*KHW_1M%%75X@.1-!P@^B3A
M<<&<28GXRX*U@H")CS9EV0,4'BILRB3VZ&%+-&C"8)4LH,8TH4]CLPS12<+O
M>;:#LH'RULN`QI9=^I,DT0?3'P_T>#ST3'@IB"BD@B@_S6DJ8H7YB#J5H>:2
M([O=S<M=-C:4:\;G#$1'Z(K!YP8J;_1L33=X@L6$#1$24%4!5#$!:/*:"*DK
M_LN"`A2I".M)D$BQ:@F*`T"XX08I$)IP6-@T?E!8A[P57W("0*L@$A\T%O^"
M&/V7:;V:O]G\]?U]#.::FI_,[)U0/`B+5X6TKMH,LF69F;EBL-J"24I).HJ_
M>#=(7\E(CC6;\@=-,&K$5V%*(GTH_;$+143K*`?S*/`:>*9.N9)62@H1BC9Q
M'\^&AZ5YT0=QU)VP!8.AM$S!WWD.1.S^>=;I.@91JR"$?WE?A$F16")!"66E
MY=(!T&,SC`X1]\NVWSO/Q8*H&2@(J"56`_J7P"&D$0"''+^][M^3H'8I%R0,
M0P'&4!L(`N?$/S(B(=Y,H2R"9\Z<RB`'<!V=<5X$AUP,1*'38DB*&M/UDO(I
M>^LTGFC;0"1LJ'<KI'V`,0#E3Z1E<B,([YT;*0[(B5"PB'$\^?G9F9"`I!\L
MT):)*@T$PXL+@?`2>"HR2I`87A@Y=R@:2`C$PF*+%>/"0D.<G8U+.J#,::1A
M7NW">Z]_IH:A(<ZJ),'!B:2C\O2[8)4!T&@O)%B[I]2!SD@2&&D)`LU]$UT'
M,%9BI!,AL.,E$.;8P:ORN[!P6A=]/(HE5F2$&(PF"OW![C`H=$7@'&H1[SWC
M]O'L*@DE^P@QU<+A(:MM8*JB4A!3M.!N2)QW1V5`-5I<'MB:,D)C"NXB:$1,
M9DAN-YP8(P(^OCD'310WT=0B,BR*'#"*!M$%#,$>WMNO/5ZQZ*1(]GX))YB*
MJJ0A],`G^]4\MRPU0'/I^?G`NR(*#3_1L[X83$V*N7(,H\N32+_$A[/M\P"X
M,8:0+X!"4XJ_GYA)HY*9_I+1`A)0%?&.HY))\=F'G]/\W/8[7#=O-<RP:>[?
MVW#7<]=-0.-#-AG[7FIOII."VL17#-GKCPXX"'3IL0\'_?GKD1T.?;TYQZD%
M[D(E`I$H1H6FAH6FFEI0IF!I2B)&DBH5??C24:`Q/F0P<-D.;!10`4+24`QI
M=+!)MIH"F@**4H:GL%/W9$'@2/AA0M2I(>*"A[CWK]ON/<E1=&.GWK=G[/M*
M7L8/V]Y1I@*7]!["*Z>_E@E'/0^9O@@;FB&2_-0S`0XE!J^D8#2>V`FL.=]2
MW9U(@PM`4JRZ*9&P8Z\UXI*XCR.[W:">2:**:*`;O"<D/94P>:,RB'=I#&OT
MTP<4^O[:`E)Y?:F<D8D@1#^7&;,7.X$H2KO2P^?]>"V,R1WVLN(R?5301_CG
M:#^'9"?C\(37X(JB[U^1ZGT=VBBCS`7'B:6#2IBWF*3YTJ@>*?"41EQ0?V>H
MT+(:BD]H!O[4&((=0>N9&'X_QG_@$JEP8/C[#DP_YIKKL9=A\D_/8%A\6AIO
MG/V'C[:CJ[?B?U9/HA>JB.S4-(4A4J4B(-LL18U].5.Z$ZR'D`\4-!7.Y19Y
MEH/QL_,-+_3E_AJH/>]ZRQN7.S^`AY%YTJ^A&22%<@&;ZIK=.N^*20N)#^O_
M)*11)%%"(40Y4U<RF:8J"I\_&[6&/[6`!?]8B/XD,30P?.,(F`E@()(0814A
M%4H>)\"#9A#!$Z>KD=.?2_/Q^>&M/2-75U*NE5H22!2666B:\C4S73X\7?L'
MO",#W)35/Q^;5Y(G&`\H4`_V!BX8-FQ.SV$7T"H22TZ=CH5:.ZR";%X(;(!0
M@73E1RC62'\B'#>!)HHN#=UVL=OW`2C0!7LBJB-OU%!J@=GR=#5`8L$A%)!Y
M0'WU]*5Y3M&*HX2KLYU=HJ8"^@-DMA#2+ISJL5WD^V+>S5!LC;"M"L2$7I+J
MLP!_$R)5B8*D>!A>F9JRR_LCQM%8V)O+[E&"2HB&J26S2<ND?;#OK*+QYE4>
MFNB0PP\LJ4NT/%AR9TKAO91-FM2PKQ0TY5:W!,<;Y<:K>D=P_5]_@?"98<5.
MOU$(`_XWOH!8^#]<Y@*#@_!C")(;HJBP2H)PP4@7!D47Q``ZG\4]6F4-,6=#
MV(@"\$HC*'ZZ/.)W'4HO0,N,'K`(8Q1C^0YPH.+K'\C$3(?+&:)/?&")2"FJ
MB4"4I0B5F(6"`DD9)(@FE`@(1)&?W\82:&0D@I"4EDH)2B)16D8HF&"&@I"B
M*DI*$**:B1I*:(8F8H(&"0()J(IJH@BBH))2):()%_H($?:%/JOOO2]\NO+0
MM)4JI\082&$&"!8A%*)@-#B`_VI"B-")?[!#(GN.T3_ECDA2+_7`]0&E;AEX
MP/4JG(4I0ZD&@6D%Z$?>'Z?\W0!XAI'^^$Q*%*4'F`T"^+22!#'48?*L"]\4
M.SJ*"VC::(JZIG!.A@XV-DB4:E'`RJ!,'83$*G_J)0HBHZ40:`*1*7Q(T#0O
6_IYAO@,!!,D,U-_^+N2*<*$@!M7_>```
`
end



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#219949; Package gcc. Full text and rfc822 format available.

Acknowledgement sent to Falk Hueffner <falk.hueffner@student.uni-tuebingen.de>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #10 received at 219949@bugs.debian.org (full text, mbox):

From: Falk Hueffner <falk.hueffner@student.uni-tuebingen.de>
To: <herbert@gondor.apana.org.au>
Cc: 219949@bugs.debian.org
Subject: Re: Bug#219949: gcc: linux-2.6/sound/core/oss/rate.c miscompiled
Date: 10 Nov 2003 14:49:28 +0100
<herbert@gondor.apana.org.au> writes:

> gcc -march=i386 -fomit-frame-pointer -O2
> 
> miscompiles sound/core/oss/rate.c in Linux 2.6.0-test9.
> 
> I've attached the preprocessed source that demonstrates the
> problem.

The attachment seems corrupted, can you please resend it or put it
somewhere?

-- 
	Falk



Information forwarded to debian-bugs-dist@lists.debian.org, Debian GCC maintainers <debian-gcc@lists.debian.org>:
Bug#219949; Package gcc. Full text and rfc822 format available.

Acknowledgement sent to Herbert Xu <herbert@gondor.apana.org.au>:
Extra info received and forwarded to list. Copy sent to Debian GCC maintainers <debian-gcc@lists.debian.org>. Full text and rfc822 format available.

Message #15 received at 219949@bugs.debian.org (full text, mbox):

From: Herbert Xu <herbert@gondor.apana.org.au>
To: Falk Hueffner <falk.hueffner@student.uni-tuebingen.de>
Cc: 219949@bugs.debian.org
Subject: Re: Bug#219949: gcc: linux-2.6/sound/core/oss/rate.c miscompiled
Date: Tue, 11 Nov 2003 07:50:20 +1100
On Mon, Nov 10, 2003 at 02:49:28PM +0100, Falk Hueffner wrote:
> 
> The attachment seems corrupted, can you please resend it or put it
> somewhere?

Sure.  I've just put it up at

http://gondor.apana.org.au/~herbert/bugs/rate.i.bz2
-- 
Debian GNU/Linux 3.0 is out! ( http://www.debian.org/ )
Email:  Herbert Xu ~{PmV>HI~} <herbert@gondor.apana.org.au>
Home Page: http://gondor.apana.org.au/~herbert/
PGP Key: http://gondor.apana.org.au/~herbert/pubkey.txt



Noted your statement that Bug has been forwarded to http://gcc.gnu.org/PR13041. Request was from Matthias Klose <doko@net.local> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matthias Klose <doko@net.local> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: upstream Request was from Matthias Klose <doko@net.local> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#219949; Package gcc. Full text and rfc822 format available.

Acknowledgement sent to doko@debian.org:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #26 received at 219949-quiet@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@net.local>
To: control@bugs.debian.org
Cc: 219949-quiet@bugs.debian.org
Subject: gcc: submitted Debian report #219949 to gcc-gnats as PR 13041
Date: Thu, 13 Nov 2003 20:15:46 +0100
# submitted Debian report #219949 to gcc-gnats as PR 13041
# http://gcc.gnu.org/PR13041

forwarded 219949 http://gcc.gnu.org/PR13041
retitle 219949 [PR 13041] linux-2.6/sound/core/oss/rate.c miscompiled
tags 219949 + upstream
thanks



Reply sent to Matthias Klose <doko@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to <herbert@gondor.apana.org.au>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #31 received at 219949-close@bugs.debian.org (full text, mbox):

From: Matthias Klose <doko@debian.org>
To: 219949-close@bugs.debian.org
Subject: Bug#219949: fixed in gcc-3.3 1:3.3.3ds0-0pre0
Date: Sat, 06 Dec 2003 10:03:40 -0500
Source: gcc-3.3
Source-Version: 1:3.3.3ds0-0pre0

We believe that the bug you reported is fixed in the latest version of
gcc-3.3, which is due to be installed in the Debian FTP archive:

cpp-3.3-doc_3.3.3-0pre0_all.deb
  to pool/main/g/gcc-3.3/cpp-3.3-doc_3.3.3-0pre0_all.deb
cpp-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/cpp-3.3_3.3.3-0pre0_i386.deb
fastjar_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/fastjar_3.3.3-0pre0_i386.deb
fixincludes_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/fixincludes_3.3.3-0pre0_i386.deb
g++-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/g++-3.3_3.3.3-0pre0_i386.deb
g77-3.3-doc_3.3.3-0pre0_all.deb
  to pool/main/g/gcc-3.3/g77-3.3-doc_3.3.3-0pre0_all.deb
g77-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/g77-3.3_3.3.3-0pre0_i386.deb
gcc-3.3-base_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/gcc-3.3-base_3.3.3-0pre0_i386.deb
gcc-3.3-doc_3.3.3-0pre0_all.deb
  to pool/main/g/gcc-3.3/gcc-3.3-doc_3.3.3-0pre0_all.deb
gcc-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/gcc-3.3_3.3.3-0pre0_i386.deb
gcc-3.3_3.3.3ds0-0pre0.diff.gz
  to pool/main/g/gcc-3.3/gcc-3.3_3.3.3ds0-0pre0.diff.gz
gcc-3.3_3.3.3ds0-0pre0.dsc
  to pool/main/g/gcc-3.3/gcc-3.3_3.3.3ds0-0pre0.dsc
gcc-3.3_3.3.3ds0.orig.tar.gz
  to pool/main/g/gcc-3.3/gcc-3.3_3.3.3ds0.orig.tar.gz
gcj-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/gcj-3.3_3.3.3-0pre0_i386.deb
gij-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/gij-3.3_3.3.3-0pre0_i386.deb
gnat-3.3-doc_3.3.3-0pre0_all.deb
  to pool/main/g/gcc-3.3/gnat-3.3-doc_3.3.3-0pre0_all.deb
gnat-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/gnat-3.3_3.3.3-0pre0_i386.deb
gobjc-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/gobjc-3.3_3.3.3-0pre0_i386.deb
gpc-2.1-3.3-doc_3.3.3.20030830-0pre0_all.deb
  to pool/main/g/gcc-3.3/gpc-2.1-3.3-doc_3.3.3.20030830-0pre0_all.deb
gpc-2.1-3.3_3.3.3.20030830-0pre0_i386.deb
  to pool/main/g/gcc-3.3/gpc-2.1-3.3_3.3.3.20030830-0pre0_i386.deb
libffi2-dev_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libffi2-dev_3.3.3-0pre0_i386.deb
libffi2_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libffi2_3.3.3-0pre0_i386.deb
libg2c0_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libg2c0_3.3.3-0pre0_i386.deb
libgcc1_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libgcc1_3.3.3-0pre0_i386.deb
libgcj-common_3.3.3-0pre0_all.deb
  to pool/main/g/gcc-3.3/libgcj-common_3.3.3-0pre0_all.deb
libgcj4-dev_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libgcj4-dev_3.3.3-0pre0_i386.deb
libgcj4_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libgcj4_3.3.3-0pre0_i386.deb
libobjc1_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libobjc1_3.3.3-0pre0_i386.deb
libstdc++5-3.3-dbg_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libstdc++5-3.3-dbg_3.3.3-0pre0_i386.deb
libstdc++5-3.3-dev_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libstdc++5-3.3-dev_3.3.3-0pre0_i386.deb
libstdc++5-3.3-doc_3.3.3-0pre0_all.deb
  to pool/main/g/gcc-3.3/libstdc++5-3.3-doc_3.3.3-0pre0_all.deb
libstdc++5-3.3-pic_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libstdc++5-3.3-pic_3.3.3-0pre0_i386.deb
libstdc++5_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/libstdc++5_3.3.3-0pre0_i386.deb
protoize_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/protoize_3.3.3-0pre0_i386.deb
treelang-3.3_3.3.3-0pre0_i386.deb
  to pool/main/g/gcc-3.3/treelang-3.3_3.3.3-0pre0_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 219949@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Matthias Klose <doko@debian.org> (supplier of updated gcc-3.3 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat,  6 Dec 2003 10:29:07 +0100
Source: gcc-3.3
Binary: libgnat3.15 gcc-3.3-nof gcc-3.3 libobjc1 libgcc1 lib64g2c0 libstdc++5-3.3-doc libgcj4 gpc-2.1-3.3-doc libstdc++5 cpp-3.3-doc protoize cpp-3.3 libstdc++5-3.3-dbg g77-3.3-doc gpc-2.1-3.3 g77-3.3 libgcj4-dev gcc-3.3-doc lib64objc1 lib64ffi2 libstdc++5-3.3-dev libffi2-dev gcj-3.3 libgcj-common gobjc-3.3 lib64stdc++5 gcc-3.3-soft-float lib64gcj4 treelang-3.3 libg2c0-dev lib64gcc1 fastjar lib64gnat3.15 fixincludes libg2c0 gij-3.3 libstdc++5-3.3-pic gcc-3.3-base g++-3.3 gnat-3.3 libffi2 gnat-3.3-doc
Architecture: source i386 all
Version: 1:3.3.3ds0-0pre0
Distribution: unstable
Urgency: low
Maintainer: Debian GCC maintainers <debian-gcc@lists.debian.org>
Changed-By: Matthias Klose <doko@debian.org>
Description: 
 cpp-3.3    - The GNU C preprocessor
 cpp-3.3-doc - Documentation for the GNU C preprocessor (cpp)
 fastjar    - Jar creation utility
 fixincludes - Fix non-ANSI header files
 g++-3.3    - The GNU C++ compiler
 g77-3.3    - The GNU Fortran 77 compiler
 g77-3.3-doc - Documentation for the GNU Fortran compiler (g77)
 gcc-3.3    - The GNU C compiler
 gcc-3.3-base - The GNU Compiler Collection (base package)
 gcc-3.3-doc - Documentation for the GNU compilers (gcc, gobjc, g++)
 gcj-3.3    - The GNU compiler for Java(TM)
 gij-3.3    - The GNU Java bytecode interpreter
 gnat-3.3   - The GNU Ada compiler
 gnat-3.3-doc - Documentation for the GNU Ada compiler (gnat)
 gobjc-3.3  - The GNU Objective-C compiler
 gpc-2.1-3.3 - The GNU Pascal compiler
 gpc-2.1-3.3-doc - Documentation for the GNU Pascal compiler (gpc)
 libffi2    - Foreign Function Interface library runtime
 libffi2-dev - Foreign Function Interface library (development files)
 libg2c0    - Runtime library for GNU Fortran 77 applications
 libgcc1    - GCC support library
 libgcj-common - Java runtime library (common files)
 libgcj4    - Java runtime library for use with gcj
 libgcj4-dev - Java development headers and static library for use with gcj
 libobjc1   - Runtime library for GNU Objective-C applications
 libstdc++5 - The GNU Standard C++ Library v3
 libstdc++5-3.3-dbg - The GNU Standard C++ Library v3 (debugging files)
 libstdc++5-3.3-dev - The GNU Standard C++ Library v3 (development files)
 libstdc++5-3.3-doc - The GNU Standard C++ Library v3 (documentation files)
 libstdc++5-3.3-pic - The GNU Standard C++ Library v3 (shared library subset kit)
 protoize   - Create/remove ANSI prototypes from C code
 treelang-3.3 - The GNU Treelang compiler
Closes: 189851 201550 219949 220846
Changes: 
 gcc-3.3 (1:3.3.3ds0-0pre0) unstable; urgency=low
 .
   * Update to gcc-3.3.3 CVS 20031206.
     - Fixes ICE in verify_local_live_at_start (hppa). Closes: #201550.
     - Fixes miscompilation of linux-2.6/sound/core/oss/rate.c.
       Closes: #219949.
   * Add missing unwind.h to gcc package (closes: #220846).
   * Regenerate control file to fix build dependencies for m68k.
   * More gpc only patches to fix test failures on m68k.
   * Reenable gpc for the Hurd (closes: #189851).
Files: 
 9c589393cc2c06c50d014c2efa384ae3 2271 devel standard gcc-3.3_3.3.3ds0-0pre0.dsc
 4c37098e46b4257dfae74f18c7a7bd71 23936163 devel standard gcc-3.3_3.3.3ds0.orig.tar.gz
 6cc6d368a39b57914a192bd7ec90894b 2261101 devel standard gcc-3.3_3.3.3ds0-0pre0.diff.gz
 7b9e817e9d09bba43d08a50cbfc0954a 82942 doc optional cpp-3.3-doc_3.3.3-0pre0_all.deb
 062e5b0c34219eb73b7bd1227caa8e5d 57450 libs optional libgcj-common_3.3.3-0pre0_all.deb
 f653fcf78aabbba9528bb9fe19d8414b 3149892 doc optional libstdc++5-3.3-doc_3.3.3-0pre0_all.deb
 0ce707e8f6af42b55258fcd48f8be25a 268990 doc optional g77-3.3-doc_3.3.3-0pre0_all.deb
 b6bbac274cd020200075b136d89da4d3 328516 doc optional gnat-3.3-doc_3.3.3-0pre0_all.deb
 420754125add5256246dc0d3e7c0dc72 795242 doc optional gpc-2.1-3.3-doc_3.3.3.20030830-0pre0_all.deb
 bb0bb219915f292a846d1b204d466863 597946 doc optional gcc-3.3-doc_3.3.3-0pre0_all.deb
 8c2db4e07bdd34b32d1274db47ec3c32 142986 devel required gcc-3.3-base_3.3.3-0pre0_i386.deb
 987f63b0bc712c1f358250eafdacb92a 72610 libs required libgcc1_3.3.3-0pre0_i386.deb
 3a1ed8bfd2e342b0b1106fac544848dd 1389872 interpreters standard cpp-3.3_3.3.3-0pre0_i386.deb
 ee948279ae8a2a7dfef8da83eeab0731 23268 devel optional protoize_3.3.3-0pre0_i386.deb
 4ec141cf6bf985d7d1863a4fcff045ac 48216 devel optional fixincludes_3.3.3-0pre0_i386.deb
 9a80e2e5058d412e77ef2fdfa5f874f2 1466648 devel optional gobjc-3.3_3.3.3-0pre0_i386.deb
 d4f32c67e04586bea37f36628a6aab26 132178 libs optional libobjc1_3.3.3-0pre0_i386.deb
 60b70ef81c2fc90dee0a54deba828ed3 13056 devel optional gij-3.3_3.3.3-0pre0_i386.deb
 cfcaef2c25f0e7f7cabcd4ab566187a7 3979608 libs optional libgcj4_3.3.3-0pre0_i386.deb
 25f1ffd37646b45566d0f485cd29e070 1693278 devel optional gcj-3.3_3.3.3-0pre0_i386.deb
 117349811348684a87d20bf1cc4afd21 4749146 libdevel optional libgcj4-dev_3.3.3-0pre0_i386.deb
 3e28504593734087d4a9cf15fc84a04f 113318 devel extra fastjar_3.3.3-0pre0_i386.deb
 5a82d4b338df16fd921d48a7bb86f384 68012 libs optional libffi2_3.3.3-0pre0_i386.deb
 9ddb806f01a7f21996d33f486dc6e795 11040 libdevel optional libffi2-dev_3.3.3-0pre0_i386.deb
 ec9431b6c40601f73bfb2fc4a29f199a 1771258 devel standard g++-3.3_3.3.3-0pre0_i386.deb
 8ca41b42d66394bd699458867efbc97a 284618 base required libstdc++5_3.3.3-0pre0_i386.deb
 0133ea5e87443dd6d4b9fc7bad5db5b7 769356 libdevel standard libstdc++5-3.3-dev_3.3.3-0pre0_i386.deb
 d32c801473941a19de208330cbd71320 322536 libdevel extra libstdc++5-3.3-pic_3.3.3-0pre0_i386.deb
 0392a9ea44614d324d12ce40cfd6291f 5052244 libdevel extra libstdc++5-3.3-dbg_3.3.3-0pre0_i386.deb
 e4990d0ef342e3dfc9ef456e4175d9fe 50276 libs optional libg2c0_3.3.3-0pre0_i386.deb
 9af159a7861ba45aba9c0a77ce838415 1612384 devel optional g77-3.3_3.3.3-0pre0_i386.deb
 c1f24d92aee8fa4275c184b2baaa0f40 6278436 devel optional gnat-3.3_3.3.3-0pre0_i386.deb
 e0c8c2d1ecf85030468b7d29620d2db5 1286904 devel optional treelang-3.3_3.3.3-0pre0_i386.deb
 355c99c2a209ba2de3a5822b28f55a48 1928906 devel optional gpc-2.1-3.3_3.3.3.20030830-0pre0_i386.deb
 566ea2a22a4a3a9c748429f565a4bb0d 1320344 devel standard gcc-3.3_3.3.3-0pre0_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.3 (GNU/Linux)

iD8DBQE/0dnjStlRaw+TLJwRAkPVAKCCW2mBF2DpE4yOeSSZHTLLUlJ5iACgxbUl
J9OU5v/ba43IkGfzIvjCoKI=
=QvFJ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:17:22 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.